(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[   3422436,      61347]
NotebookOptionsPosition[   3414725,      61100]
NotebookOutlinePosition[   3415278,      61121]
CellTagsIndexPosition[   3415235,      61118]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
 RowBox[{
  RowBox[{"f", "[", "y_", "]"}], "=", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     RowBox[{"Sinh", "[", 
      RowBox[{"a", "*", "d"}], "]"}], "+", 
     RowBox[{"Sinh", "[", 
      RowBox[{"a", "*", 
       RowBox[{"(", 
        RowBox[{"y", "-", "d"}], ")"}]}], "]"}], "-", 
     RowBox[{"Sinh", "[", 
      RowBox[{"a", "*", "y"}], "]"}]}], ")"}], "/", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"Cosh", "[", 
      RowBox[{"a", "*", 
       RowBox[{"(", 
        RowBox[{"y", "-", "d"}], ")"}]}], "]"}], "-", 
     RowBox[{"Cosh", "[", 
      RowBox[{"a", "*", "y"}], "]"}]}], ")"}]}]}]], "Input"],

Cell[BoxData[
 FractionBox[
  RowBox[{
   RowBox[{"Sinh", "[", 
    RowBox[{"2", " ", "a"}], "]"}], "+", 
   RowBox[{"Sinh", "[", 
    RowBox[{"a", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "2"}], "+", "y"}], ")"}]}], "]"}], "-", 
   RowBox[{"Sinh", "[", 
    RowBox[{"a", " ", "y"}], "]"}]}], 
  RowBox[{
   RowBox[{"Cosh", "[", 
    RowBox[{"a", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "2"}], "+", "y"}], ")"}]}], "]"}], "-", 
   RowBox[{"Cosh", "[", 
    RowBox[{"a", " ", "y"}], "]"}]}]]], "Output",
 CellChangeTimes->{3.448882384375*^9, 3.449259323546875*^9, 
  3.452856182609375*^9, 3.45286295621875*^9, 3.4531340375625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Integrate", "[", 
  RowBox[{
   RowBox[{"f", "[", "y", "]"}], ",", "y"}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{
  FractionBox[
   RowBox[{"2", " ", "\[ImaginaryI]", " ", 
    RowBox[{"ArcTan", "[", 
     FractionBox[
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"Cosh", "[", "a", "]"}], "+", 
         RowBox[{"Sinh", "[", "a", "]"}]}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"Cosh", "[", "a", "]"}], " ", 
          RowBox[{"Cosh", "[", 
           FractionBox[
            RowBox[{"a", " ", "y"}], "2"], "]"}]}], "-", 
         RowBox[{
          RowBox[{"Sinh", "[", "a", "]"}], " ", 
          RowBox[{"Sinh", "[", 
           FractionBox[
            RowBox[{"a", " ", "y"}], "2"], "]"}]}]}], ")"}]}], 
      RowBox[{
       RowBox[{"\[ImaginaryI]", " ", 
        RowBox[{"Cosh", "[", "a", "]"}], " ", 
        RowBox[{"Cosh", "[", 
         FractionBox[
          RowBox[{"a", " ", "y"}], "2"], "]"}]}], "+", 
       RowBox[{"\[ImaginaryI]", " ", 
        RowBox[{"Cosh", "[", 
         FractionBox[
          RowBox[{"a", " ", "y"}], "2"], "]"}], " ", 
        RowBox[{"Sinh", "[", "a", "]"}]}]}]], "]"}], " ", 
    RowBox[{"Cosh", "[", "a", "]"}]}], "a"], "+", 
  FractionBox[
   RowBox[{"Log", "[", 
    RowBox[{"-", 
     RowBox[{"Sinh", "[", 
      RowBox[{"a", "-", 
       RowBox[{"a", " ", "y"}]}], "]"}]}], "]"}], "a"]}]], "Output",
 CellChangeTimes->{3.448882386078125*^9, 3.449259324484375*^9, 
  3.45285618596875*^9, 3.452862961796875*^9, 3.45313403984375*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Simplify", "[", "%", "]"}]], "Input"],

Cell[BoxData[
 FractionBox[
  RowBox[{
   RowBox[{"2", " ", 
    RowBox[{"ArcTanh", "[", 
     RowBox[{
      RowBox[{"Cosh", "[", "a", "]"}], "-", 
      RowBox[{
       RowBox[{"Sinh", "[", "a", "]"}], " ", 
       RowBox[{"Tanh", "[", 
        FractionBox[
         RowBox[{"a", " ", "y"}], "2"], "]"}]}]}], "]"}], " ", 
    RowBox[{"Cosh", "[", "a", "]"}]}], "+", 
   RowBox[{"Log", "[", 
    RowBox[{"-", 
     RowBox[{"Sinh", "[", 
      RowBox[{"a", "-", 
       RowBox[{"a", " ", "y"}]}], "]"}]}], "]"}]}], "a"]], "Output",
 CellChangeTimes->{3.448882386375*^9, 3.449259324578125*^9, 
  3.45285618621875*^9, 3.452862969875*^9, 3.453134040140625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"g", "[", "x_", "]"}], "=", 
  RowBox[{
   RowBox[{"Sin", "[", 
    RowBox[{"a", "*", "x"}], "]"}], "/", 
   RowBox[{"Cos", "[", 
    RowBox[{"a", "*", "x"}], "]"}]}]}]], "Input"],

Cell[BoxData[
 RowBox[{"Tan", "[", 
  RowBox[{"a", " ", "x"}], "]"}]], "Output",
 CellChangeTimes->{3.448882388921875*^9, 3.449259325875*^9, 
  3.45285618915625*^9, 3.452862983578125*^9, 3.45313404021875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Integrate", "[", 
  RowBox[{
   RowBox[{"g", "[", "x", "]"}], ",", "x"}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"-", 
  FractionBox[
   RowBox[{"Log", "[", 
    RowBox[{"Cos", "[", 
     RowBox[{"a", " ", "x"}], "]"}], "]"}], "a"]}]], "Output",
 CellChangeTimes->{3.448882388984375*^9, 3.449259325921875*^9, 
  3.452856189234375*^9, 3.452862987953125*^9, 3.4531340403125*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DSolve", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"y", "'"}], "[", "x", "]"}], "\[Equal]", 
    RowBox[{
     RowBox[{"Tan", "[", 
      RowBox[{"a", "*", "x"}], "]"}], "*", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"Cosh", "[", 
         RowBox[{"a", "*", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"y", "[", "x", "]"}], "-", "d"}], ")"}]}], "]"}], "-", 
        RowBox[{"Cosh", "[", 
         RowBox[{"a", "*", 
          RowBox[{"y", "[", "x", "]"}]}], "]"}]}], ")"}], "/", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"Sinh", "[", 
         RowBox[{"a", "*", "d"}], "]"}], "+", 
        RowBox[{"Sinh", "[", 
         RowBox[{"a", "*", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"y", "[", "x", "]"}], "-", "d"}], ")"}]}], "]"}], "-", 
        RowBox[{"Sinh", "[", 
         RowBox[{"a", "*", 
          RowBox[{"y", "[", "x", "]"}]}], "]"}]}], ")"}]}]}]}], ",", "y", ",",
    "x"}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Solve", "::", "\<\"tdep\"\>"}], 
  RowBox[{
  ":", " "}], "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"The equations appear to \
involve the variables to be solved for in an essentially non-algebraic way.\\\
\\\\\"\\\", \\\"MT\\\"]\\) \\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", \
ButtonStyle->\\\"Link\\\", ButtonFrame->None, \
ButtonData:>\\\"paclet:ref/message/Solve/tdep\\\", ButtonNote -> \
\\\"Solve::tdep\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.448882400578125*^9, 3.44925933321875*^9, 
  3.452856205265625*^9, 3.45286300471875*^9, 3.453134060125*^9}],

Cell[BoxData[
 RowBox[{"Solve", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"-", 
     FractionBox[
      RowBox[{"2", " ", "\[ImaginaryI]", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"2", " ", 
         RowBox[{"ArcTanh", "[", 
          RowBox[{
           RowBox[{"Cosh", "[", "a", "]"}], "-", 
           RowBox[{
            RowBox[{"Sinh", "[", "a", "]"}], " ", 
            RowBox[{"Tanh", "[", 
             RowBox[{
              FractionBox["1", "2"], " ", "a", " ", 
              RowBox[{"y", "[", "x", "]"}]}], "]"}]}]}], "]"}], " ", 
         RowBox[{"Cosh", "[", "a", "]"}]}]], " ", 
       RowBox[{"Cos", "[", 
        RowBox[{"a", " ", "x"}], "]"}], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"Cosh", "[", 
          RowBox[{"a", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "2"}], "+", 
             RowBox[{"y", "[", "x", "]"}]}], ")"}]}], "]"}], "-", 
         RowBox[{"Cosh", "[", 
          RowBox[{"a", " ", 
           RowBox[{"y", "[", "x", "]"}]}], "]"}]}], ")"}]}], "a"]}], 
    "\[Equal]", 
    RowBox[{"C", "[", "1", "]"}]}], ",", 
   RowBox[{"y", "[", "x", "]"}]}], "]"}]], "Output",
 CellChangeTimes->{3.448882400625*^9, 3.449259333265625*^9, 
  3.45285620534375*^9, 3.45286300475*^9, 3.45313406021875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ExT", "=", 
  RowBox[{
   RowBox[{"-", 
    RowBox[{"Cos", "[", "xT", "]"}]}], "*", 
   RowBox[{"(", 
    RowBox[{"1", "+", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"Sinh", "[", 
         RowBox[{"yT", "-", "dT"}], "]"}], "-", 
        RowBox[{"Sinh", "[", "yT", "]"}]}], ")"}], "/", 
      RowBox[{"Sinh", "[", "dT", "]"}]}]}], ")"}]}]}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", 
   RowBox[{"Cos", "[", "xT", "]"}]}], " ", 
  RowBox[{"(", 
   RowBox[{"1", "+", 
    RowBox[{
     RowBox[{"Csch", "[", "2", "]"}], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", 
        RowBox[{"Sinh", "[", 
         RowBox[{"2", "-", "yT"}], "]"}]}], "-", 
       RowBox[{"Sinh", "[", "yT", "]"}]}], ")"}]}]}], ")"}]}]], "Output",
 CellChangeTimes->{3.44888240078125*^9, 3.449259333375*^9, 
  3.452856205546875*^9, 3.452863075109375*^9, 3.45313406046875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"EyT", "=", 
  RowBox[{
   RowBox[{"-", 
    RowBox[{"Sin", "[", "xT", "]"}]}], "*", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"Cosh", "[", 
       RowBox[{"yT", "-", "dT"}], "]"}], "-", 
      RowBox[{"Cosh", "[", "yT", "]"}]}], ")"}], "/", 
    RowBox[{"Sinh", "[", "dT", "]"}]}]}]}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"Cosh", "[", 
      RowBox[{"2", "-", "yT"}], "]"}], "-", 
     RowBox[{"Cosh", "[", "yT", "]"}]}], ")"}]}], " ", 
  RowBox[{"Csch", "[", "2", "]"}], " ", 
  RowBox[{"Sin", "[", "xT", "]"}]}]], "Output",
 CellChangeTimes->{3.44888240084375*^9, 3.449259333421875*^9, 
  3.452856205625*^9, 3.452863078203125*^9, 3.4531340605625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"dT", "=", "2"}]], "Input"],

Cell[BoxData["2"], "Output",
 CellChangeTimes->{3.44888240178125*^9, 3.448883477671875*^9, 
  3.44925933346875*^9, 3.452856205703125*^9, 3.452863083890625*^9, 
  3.45313406065625*^9}]
}, Open  ]],

Cell[BoxData["LoadVectorFieldPlots`"], "Input",
 CellChangeTimes->{{3.452863172046875*^9, 3.45286319840625*^9}, {
  3.452876165296875*^9, 3.452876170234375*^9}},
 EmphasizeSyntaxErrors->True],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"plot1", "=", 
  RowBox[{"PlotVectorField", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"ExT", ",", "EyT"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"xT", ",", "0", ",", 
      RowBox[{"2", "*", "Pi"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"yT", ",", "0", ",", "dT"}], "}"}], ",", 
    RowBox[{"Frame", "\[Rule]", "True"}], ",", 
    RowBox[{"FrameLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"ax", ",", "ay"}], "}"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.4531343016875*^9, 3.453134315578125*^9}}],

Cell[BoxData[
 GraphicsBox[
  {Thickness[0.0001], Arrowheads[0.02], PointBox[{0., 0.}], 
   ArrowBox[{{0., 0.14285714285714285`}, {-0.019037660549867174`, 
    0.14285714285714285`}}], 
   ArrowBox[{{0., 0.2857142857142857}, {-0.03453128594941474, 
    0.2857142857142857}}], 
   ArrowBox[{{0., 0.42857142857142855`}, {-0.04679761075035919, 
    0.42857142857142855`}}], 
   ArrowBox[{{0., 0.5714285714285714}, {-0.056087394138291155`, 
    0.5714285714285714}}], 
   ArrowBox[{{0., 0.7142857142857143}, {-0.06259054617628769, 
    0.7142857142857143}}], 
   ArrowBox[{{0., 0.8571428571428571}, {-0.06644001011632389, 
    0.8571428571428571}}], ArrowBox[{{0., 1.}, {-0.06771448014416669, 1.}}], 
   ArrowBox[{{0., 1.1428571428571428`}, {-0.06644001011632389, 
    1.1428571428571428`}}], 
   ArrowBox[{{0., 1.2857142857142858`}, {-0.06259054617628769, 
    1.2857142857142858`}}], 
   ArrowBox[{{0., 1.4285714285714286`}, {-0.056087394138291155`, 
    1.4285714285714286`}}], 
   ArrowBox[{{0., 1.5714285714285714`}, {-0.04679761075035919, 
    1.5714285714285714`}}], 
   ArrowBox[{{0., 1.7142857142857142`}, {-0.03453128594941474, 
    1.7142857142857142`}}], 
   ArrowBox[{{0., 1.8571428571428572`}, {-0.019037660549867174`, 
    1.8571428571428572`}}], PointBox[{0., 2.}], 
   ArrowBox[{{0.4487989505128276, 0.}, {
    0.4487989505128276, -0.06357740970180412}}], 
   ArrowBox[{{0.4487989505128276, 0.14285714285714285`}, {0.4316466110397032, 
    0.09059611081907476}}], 
   ArrowBox[{{0.4487989505128276, 0.2857142857142857}, {0.4176873369037687, 
    0.2437012645679453}}], 
   ArrowBox[{{0.4487989505128276, 0.42857142857142855`}, {0.4066357601345384, 
    0.3959475505517909}}], 
   ArrowBox[{{0.4487989505128276, 0.5714285714285714}, {0.3982659545124546, 
    0.5475269100343603}}], 
   ArrowBox[{{0.4487989505128276, 0.7142857142857143}, {0.3924068169829836, 
    0.6986176503712005}}], 
   ArrowBox[{{0.4487989505128276, 0.8571428571428571}, {0.388938569814898, 
    0.8493880901281405}}], 
   ArrowBox[{{0.4487989505128276, 1.}, {0.38779031199673686`, 1.}}], 
   ArrowBox[{{0.4487989505128276, 1.1428571428571428`}, {0.388938569814898, 
    1.1506119098718595`}}], 
   ArrowBox[{{0.4487989505128276, 1.2857142857142858`}, {0.3924068169829836, 
    1.3013823496287997`}}], 
   ArrowBox[{{0.4487989505128276, 1.4285714285714286`}, {0.3982659545124546, 
    1.4524730899656397`}}], 
   ArrowBox[{{0.4487989505128276, 1.5714285714285714`}, {0.4066357601345384, 
    1.6040524494482091`}}], 
   ArrowBox[{{0.4487989505128276, 1.7142857142857142`}, {0.4176873369037687, 
    1.7562987354320545`}}], 
   ArrowBox[{{0.4487989505128276, 1.8571428571428572`}, {0.4316466110397032, 
    1.9094038891809253`}}], 
   ArrowBox[{{0.4487989505128276, 2.}, {0.4487989505128276, 
    2.063577409701804}}], 
   ArrowBox[{{0.8975979010256552, 0.}, {
    0.8975979010256552, -0.11456253368640545`}}], 
   ArrowBox[{{0.8975979010256552, 0.14285714285714285`}, {0.8857281138215647, 
    0.04868601711564231}}], 
   ArrowBox[{{0.8975979010256552, 0.2857142857142857}, {0.8760679963911273, 
    0.2100094375155283}}], 
   ArrowBox[{{0.8975979010256552, 0.42857142857142855`}, {0.8684200679714515, 
    0.36978523167954946`}}], 
   ArrowBox[{{0.8975979010256552, 0.5714285714285714}, {0.8626279827675993, 
    0.5283592658139127}}], 
   ArrowBox[{{0.8975979010256552, 0.7142857142857143}, {0.8585733337919716, 
    0.6860528386711497}}], 
   ArrowBox[{{0.8975979010256552, 0.8571428571428571}, {0.8561732322827361, 
    0.8431692498266646}}], 
   ArrowBox[{{0.8975979010256552, 1.}, {0.8553786132176016, 1.}}], 
   ArrowBox[{{0.8975979010256552, 1.1428571428571428`}, {0.8561732322827361, 
    1.1568307501733353`}}], 
   ArrowBox[{{0.8975979010256552, 1.2857142857142858`}, {0.8585733337919716, 
    1.3139471613288503`}}], 
   ArrowBox[{{0.8975979010256552, 1.4285714285714286`}, {0.8626279827675993, 
    1.4716407341860873`}}], 
   ArrowBox[{{0.8975979010256552, 1.5714285714285714`}, {0.8684200679714515, 
    1.6302147683204504`}}], 
   ArrowBox[{{0.8975979010256552, 1.7142857142857142`}, {0.8760679963911273, 
    1.7899905624844716`}}], 
   ArrowBox[{{0.8975979010256552, 1.8571428571428572`}, {0.8857281138215647, 
    1.9513139828843578`}}], 
   ArrowBox[{{0.8975979010256552, 2.}, {0.8975979010256552, 
    2.1145625336864056`}}], 
   ArrowBox[{{1.3463968515384828`, 0.}, {
    1.3463968515384828`, -0.14285714285714285`}}], 
   ArrowBox[{{1.3463968515384828`, 0.14285714285714285`}, {1.342160573532583, 
    0.025427669798378738`}}], 
   ArrowBox[{{1.3463968515384828`, 0.2857142857142857}, {1.3387129175383063`, 
    0.19131188410790823`}}], 
   ArrowBox[{{1.3463968515384828`, 0.42857142857142855`}, {
    1.3359834034873888`, 0.3552662400671362}}], 
   ArrowBox[{{1.3463968515384828`, 0.5714285714285714}, {1.3339162322116542`, 
    0.5177220257808178}}], 
   ArrowBox[{{1.3463968515384828`, 0.7142857142857143}, {1.3324691447464994`, 
    0.6790798942400601}}], 
   ArrowBox[{{1.3463968515384828`, 0.8571428571428571}, {1.3316125584353313`, 
    0.8397180538292079}}], 
   ArrowBox[{{1.3463968515384828`, 1.}, {1.3313289621744364`, 1.}}], 
   ArrowBox[{{1.3463968515384828`, 1.1428571428571428`}, {1.3316125584353313`,
     1.160281946170792}}], 
   ArrowBox[{{1.3463968515384828`, 1.2857142857142858`}, {1.3324691447464994`,
     1.32092010575994}}], 
   ArrowBox[{{1.3463968515384828`, 1.4285714285714286`}, {1.3339162322116542`,
     1.482277974219182}}], 
   ArrowBox[{{1.3463968515384828`, 1.5714285714285714`}, {1.3359834034873888`,
     1.6447337599328637`}}], 
   ArrowBox[{{1.3463968515384828`, 1.7142857142857142`}, {1.3387129175383063`,
     1.8086881158920918`}}], 
   ArrowBox[{{1.3463968515384828`, 1.8571428571428572`}, {1.342160573532583, 
    1.9745723302016214`}}], 
   ArrowBox[{{1.3463968515384828`, 2.}, {1.3463968515384828`, 
    2.142857142857143}}], 
   ArrowBox[{{1.7951958020513104`, 0.}, {
    1.7951958020513104`, -0.14285714285714285`}}], 
   ArrowBox[{{1.7951958020513104`, 0.14285714285714285`}, {
    1.7994320800572101`, 0.025427669798378738`}}], 
   ArrowBox[{{1.7951958020513104`, 0.2857142857142857}, {1.8028797360514868`, 
    0.19131188410790823`}}], 
   ArrowBox[{{1.7951958020513104`, 0.42857142857142855`}, {
    1.8056092501024044`, 0.3552662400671362}}], 
   ArrowBox[{{1.7951958020513104`, 0.5714285714285714}, {1.8076764213781389`, 
    0.5177220257808178}}], 
   ArrowBox[{{1.7951958020513104`, 0.7142857142857143}, {1.8091235088432938`, 
    0.6790798942400601}}], 
   ArrowBox[{{1.7951958020513104`, 0.8571428571428571}, {1.8099800951544618`, 
    0.8397180538292079}}], 
   ArrowBox[{{1.7951958020513104`, 1.}, {1.8102636914153567`, 1.}}], 
   ArrowBox[{{1.7951958020513104`, 1.1428571428571428`}, {1.8099800951544618`,
     1.160281946170792}}], 
   ArrowBox[{{1.7951958020513104`, 1.2857142857142858`}, {1.8091235088432938`,
     1.32092010575994}}], 
   ArrowBox[{{1.7951958020513104`, 1.4285714285714286`}, {1.8076764213781389`,
     1.482277974219182}}], 
   ArrowBox[{{1.7951958020513104`, 1.5714285714285714`}, {1.8056092501024044`,
     1.6447337599328637`}}], 
   ArrowBox[{{1.7951958020513104`, 1.7142857142857142`}, {1.8028797360514868`,
     1.8086881158920918`}}], 
   ArrowBox[{{1.7951958020513104`, 1.8571428571428572`}, {1.7994320800572101`,
     1.9745723302016214`}}], 
   ArrowBox[{{1.7951958020513104`, 2.}, {1.7951958020513104`, 
    2.142857142857143}}], 
   ArrowBox[{{2.243994752564138, 0.}, {
    2.243994752564138, -0.11456253368640545`}}], 
   ArrowBox[{{2.243994752564138, 0.14285714285714285`}, {2.2558645397682286`, 
    0.04868601711564231}}], 
   ArrowBox[{{2.243994752564138, 0.2857142857142857}, {2.265524657198666, 
    0.2100094375155283}}], 
   ArrowBox[{{2.243994752564138, 0.42857142857142855`}, {2.2731725856183416`, 
    0.36978523167954946`}}], 
   ArrowBox[{{2.243994752564138, 0.5714285714285714}, {2.2789646708221936`, 
    0.5283592658139127}}], 
   ArrowBox[{{2.243994752564138, 0.7142857142857143}, {2.2830193197978215`, 
    0.6860528386711497}}], 
   ArrowBox[{{2.243994752564138, 0.8571428571428571}, {2.285419421307057, 
    0.8431692498266646}}], 
   ArrowBox[{{2.243994752564138, 1.}, {2.2862140403721916`, 1.}}], 
   ArrowBox[{{2.243994752564138, 1.1428571428571428`}, {2.285419421307057, 
    1.1568307501733353`}}], 
   ArrowBox[{{2.243994752564138, 1.2857142857142858`}, {2.2830193197978215`, 
    1.3139471613288503`}}], 
   ArrowBox[{{2.243994752564138, 1.4285714285714286`}, {2.2789646708221936`, 
    1.4716407341860873`}}], 
   ArrowBox[{{2.243994752564138, 1.5714285714285714`}, {2.2731725856183416`, 
    1.6302147683204504`}}], 
   ArrowBox[{{2.243994752564138, 1.7142857142857142`}, {2.265524657198666, 
    1.7899905624844716`}}], 
   ArrowBox[{{2.243994752564138, 1.8571428571428572`}, {2.2558645397682286`, 
    1.9513139828843578`}}], 
   ArrowBox[{{2.243994752564138, 2.}, {2.243994752564138, 
    2.1145625336864056`}}], 
   ArrowBox[{{2.6927937030769655`, 0.}, {
    2.6927937030769655`, -0.06357740970180412}}], 
   ArrowBox[{{2.6927937030769655`, 0.14285714285714285`}, {2.70994604255009, 
    0.09059611081907476}}], 
   ArrowBox[{{2.6927937030769655`, 0.2857142857142857}, {2.7239053166860243`, 
    0.2437012645679453}}], 
   ArrowBox[{{2.6927937030769655`, 0.42857142857142855`}, {
    2.7349568934552546`, 0.3959475505517909}}], 
   ArrowBox[{{2.6927937030769655`, 0.5714285714285714}, {2.7433266990773384`, 
    0.5475269100343603}}], 
   ArrowBox[{{2.6927937030769655`, 0.7142857142857143}, {2.7491858366068094`, 
    0.6986176503712005}}], 
   ArrowBox[{{2.6927937030769655`, 0.8571428571428571}, {2.752654083774895, 
    0.8493880901281405}}], 
   ArrowBox[{{2.6927937030769655`, 1.}, {2.7538023415930564`, 1.}}], 
   ArrowBox[{{2.6927937030769655`, 1.1428571428571428`}, {2.752654083774895, 
    1.1506119098718595`}}], 
   ArrowBox[{{2.6927937030769655`, 1.2857142857142858`}, {2.7491858366068094`,
     1.3013823496287997`}}], 
   ArrowBox[{{2.6927937030769655`, 1.4285714285714286`}, {2.7433266990773384`,
     1.4524730899656397`}}], 
   ArrowBox[{{2.6927937030769655`, 1.5714285714285714`}, {2.7349568934552546`,
     1.6040524494482091`}}], 
   ArrowBox[{{2.6927937030769655`, 1.7142857142857142`}, {2.7239053166860243`,
     1.7562987354320545`}}], 
   ArrowBox[{{2.6927937030769655`, 1.8571428571428572`}, {2.70994604255009, 
    1.9094038891809253`}}], 
   ArrowBox[{{2.6927937030769655`, 2.}, {2.6927937030769655`, 
    2.063577409701804}}], PointBox[{3.141592653589793, 0.}], 
   ArrowBox[{{3.141592653589793, 0.14285714285714285`}, {3.1606303141396603`, 
    0.14285714285714285`}}], 
   ArrowBox[{{3.141592653589793, 0.2857142857142857}, {3.176123939539208, 
    0.2857142857142857}}], 
   ArrowBox[{{3.141592653589793, 0.42857142857142855`}, {3.1883902643401525`, 
    0.42857142857142855`}}], 
   ArrowBox[{{3.141592653589793, 0.5714285714285714}, {3.1976800477280842`, 
    0.5714285714285714}}], 
   ArrowBox[{{3.141592653589793, 0.7142857142857143}, {3.204183199766081, 
    0.7142857142857143}}], 
   ArrowBox[{{3.141592653589793, 0.8571428571428571}, {3.208032663706117, 
    0.8571428571428571}}], 
   ArrowBox[{{3.141592653589793, 1.}, {3.20930713373396, 1.}}], 
   ArrowBox[{{3.141592653589793, 1.1428571428571428`}, {3.208032663706117, 
    1.1428571428571428`}}], 
   ArrowBox[{{3.141592653589793, 1.2857142857142858`}, {3.204183199766081, 
    1.2857142857142858`}}], 
   ArrowBox[{{3.141592653589793, 1.4285714285714286`}, {3.1976800477280842`, 
    1.4285714285714286`}}], 
   ArrowBox[{{3.141592653589793, 1.5714285714285714`}, {3.1883902643401525`, 
    1.5714285714285714`}}], 
   ArrowBox[{{3.141592653589793, 1.7142857142857142`}, {3.176123939539208, 
    1.7142857142857142`}}], 
   ArrowBox[{{3.141592653589793, 1.8571428571428572`}, {3.1606303141396603`, 
    1.8571428571428572`}}], PointBox[{3.141592653589793, 2.}], 
   ArrowBox[{{3.5903916041026207`, 0.}, {3.5903916041026207`, 
    0.06357740970180412}}], 
   ArrowBox[{{3.5903916041026207`, 0.14285714285714285`}, {
    3.6075439435757453`, 0.19511817489521094`}}], 
   ArrowBox[{{3.5903916041026207`, 0.2857142857142857}, {3.6215032177116795`, 
    0.32772730686062607`}}], 
   ArrowBox[{{3.5903916041026207`, 0.42857142857142855`}, {3.63255479448091, 
    0.46119530659106617`}}], 
   ArrowBox[{{3.5903916041026207`, 0.5714285714285714}, {3.6409246001029936`, 
    0.5953302328227825}}], 
   ArrowBox[{{3.5903916041026207`, 0.7142857142857143}, {3.6467837376324646`, 
    0.7299537782002281}}], 
   ArrowBox[{{3.5903916041026207`, 0.8571428571428571}, {3.6502519848005504`, 
    0.8648976241575737}}], 
   ArrowBox[{{3.5903916041026207`, 1.}, {3.6514002426187115`, 1.}}], 
   ArrowBox[{{3.5903916041026207`, 1.1428571428571428`}, {3.6502519848005504`,
     1.1351023758424261`}}], 
   ArrowBox[{{3.5903916041026207`, 1.2857142857142858`}, {3.6467837376324646`,
     1.270046221799772}}], 
   ArrowBox[{{3.5903916041026207`, 1.4285714285714286`}, {3.6409246001029936`,
     1.4046697671772175`}}], 
   ArrowBox[{{3.5903916041026207`, 1.5714285714285714`}, {3.63255479448091, 
    1.5388046934089337`}}], 
   ArrowBox[{{3.5903916041026207`, 1.7142857142857142`}, {3.6215032177116795`,
     1.6722726931393739`}}], 
   ArrowBox[{{3.5903916041026207`, 1.8571428571428572`}, {3.6075439435757453`,
     1.8048818251047891`}}], 
   ArrowBox[{{3.5903916041026207`, 2.}, {3.5903916041026207`, 
    1.936422590298196}}], 
   ArrowBox[{{4.039190554615448, 0.}, {4.039190554615448, 
    0.11456253368640545`}}], 
   ArrowBox[{{4.039190554615448, 0.14285714285714285`}, {4.051060341819539, 
    0.2370282685986434}}], 
   ArrowBox[{{4.039190554615448, 0.2857142857142857}, {4.060720459249977, 
    0.3614191339130431}}], 
   ArrowBox[{{4.039190554615448, 0.42857142857142855`}, {4.0683683876696515`, 
    0.48735762546330763`}}], 
   ArrowBox[{{4.039190554615448, 0.5714285714285714}, {4.074160472873504, 
    0.6144978770432301}}], 
   ArrowBox[{{4.039190554615448, 0.7142857142857143}, {4.078215121849132, 
    0.7425185899002789}}], 
   ArrowBox[{{4.039190554615448, 0.8571428571428571}, {4.080615223358367, 
    0.8711164644590496}}], 
   ArrowBox[{{4.039190554615448, 1.}, {4.081409842423502, 1.}}], 
   ArrowBox[{{4.039190554615448, 1.1428571428571428`}, {4.080615223358367, 
    1.1288835355409503`}}], 
   ArrowBox[{{4.039190554615448, 1.2857142857142858`}, {4.078215121849132, 
    1.2574814100997214`}}], 
   ArrowBox[{{4.039190554615448, 1.4285714285714286`}, {4.074160472873504, 
    1.3855021229567699`}}], 
   ArrowBox[{{4.039190554615448, 1.5714285714285714`}, {4.0683683876696515`, 
    1.5126423745366924`}}], 
   ArrowBox[{{4.039190554615448, 1.7142857142857142`}, {4.060720459249977, 
    1.6385808660869567`}}], 
   ArrowBox[{{4.039190554615448, 1.8571428571428572`}, {4.051060341819539, 
    1.7629717314013567`}}], 
   ArrowBox[{{4.039190554615448, 2.}, {4.039190554615448, 
    1.8854374663135944`}}], 
   ArrowBox[{{4.487989505128276, 0.}, {4.487989505128276, 
    0.14285714285714285`}}], 
   ArrowBox[{{4.487989505128276, 0.14285714285714285`}, {4.492225783134176, 
    0.26028661591590696`}}], 
   ArrowBox[{{4.487989505128276, 0.2857142857142857}, {4.495673439128452, 
    0.38011668732066317`}}], 
   ArrowBox[{{4.487989505128276, 0.42857142857142855`}, {4.49840295317937, 
    0.501876617075721}}], 
   ArrowBox[{{4.487989505128276, 0.5714285714285714}, {4.500470124455104, 
    0.625135117076325}}], 
   ArrowBox[{{4.487989505128276, 0.7142857142857143}, {4.501917211920259, 
    0.7494915343313685}}], 
   ArrowBox[{{4.487989505128276, 0.8571428571428571}, {4.502773798231427, 
    0.8745676604565062}}], 
   ArrowBox[{{4.487989505128276, 1.}, {4.5030573944923225`, 1.}}], 
   ArrowBox[{{4.487989505128276, 1.1428571428571428`}, {4.502773798231427, 
    1.1254323395434935`}}], 
   ArrowBox[{{4.487989505128276, 1.2857142857142858`}, {4.501917211920259, 
    1.2505084656686316`}}], 
   ArrowBox[{{4.487989505128276, 1.4285714285714286`}, {4.500470124455104, 
    1.3748648829236751`}}], 
   ArrowBox[{{4.487989505128276, 1.5714285714285714`}, {4.49840295317937, 
    1.498123382924279}}], 
   ArrowBox[{{4.487989505128276, 1.7142857142857142`}, {4.495673439128452, 
    1.6198833126793366`}}], 
   ArrowBox[{{4.487989505128276, 1.8571428571428572`}, {4.492225783134176, 
    1.739713384084093}}], 
   ArrowBox[{{4.487989505128276, 2.}, {4.487989505128276, 
    1.8571428571428572`}}], 
   ArrowBox[{{4.9367884556411035`, 0.}, {4.9367884556411035`, 
    0.14285714285714285`}}], 
   ArrowBox[{{4.9367884556411035`, 0.14285714285714285`}, {4.932552177635204, 
    0.26028661591590696`}}], 
   ArrowBox[{{4.9367884556411035`, 0.2857142857142857}, {4.9291045216409275`, 
    0.38011668732066317`}}], 
   ArrowBox[{{4.9367884556411035`, 0.42857142857142855`}, {4.92637500759001, 
    0.501876617075721}}], 
   ArrowBox[{{4.9367884556411035`, 0.5714285714285714}, {4.924307836314275, 
    0.625135117076325}}], 
   ArrowBox[{{4.9367884556411035`, 0.7142857142857143}, {4.9228607488491205`, 
    0.7494915343313685}}], 
   ArrowBox[{{4.9367884556411035`, 0.8571428571428571}, {4.922004162537952, 
    0.8745676604565062}}], 
   ArrowBox[{{4.9367884556411035`, 1.}, {4.921720566277057, 1.}}], 
   ArrowBox[{{4.9367884556411035`, 1.1428571428571428`}, {4.922004162537952, 
    1.1254323395434935`}}], 
   ArrowBox[{{4.9367884556411035`, 1.2857142857142858`}, {4.9228607488491205`,
     1.2505084656686316`}}], 
   ArrowBox[{{4.9367884556411035`, 1.4285714285714286`}, {4.924307836314275, 
    1.3748648829236751`}}], 
   ArrowBox[{{4.9367884556411035`, 1.5714285714285714`}, {4.92637500759001, 
    1.498123382924279}}], 
   ArrowBox[{{4.9367884556411035`, 1.7142857142857142`}, {4.9291045216409275`,
     1.6198833126793366`}}], 
   ArrowBox[{{4.9367884556411035`, 1.8571428571428572`}, {4.932552177635204, 
    1.739713384084093}}], 
   ArrowBox[{{4.9367884556411035`, 2.}, {4.9367884556411035`, 
    1.8571428571428572`}}], 
   ArrowBox[{{5.385587406153931, 0.}, {5.385587406153931, 
    0.11456253368640545`}}], 
   ArrowBox[{{5.385587406153931, 0.14285714285714285`}, {5.373717618949841, 
    0.2370282685986434}}], 
   ArrowBox[{{5.385587406153931, 0.2857142857142857}, {5.364057501519403, 
    0.3614191339130431}}], 
   ArrowBox[{{5.385587406153931, 0.42857142857142855`}, {5.356409573099728, 
    0.48735762546330763`}}], 
   ArrowBox[{{5.385587406153931, 0.5714285714285714}, {5.350617487895875, 
    0.6144978770432301}}], 
   ArrowBox[{{5.385587406153931, 0.7142857142857143}, {5.3465628389202475`, 
    0.7425185899002789}}], 
   ArrowBox[{{5.385587406153931, 0.8571428571428571}, {5.344162737411012, 
    0.8711164644590496}}], 
   ArrowBox[{{5.385587406153931, 1.}, {5.343368118345877, 1.}}], 
   ArrowBox[{{5.385587406153931, 1.1428571428571428`}, {5.344162737411012, 
    1.1288835355409503`}}], 
   ArrowBox[{{5.385587406153931, 1.2857142857142858`}, {5.3465628389202475`, 
    1.2574814100997214`}}], 
   ArrowBox[{{5.385587406153931, 1.4285714285714286`}, {5.350617487895875, 
    1.3855021229567699`}}], 
   ArrowBox[{{5.385587406153931, 1.5714285714285714`}, {5.356409573099728, 
    1.5126423745366924`}}], 
   ArrowBox[{{5.385587406153931, 1.7142857142857142`}, {5.364057501519403, 
    1.6385808660869567`}}], 
   ArrowBox[{{5.385587406153931, 1.8571428571428572`}, {5.373717618949841, 
    1.7629717314013567`}}], 
   ArrowBox[{{5.385587406153931, 2.}, {5.385587406153931, 
    1.8854374663135944`}}], 
   ArrowBox[{{5.834386356666759, 0.}, {5.834386356666759, 
    0.06357740970180412}}], 
   ArrowBox[{{5.834386356666759, 0.14285714285714285`}, {5.817234017193634, 
    0.19511817489521094`}}], 
   ArrowBox[{{5.834386356666759, 0.2857142857142857}, {5.8032747430577, 
    0.32772730686062607`}}], 
   ArrowBox[{{5.834386356666759, 0.42857142857142855`}, {5.792223166288469, 
    0.46119530659106617`}}], 
   ArrowBox[{{5.834386356666759, 0.5714285714285714}, {5.783853360666385, 
    0.5953302328227825}}], 
   ArrowBox[{{5.834386356666759, 0.7142857142857143}, {5.777994223136915, 
    0.7299537782002281}}], 
   ArrowBox[{{5.834386356666759, 0.8571428571428571}, {5.774525975968829, 
    0.8648976241575737}}], 
   ArrowBox[{{5.834386356666759, 1.}, {5.773377718150668, 1.}}], 
   ArrowBox[{{5.834386356666759, 1.1428571428571428`}, {5.774525975968829, 
    1.1351023758424261`}}], 
   ArrowBox[{{5.834386356666759, 1.2857142857142858`}, {5.777994223136915, 
    1.270046221799772}}], 
   ArrowBox[{{5.834386356666759, 1.4285714285714286`}, {5.783853360666385, 
    1.4046697671772175`}}], 
   ArrowBox[{{5.834386356666759, 1.5714285714285714`}, {5.792223166288469, 
    1.5388046934089337`}}], 
   ArrowBox[{{5.834386356666759, 1.7142857142857142`}, {5.8032747430577, 
    1.6722726931393739`}}], 
   ArrowBox[{{5.834386356666759, 1.8571428571428572`}, {5.817234017193634, 
    1.8048818251047891`}}], 
   ArrowBox[{{5.834386356666759, 2.}, {5.834386356666759, 
    1.936422590298196}}], PointBox[{6.283185307179586, 0.}], 
   ArrowBox[{{6.283185307179586, 0.14285714285714285`}, {6.264147646629719, 
    0.14285714285714285`}}], 
   ArrowBox[{{6.283185307179586, 0.2857142857142857}, {6.2486540212301716`, 
    0.2857142857142857}}], 
   ArrowBox[{{6.283185307179586, 0.42857142857142855`}, {6.236387696429227, 
    0.42857142857142855`}}], 
   ArrowBox[{{6.283185307179586, 0.5714285714285714}, {6.227097913041295, 
    0.5714285714285714}}], 
   ArrowBox[{{6.283185307179586, 0.7142857142857143}, {6.220594761003299, 
    0.7142857142857143}}], 
   ArrowBox[{{6.283185307179586, 0.8571428571428571}, {6.216745297063262, 
    0.8571428571428571}}], 
   ArrowBox[{{6.283185307179586, 1.}, {6.2154708270354195`, 1.}}], 
   ArrowBox[{{6.283185307179586, 1.1428571428571428`}, {6.216745297063262, 
    1.1428571428571428`}}], 
   ArrowBox[{{6.283185307179586, 1.2857142857142858`}, {6.220594761003299, 
    1.2857142857142858`}}], 
   ArrowBox[{{6.283185307179586, 1.4285714285714286`}, {6.227097913041295, 
    1.4285714285714286`}}], 
   ArrowBox[{{6.283185307179586, 1.5714285714285714`}, {6.236387696429227, 
    1.5714285714285714`}}], 
   ArrowBox[{{6.283185307179586, 1.7142857142857142`}, {6.2486540212301716`, 
    1.7142857142857142`}}], 
   ArrowBox[{{6.283185307179586, 1.8571428571428572`}, {6.264147646629719, 
    1.8571428571428572`}}], PointBox[{6.283185307179586, 2.}]},
  AlignmentPoint->Center,
  AspectRatio->Automatic,
  Axes->False,
  AxesLabel->None,
  AxesOrigin->Automatic,
  AxesStyle->{},
  Background->None,
  BaseStyle->{},
  BaselinePosition->Automatic,
  ColorOutput->Automatic,
  ContentSelectable->Automatic,
  CoordinatesToolOptions:>Automatic,
  DisplayFunction:>$DisplayFunction,
  Epilog->{},
  FormatType:>TraditionalForm,
  Frame->True,
  FrameLabel->{
    FormBox["ax", TraditionalForm], 
    FormBox["ay", TraditionalForm]},
  FrameStyle->{},
  FrameTicks->Automatic,
  FrameTicksStyle->{},
  GridLines->None,
  GridLinesStyle->{},
  ImageMargins->0.,
  ImagePadding->All,
  ImageSize->{582., Automatic},
  ImageSizeRaw->Automatic,
  LabelStyle->{},
  Method->Automatic,
  PlotLabel->None,
  PlotRange->All,
  PlotRangeClipping->False,
  PlotRangePadding->Automatic,
  PlotRegion->Automatic,
  PreserveImageOptions->Automatic,
  Prolog->{},
  RotateLabel->True,
  Ticks->Automatic,
  TicksStyle->{}]], "Output",
 CellChangeTimes->{3.448882402421875*^9, 3.44888348203125*^9, 
  3.449259333515625*^9, 3.452856205796875*^9, 3.452863104125*^9, 
  3.4528631400625*^9, 3.45286321378125*^9, 3.453134061171875*^9, 
  3.45313431825*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"plot2", "=", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"GrayLevel", "[", ".8", "]"}], ",", 
    RowBox[{"Rectangle", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"0", ",", "0"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"2", "*", "Pi"}], ",", "dT"}], "}"}]}], "]"}]}], 
   "}"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"GrayLevel", "[", "0.8`", "]"}], ",", 
   RowBox[{"Rectangle", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"0", ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"2", " ", "\[Pi]"}], ",", "2"}], "}"}]}], "]"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{
  3.4488824025625*^9, 3.448883492671875*^9, 3.4492593335625*^9, 
   3.45285620590625*^9, {3.45286645525*^9, 3.452866464671875*^9}, 
   3.453134061265625*^9, 3.453134333125*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{
   RowBox[{"Graphics", "[", "plot2", "]"}], ",", "plot1", ",", 
   RowBox[{"Frame", "\[Rule]", "True"}], ",", 
   RowBox[{"FrameLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"ax", ",", "ay"}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.45313433825*^9, 3.453134356375*^9}}],

Cell[BoxData[
 GraphicsBox[{
   {GrayLevel[0.8], 
    RectangleBox[{0, 0}, NCache[{2 Pi, 2}, {6.283185307179586, 2}]]}, 
   {Thickness[0.0001], Arrowheads[0.02], PointBox[{0., 0.}], 
    ArrowBox[{{0., 0.14285714285714285`}, {-0.019037660549867174`, 
     0.14285714285714285`}}], 
    ArrowBox[{{0., 0.2857142857142857}, {-0.03453128594941474, 
     0.2857142857142857}}], 
    ArrowBox[{{0., 0.42857142857142855`}, {-0.04679761075035919, 
     0.42857142857142855`}}], 
    ArrowBox[{{0., 0.5714285714285714}, {-0.056087394138291155`, 
     0.5714285714285714}}], 
    ArrowBox[{{0., 0.7142857142857143}, {-0.06259054617628769, 
     0.7142857142857143}}], 
    ArrowBox[{{0., 0.8571428571428571}, {-0.06644001011632389, 
     0.8571428571428571}}], ArrowBox[{{0., 1.}, {-0.06771448014416669, 1.}}], 
    ArrowBox[{{0., 1.1428571428571428`}, {-0.06644001011632389, 
     1.1428571428571428`}}], 
    ArrowBox[{{0., 1.2857142857142858`}, {-0.06259054617628769, 
     1.2857142857142858`}}], 
    ArrowBox[{{0., 1.4285714285714286`}, {-0.056087394138291155`, 
     1.4285714285714286`}}], 
    ArrowBox[{{0., 1.5714285714285714`}, {-0.04679761075035919, 
     1.5714285714285714`}}], 
    ArrowBox[{{0., 1.7142857142857142`}, {-0.03453128594941474, 
     1.7142857142857142`}}], 
    ArrowBox[{{0., 1.8571428571428572`}, {-0.019037660549867174`, 
     1.8571428571428572`}}], PointBox[{0., 2.}], 
    ArrowBox[{{0.4487989505128276, 0.}, {
     0.4487989505128276, -0.06357740970180412}}], 
    ArrowBox[{{0.4487989505128276, 0.14285714285714285`}, {0.4316466110397032,
      0.09059611081907476}}], 
    ArrowBox[{{0.4487989505128276, 0.2857142857142857}, {0.4176873369037687, 
     0.2437012645679453}}], 
    ArrowBox[{{0.4487989505128276, 0.42857142857142855`}, {0.4066357601345384,
      0.3959475505517909}}], 
    ArrowBox[{{0.4487989505128276, 0.5714285714285714}, {0.3982659545124546, 
     0.5475269100343603}}], 
    ArrowBox[{{0.4487989505128276, 0.7142857142857143}, {0.3924068169829836, 
     0.6986176503712005}}], 
    ArrowBox[{{0.4487989505128276, 0.8571428571428571}, {0.388938569814898, 
     0.8493880901281405}}], 
    ArrowBox[{{0.4487989505128276, 1.}, {0.38779031199673686`, 1.}}], 
    ArrowBox[{{0.4487989505128276, 1.1428571428571428`}, {0.388938569814898, 
     1.1506119098718595`}}], 
    ArrowBox[{{0.4487989505128276, 1.2857142857142858`}, {0.3924068169829836, 
     1.3013823496287997`}}], 
    ArrowBox[{{0.4487989505128276, 1.4285714285714286`}, {0.3982659545124546, 
     1.4524730899656397`}}], 
    ArrowBox[{{0.4487989505128276, 1.5714285714285714`}, {0.4066357601345384, 
     1.6040524494482091`}}], 
    ArrowBox[{{0.4487989505128276, 1.7142857142857142`}, {0.4176873369037687, 
     1.7562987354320545`}}], 
    ArrowBox[{{0.4487989505128276, 1.8571428571428572`}, {0.4316466110397032, 
     1.9094038891809253`}}], 
    ArrowBox[{{0.4487989505128276, 2.}, {0.4487989505128276, 
     2.063577409701804}}], 
    ArrowBox[{{0.8975979010256552, 0.}, {
     0.8975979010256552, -0.11456253368640545`}}], 
    ArrowBox[{{0.8975979010256552, 0.14285714285714285`}, {0.8857281138215647,
      0.04868601711564231}}], 
    ArrowBox[{{0.8975979010256552, 0.2857142857142857}, {0.8760679963911273, 
     0.2100094375155283}}], 
    ArrowBox[{{0.8975979010256552, 0.42857142857142855`}, {0.8684200679714515,
      0.36978523167954946`}}], 
    ArrowBox[{{0.8975979010256552, 0.5714285714285714}, {0.8626279827675993, 
     0.5283592658139127}}], 
    ArrowBox[{{0.8975979010256552, 0.7142857142857143}, {0.8585733337919716, 
     0.6860528386711497}}], 
    ArrowBox[{{0.8975979010256552, 0.8571428571428571}, {0.8561732322827361, 
     0.8431692498266646}}], 
    ArrowBox[{{0.8975979010256552, 1.}, {0.8553786132176016, 1.}}], 
    ArrowBox[{{0.8975979010256552, 1.1428571428571428`}, {0.8561732322827361, 
     1.1568307501733353`}}], 
    ArrowBox[{{0.8975979010256552, 1.2857142857142858`}, {0.8585733337919716, 
     1.3139471613288503`}}], 
    ArrowBox[{{0.8975979010256552, 1.4285714285714286`}, {0.8626279827675993, 
     1.4716407341860873`}}], 
    ArrowBox[{{0.8975979010256552, 1.5714285714285714`}, {0.8684200679714515, 
     1.6302147683204504`}}], 
    ArrowBox[{{0.8975979010256552, 1.7142857142857142`}, {0.8760679963911273, 
     1.7899905624844716`}}], 
    ArrowBox[{{0.8975979010256552, 1.8571428571428572`}, {0.8857281138215647, 
     1.9513139828843578`}}], 
    ArrowBox[{{0.8975979010256552, 2.}, {0.8975979010256552, 
     2.1145625336864056`}}], 
    ArrowBox[{{1.3463968515384828`, 0.}, {
     1.3463968515384828`, -0.14285714285714285`}}], 
    ArrowBox[{{1.3463968515384828`, 0.14285714285714285`}, {1.342160573532583,
      0.025427669798378738`}}], 
    ArrowBox[{{1.3463968515384828`, 0.2857142857142857}, {1.3387129175383063`,
      0.19131188410790823`}}], 
    ArrowBox[{{1.3463968515384828`, 0.42857142857142855`}, {
     1.3359834034873888`, 0.3552662400671362}}], 
    ArrowBox[{{1.3463968515384828`, 0.5714285714285714}, {1.3339162322116542`,
      0.5177220257808178}}], 
    ArrowBox[{{1.3463968515384828`, 0.7142857142857143}, {1.3324691447464994`,
      0.6790798942400601}}], 
    ArrowBox[{{1.3463968515384828`, 0.8571428571428571}, {1.3316125584353313`,
      0.8397180538292079}}], 
    ArrowBox[{{1.3463968515384828`, 1.}, {1.3313289621744364`, 1.}}], 
    ArrowBox[{{1.3463968515384828`, 1.1428571428571428`}, {
     1.3316125584353313`, 1.160281946170792}}], 
    ArrowBox[{{1.3463968515384828`, 1.2857142857142858`}, {
     1.3324691447464994`, 1.32092010575994}}], 
    ArrowBox[{{1.3463968515384828`, 1.4285714285714286`}, {
     1.3339162322116542`, 1.482277974219182}}], 
    ArrowBox[{{1.3463968515384828`, 1.5714285714285714`}, {
     1.3359834034873888`, 1.6447337599328637`}}], 
    ArrowBox[{{1.3463968515384828`, 1.7142857142857142`}, {
     1.3387129175383063`, 1.8086881158920918`}}], 
    ArrowBox[{{1.3463968515384828`, 1.8571428571428572`}, {1.342160573532583, 
     1.9745723302016214`}}], 
    ArrowBox[{{1.3463968515384828`, 2.}, {1.3463968515384828`, 
     2.142857142857143}}], 
    ArrowBox[{{1.7951958020513104`, 0.}, {
     1.7951958020513104`, -0.14285714285714285`}}], 
    ArrowBox[{{1.7951958020513104`, 0.14285714285714285`}, {
     1.7994320800572101`, 0.025427669798378738`}}], 
    ArrowBox[{{1.7951958020513104`, 0.2857142857142857}, {1.8028797360514868`,
      0.19131188410790823`}}], 
    ArrowBox[{{1.7951958020513104`, 0.42857142857142855`}, {
     1.8056092501024044`, 0.3552662400671362}}], 
    ArrowBox[{{1.7951958020513104`, 0.5714285714285714}, {1.8076764213781389`,
      0.5177220257808178}}], 
    ArrowBox[{{1.7951958020513104`, 0.7142857142857143}, {1.8091235088432938`,
      0.6790798942400601}}], 
    ArrowBox[{{1.7951958020513104`, 0.8571428571428571}, {1.8099800951544618`,
      0.8397180538292079}}], 
    ArrowBox[{{1.7951958020513104`, 1.}, {1.8102636914153567`, 1.}}], 
    ArrowBox[{{1.7951958020513104`, 1.1428571428571428`}, {
     1.8099800951544618`, 1.160281946170792}}], 
    ArrowBox[{{1.7951958020513104`, 1.2857142857142858`}, {
     1.8091235088432938`, 1.32092010575994}}], 
    ArrowBox[{{1.7951958020513104`, 1.4285714285714286`}, {
     1.8076764213781389`, 1.482277974219182}}], 
    ArrowBox[{{1.7951958020513104`, 1.5714285714285714`}, {
     1.8056092501024044`, 1.6447337599328637`}}], 
    ArrowBox[{{1.7951958020513104`, 1.7142857142857142`}, {
     1.8028797360514868`, 1.8086881158920918`}}], 
    ArrowBox[{{1.7951958020513104`, 1.8571428571428572`}, {
     1.7994320800572101`, 1.9745723302016214`}}], 
    ArrowBox[{{1.7951958020513104`, 2.}, {1.7951958020513104`, 
     2.142857142857143}}], 
    ArrowBox[{{2.243994752564138, 0.}, {
     2.243994752564138, -0.11456253368640545`}}], 
    ArrowBox[{{2.243994752564138, 0.14285714285714285`}, {2.2558645397682286`,
      0.04868601711564231}}], 
    ArrowBox[{{2.243994752564138, 0.2857142857142857}, {2.265524657198666, 
     0.2100094375155283}}], 
    ArrowBox[{{2.243994752564138, 0.42857142857142855`}, {2.2731725856183416`,
      0.36978523167954946`}}], 
    ArrowBox[{{2.243994752564138, 0.5714285714285714}, {2.2789646708221936`, 
     0.5283592658139127}}], 
    ArrowBox[{{2.243994752564138, 0.7142857142857143}, {2.2830193197978215`, 
     0.6860528386711497}}], 
    ArrowBox[{{2.243994752564138, 0.8571428571428571}, {2.285419421307057, 
     0.8431692498266646}}], 
    ArrowBox[{{2.243994752564138, 1.}, {2.2862140403721916`, 1.}}], 
    ArrowBox[{{2.243994752564138, 1.1428571428571428`}, {2.285419421307057, 
     1.1568307501733353`}}], 
    ArrowBox[{{2.243994752564138, 1.2857142857142858`}, {2.2830193197978215`, 
     1.3139471613288503`}}], 
    ArrowBox[{{2.243994752564138, 1.4285714285714286`}, {2.2789646708221936`, 
     1.4716407341860873`}}], 
    ArrowBox[{{2.243994752564138, 1.5714285714285714`}, {2.2731725856183416`, 
     1.6302147683204504`}}], 
    ArrowBox[{{2.243994752564138, 1.7142857142857142`}, {2.265524657198666, 
     1.7899905624844716`}}], 
    ArrowBox[{{2.243994752564138, 1.8571428571428572`}, {2.2558645397682286`, 
     1.9513139828843578`}}], 
    ArrowBox[{{2.243994752564138, 2.}, {2.243994752564138, 
     2.1145625336864056`}}], 
    ArrowBox[{{2.6927937030769655`, 0.}, {
     2.6927937030769655`, -0.06357740970180412}}], 
    ArrowBox[{{2.6927937030769655`, 0.14285714285714285`}, {2.70994604255009, 
     0.09059611081907476}}], 
    ArrowBox[{{2.6927937030769655`, 0.2857142857142857}, {2.7239053166860243`,
      0.2437012645679453}}], 
    ArrowBox[{{2.6927937030769655`, 0.42857142857142855`}, {
     2.7349568934552546`, 0.3959475505517909}}], 
    ArrowBox[{{2.6927937030769655`, 0.5714285714285714}, {2.7433266990773384`,
      0.5475269100343603}}], 
    ArrowBox[{{2.6927937030769655`, 0.7142857142857143}, {2.7491858366068094`,
      0.6986176503712005}}], 
    ArrowBox[{{2.6927937030769655`, 0.8571428571428571}, {2.752654083774895, 
     0.8493880901281405}}], 
    ArrowBox[{{2.6927937030769655`, 1.}, {2.7538023415930564`, 1.}}], 
    ArrowBox[{{2.6927937030769655`, 1.1428571428571428`}, {2.752654083774895, 
     1.1506119098718595`}}], 
    ArrowBox[{{2.6927937030769655`, 1.2857142857142858`}, {
     2.7491858366068094`, 1.3013823496287997`}}], 
    ArrowBox[{{2.6927937030769655`, 1.4285714285714286`}, {
     2.7433266990773384`, 1.4524730899656397`}}], 
    ArrowBox[{{2.6927937030769655`, 1.5714285714285714`}, {
     2.7349568934552546`, 1.6040524494482091`}}], 
    ArrowBox[{{2.6927937030769655`, 1.7142857142857142`}, {
     2.7239053166860243`, 1.7562987354320545`}}], 
    ArrowBox[{{2.6927937030769655`, 1.8571428571428572`}, {2.70994604255009, 
     1.9094038891809253`}}], 
    ArrowBox[{{2.6927937030769655`, 2.}, {2.6927937030769655`, 
     2.063577409701804}}], PointBox[{3.141592653589793, 0.}], 
    ArrowBox[{{3.141592653589793, 0.14285714285714285`}, {3.1606303141396603`,
      0.14285714285714285`}}], 
    ArrowBox[{{3.141592653589793, 0.2857142857142857}, {3.176123939539208, 
     0.2857142857142857}}], 
    ArrowBox[{{3.141592653589793, 0.42857142857142855`}, {3.1883902643401525`,
      0.42857142857142855`}}], 
    ArrowBox[{{3.141592653589793, 0.5714285714285714}, {3.1976800477280842`, 
     0.5714285714285714}}], 
    ArrowBox[{{3.141592653589793, 0.7142857142857143}, {3.204183199766081, 
     0.7142857142857143}}], 
    ArrowBox[{{3.141592653589793, 0.8571428571428571}, {3.208032663706117, 
     0.8571428571428571}}], 
    ArrowBox[{{3.141592653589793, 1.}, {3.20930713373396, 1.}}], 
    ArrowBox[{{3.141592653589793, 1.1428571428571428`}, {3.208032663706117, 
     1.1428571428571428`}}], 
    ArrowBox[{{3.141592653589793, 1.2857142857142858`}, {3.204183199766081, 
     1.2857142857142858`}}], 
    ArrowBox[{{3.141592653589793, 1.4285714285714286`}, {3.1976800477280842`, 
     1.4285714285714286`}}], 
    ArrowBox[{{3.141592653589793, 1.5714285714285714`}, {3.1883902643401525`, 
     1.5714285714285714`}}], 
    ArrowBox[{{3.141592653589793, 1.7142857142857142`}, {3.176123939539208, 
     1.7142857142857142`}}], 
    ArrowBox[{{3.141592653589793, 1.8571428571428572`}, {3.1606303141396603`, 
     1.8571428571428572`}}], PointBox[{3.141592653589793, 2.}], 
    ArrowBox[{{3.5903916041026207`, 0.}, {3.5903916041026207`, 
     0.06357740970180412}}], 
    ArrowBox[{{3.5903916041026207`, 0.14285714285714285`}, {
     3.6075439435757453`, 0.19511817489521094`}}], 
    ArrowBox[{{3.5903916041026207`, 0.2857142857142857}, {3.6215032177116795`,
      0.32772730686062607`}}], 
    ArrowBox[{{3.5903916041026207`, 0.42857142857142855`}, {3.63255479448091, 
     0.46119530659106617`}}], 
    ArrowBox[{{3.5903916041026207`, 0.5714285714285714}, {3.6409246001029936`,
      0.5953302328227825}}], 
    ArrowBox[{{3.5903916041026207`, 0.7142857142857143}, {3.6467837376324646`,
      0.7299537782002281}}], 
    ArrowBox[{{3.5903916041026207`, 0.8571428571428571}, {3.6502519848005504`,
      0.8648976241575737}}], 
    ArrowBox[{{3.5903916041026207`, 1.}, {3.6514002426187115`, 1.}}], 
    ArrowBox[{{3.5903916041026207`, 1.1428571428571428`}, {
     3.6502519848005504`, 1.1351023758424261`}}], 
    ArrowBox[{{3.5903916041026207`, 1.2857142857142858`}, {
     3.6467837376324646`, 1.270046221799772}}], 
    ArrowBox[{{3.5903916041026207`, 1.4285714285714286`}, {
     3.6409246001029936`, 1.4046697671772175`}}], 
    ArrowBox[{{3.5903916041026207`, 1.5714285714285714`}, {3.63255479448091, 
     1.5388046934089337`}}], 
    ArrowBox[{{3.5903916041026207`, 1.7142857142857142`}, {
     3.6215032177116795`, 1.6722726931393739`}}], 
    ArrowBox[{{3.5903916041026207`, 1.8571428571428572`}, {
     3.6075439435757453`, 1.8048818251047891`}}], 
    ArrowBox[{{3.5903916041026207`, 2.}, {3.5903916041026207`, 
     1.936422590298196}}], 
    ArrowBox[{{4.039190554615448, 0.}, {4.039190554615448, 
     0.11456253368640545`}}], 
    ArrowBox[{{4.039190554615448, 0.14285714285714285`}, {4.051060341819539, 
     0.2370282685986434}}], 
    ArrowBox[{{4.039190554615448, 0.2857142857142857}, {4.060720459249977, 
     0.3614191339130431}}], 
    ArrowBox[{{4.039190554615448, 0.42857142857142855`}, {4.0683683876696515`,
      0.48735762546330763`}}], 
    ArrowBox[{{4.039190554615448, 0.5714285714285714}, {4.074160472873504, 
     0.6144978770432301}}], 
    ArrowBox[{{4.039190554615448, 0.7142857142857143}, {4.078215121849132, 
     0.7425185899002789}}], 
    ArrowBox[{{4.039190554615448, 0.8571428571428571}, {4.080615223358367, 
     0.8711164644590496}}], 
    ArrowBox[{{4.039190554615448, 1.}, {4.081409842423502, 1.}}], 
    ArrowBox[{{4.039190554615448, 1.1428571428571428`}, {4.080615223358367, 
     1.1288835355409503`}}], 
    ArrowBox[{{4.039190554615448, 1.2857142857142858`}, {4.078215121849132, 
     1.2574814100997214`}}], 
    ArrowBox[{{4.039190554615448, 1.4285714285714286`}, {4.074160472873504, 
     1.3855021229567699`}}], 
    ArrowBox[{{4.039190554615448, 1.5714285714285714`}, {4.0683683876696515`, 
     1.5126423745366924`}}], 
    ArrowBox[{{4.039190554615448, 1.7142857142857142`}, {4.060720459249977, 
     1.6385808660869567`}}], 
    ArrowBox[{{4.039190554615448, 1.8571428571428572`}, {4.051060341819539, 
     1.7629717314013567`}}], 
    ArrowBox[{{4.039190554615448, 2.}, {4.039190554615448, 
     1.8854374663135944`}}], 
    ArrowBox[{{4.487989505128276, 0.}, {4.487989505128276, 
     0.14285714285714285`}}], 
    ArrowBox[{{4.487989505128276, 0.14285714285714285`}, {4.492225783134176, 
     0.26028661591590696`}}], 
    ArrowBox[{{4.487989505128276, 0.2857142857142857}, {4.495673439128452, 
     0.38011668732066317`}}], 
    ArrowBox[{{4.487989505128276, 0.42857142857142855`}, {4.49840295317937, 
     0.501876617075721}}], 
    ArrowBox[{{4.487989505128276, 0.5714285714285714}, {4.500470124455104, 
     0.625135117076325}}], 
    ArrowBox[{{4.487989505128276, 0.7142857142857143}, {4.501917211920259, 
     0.7494915343313685}}], 
    ArrowBox[{{4.487989505128276, 0.8571428571428571}, {4.502773798231427, 
     0.8745676604565062}}], 
    ArrowBox[{{4.487989505128276, 1.}, {4.5030573944923225`, 1.}}], 
    ArrowBox[{{4.487989505128276, 1.1428571428571428`}, {4.502773798231427, 
     1.1254323395434935`}}], 
    ArrowBox[{{4.487989505128276, 1.2857142857142858`}, {4.501917211920259, 
     1.2505084656686316`}}], 
    ArrowBox[{{4.487989505128276, 1.4285714285714286`}, {4.500470124455104, 
     1.3748648829236751`}}], 
    ArrowBox[{{4.487989505128276, 1.5714285714285714`}, {4.49840295317937, 
     1.498123382924279}}], 
    ArrowBox[{{4.487989505128276, 1.7142857142857142`}, {4.495673439128452, 
     1.6198833126793366`}}], 
    ArrowBox[{{4.487989505128276, 1.8571428571428572`}, {4.492225783134176, 
     1.739713384084093}}], 
    ArrowBox[{{4.487989505128276, 2.}, {4.487989505128276, 
     1.8571428571428572`}}], 
    ArrowBox[{{4.9367884556411035`, 0.}, {4.9367884556411035`, 
     0.14285714285714285`}}], 
    ArrowBox[{{4.9367884556411035`, 0.14285714285714285`}, {4.932552177635204,
      0.26028661591590696`}}], 
    ArrowBox[{{4.9367884556411035`, 0.2857142857142857}, {4.9291045216409275`,
      0.38011668732066317`}}], 
    ArrowBox[{{4.9367884556411035`, 0.42857142857142855`}, {4.92637500759001, 
     0.501876617075721}}], 
    ArrowBox[{{4.9367884556411035`, 0.5714285714285714}, {4.924307836314275, 
     0.625135117076325}}], 
    ArrowBox[{{4.9367884556411035`, 0.7142857142857143}, {4.9228607488491205`,
      0.7494915343313685}}], 
    ArrowBox[{{4.9367884556411035`, 0.8571428571428571}, {4.922004162537952, 
     0.8745676604565062}}], 
    ArrowBox[{{4.9367884556411035`, 1.}, {4.921720566277057, 1.}}], 
    ArrowBox[{{4.9367884556411035`, 1.1428571428571428`}, {4.922004162537952, 
     1.1254323395434935`}}], 
    ArrowBox[{{4.9367884556411035`, 1.2857142857142858`}, {
     4.9228607488491205`, 1.2505084656686316`}}], 
    ArrowBox[{{4.9367884556411035`, 1.4285714285714286`}, {4.924307836314275, 
     1.3748648829236751`}}], 
    ArrowBox[{{4.9367884556411035`, 1.5714285714285714`}, {4.92637500759001, 
     1.498123382924279}}], 
    ArrowBox[{{4.9367884556411035`, 1.7142857142857142`}, {
     4.9291045216409275`, 1.6198833126793366`}}], 
    ArrowBox[{{4.9367884556411035`, 1.8571428571428572`}, {4.932552177635204, 
     1.739713384084093}}], 
    ArrowBox[{{4.9367884556411035`, 2.}, {4.9367884556411035`, 
     1.8571428571428572`}}], 
    ArrowBox[{{5.385587406153931, 0.}, {5.385587406153931, 
     0.11456253368640545`}}], 
    ArrowBox[{{5.385587406153931, 0.14285714285714285`}, {5.373717618949841, 
     0.2370282685986434}}], 
    ArrowBox[{{5.385587406153931, 0.2857142857142857}, {5.364057501519403, 
     0.3614191339130431}}], 
    ArrowBox[{{5.385587406153931, 0.42857142857142855`}, {5.356409573099728, 
     0.48735762546330763`}}], 
    ArrowBox[{{5.385587406153931, 0.5714285714285714}, {5.350617487895875, 
     0.6144978770432301}}], 
    ArrowBox[{{5.385587406153931, 0.7142857142857143}, {5.3465628389202475`, 
     0.7425185899002789}}], 
    ArrowBox[{{5.385587406153931, 0.8571428571428571}, {5.344162737411012, 
     0.8711164644590496}}], 
    ArrowBox[{{5.385587406153931, 1.}, {5.343368118345877, 1.}}], 
    ArrowBox[{{5.385587406153931, 1.1428571428571428`}, {5.344162737411012, 
     1.1288835355409503`}}], 
    ArrowBox[{{5.385587406153931, 1.2857142857142858`}, {5.3465628389202475`, 
     1.2574814100997214`}}], 
    ArrowBox[{{5.385587406153931, 1.4285714285714286`}, {5.350617487895875, 
     1.3855021229567699`}}], 
    ArrowBox[{{5.385587406153931, 1.5714285714285714`}, {5.356409573099728, 
     1.5126423745366924`}}], 
    ArrowBox[{{5.385587406153931, 1.7142857142857142`}, {5.364057501519403, 
     1.6385808660869567`}}], 
    ArrowBox[{{5.385587406153931, 1.8571428571428572`}, {5.373717618949841, 
     1.7629717314013567`}}], 
    ArrowBox[{{5.385587406153931, 2.}, {5.385587406153931, 
     1.8854374663135944`}}], 
    ArrowBox[{{5.834386356666759, 0.}, {5.834386356666759, 
     0.06357740970180412}}], 
    ArrowBox[{{5.834386356666759, 0.14285714285714285`}, {5.817234017193634, 
     0.19511817489521094`}}], 
    ArrowBox[{{5.834386356666759, 0.2857142857142857}, {5.8032747430577, 
     0.32772730686062607`}}], 
    ArrowBox[{{5.834386356666759, 0.42857142857142855`}, {5.792223166288469, 
     0.46119530659106617`}}], 
    ArrowBox[{{5.834386356666759, 0.5714285714285714}, {5.783853360666385, 
     0.5953302328227825}}], 
    ArrowBox[{{5.834386356666759, 0.7142857142857143}, {5.777994223136915, 
     0.7299537782002281}}], 
    ArrowBox[{{5.834386356666759, 0.8571428571428571}, {5.774525975968829, 
     0.8648976241575737}}], 
    ArrowBox[{{5.834386356666759, 1.}, {5.773377718150668, 1.}}], 
    ArrowBox[{{5.834386356666759, 1.1428571428571428`}, {5.774525975968829, 
     1.1351023758424261`}}], 
    ArrowBox[{{5.834386356666759, 1.2857142857142858`}, {5.777994223136915, 
     1.270046221799772}}], 
    ArrowBox[{{5.834386356666759, 1.4285714285714286`}, {5.783853360666385, 
     1.4046697671772175`}}], 
    ArrowBox[{{5.834386356666759, 1.5714285714285714`}, {5.792223166288469, 
     1.5388046934089337`}}], 
    ArrowBox[{{5.834386356666759, 1.7142857142857142`}, {5.8032747430577, 
     1.6722726931393739`}}], 
    ArrowBox[{{5.834386356666759, 1.8571428571428572`}, {5.817234017193634, 
     1.8048818251047891`}}], 
    ArrowBox[{{5.834386356666759, 2.}, {5.834386356666759, 
     1.936422590298196}}], PointBox[{6.283185307179586, 0.}], 
    ArrowBox[{{6.283185307179586, 0.14285714285714285`}, {6.264147646629719, 
     0.14285714285714285`}}], 
    ArrowBox[{{6.283185307179586, 0.2857142857142857}, {6.2486540212301716`, 
     0.2857142857142857}}], 
    ArrowBox[{{6.283185307179586, 0.42857142857142855`}, {6.236387696429227, 
     0.42857142857142855`}}], 
    ArrowBox[{{6.283185307179586, 0.5714285714285714}, {6.227097913041295, 
     0.5714285714285714}}], 
    ArrowBox[{{6.283185307179586, 0.7142857142857143}, {6.220594761003299, 
     0.7142857142857143}}], 
    ArrowBox[{{6.283185307179586, 0.8571428571428571}, {6.216745297063262, 
     0.8571428571428571}}], 
    ArrowBox[{{6.283185307179586, 1.}, {6.2154708270354195`, 1.}}], 
    ArrowBox[{{6.283185307179586, 1.1428571428571428`}, {6.216745297063262, 
     1.1428571428571428`}}], 
    ArrowBox[{{6.283185307179586, 1.2857142857142858`}, {6.220594761003299, 
     1.2857142857142858`}}], 
    ArrowBox[{{6.283185307179586, 1.4285714285714286`}, {6.227097913041295, 
     1.4285714285714286`}}], 
    ArrowBox[{{6.283185307179586, 1.5714285714285714`}, {6.236387696429227, 
     1.5714285714285714`}}], 
    ArrowBox[{{6.283185307179586, 1.7142857142857142`}, {6.2486540212301716`, 
     1.7142857142857142`}}], 
    ArrowBox[{{6.283185307179586, 1.8571428571428572`}, {6.264147646629719, 
     1.8571428571428572`}}], PointBox[{6.283185307179586, 2.}]}},
  Frame->True,
  FrameLabel->{
    FormBox["ax", TraditionalForm], 
    FormBox["ay", TraditionalForm]},
  ImageSize->{589., Automatic}]], "Output",
 CellChangeTimes->{3.4488824030625*^9, 3.44888349715625*^9, 
  3.449259333765625*^9, 3.452856206359375*^9, 3.452866472015625*^9, 
  3.4531340619375*^9, 3.453134360015625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"g", "[", 
   RowBox[{"x0_", ",", "y0_", ",", "y_", ",", "d_"}], "]"}], "=", 
  RowBox[{"ArcCos", "[", 
   RowBox[{"Exp", "[", 
    RowBox[{
     RowBox[{"Log", "[", 
      RowBox[{"Cos", "[", "x0", "]"}], "]"}], "+", 
     RowBox[{"2", "*", 
      RowBox[{"Cosh", "[", 
       RowBox[{"d", "/", "2"}], "]"}], "*", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"ArcTanh", "[", 
         RowBox[{
          RowBox[{"Cosh", "[", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"d", "-", "y0"}], ")"}], "/", "2"}], "]"}], "/", 
          RowBox[{"Cosh", "[", 
           RowBox[{"y0", "/", "2"}], "]"}]}], "]"}], "-", 
        RowBox[{"ArcTanh", "[", 
         RowBox[{
          RowBox[{"Cosh", "[", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"d", "-", "y"}], ")"}], "/", "2"}], "]"}], "/", 
          RowBox[{"Cosh", "[", 
           RowBox[{"y", "/", "2"}], "]"}]}], "]"}]}], ")"}]}], "+", 
     RowBox[{"Log", "[", 
      RowBox[{
       RowBox[{"Sinh", "[", 
        RowBox[{
         RowBox[{"d", "/", "2"}], "-", "y0"}], "]"}], "/", 
       RowBox[{"(", 
        RowBox[{"Sinh", "[", 
         RowBox[{
          RowBox[{"d", "/", "2"}], " ", "-", "y"}], "]"}], ")"}]}], "]"}]}], 
    "]"}], "]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"ArcCos", "[", 
  RowBox[{
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{"2", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", 
        RowBox[{"ArcTanh", "[", 
         RowBox[{
          RowBox[{"Cosh", "[", 
           FractionBox[
            RowBox[{"2", "-", "y"}], "2"], "]"}], " ", 
          RowBox[{"Sech", "[", 
           FractionBox["y", "2"], "]"}]}], "]"}]}], "+", 
       RowBox[{"ArcTanh", "[", 
        RowBox[{
         RowBox[{"Cosh", "[", 
          FractionBox[
           RowBox[{"2", "-", "y0"}], "2"], "]"}], " ", 
         RowBox[{"Sech", "[", 
          FractionBox["y0", "2"], "]"}]}], "]"}]}], ")"}], " ", 
     RowBox[{"Cosh", "[", "1", "]"}]}]], " ", 
   RowBox[{"Cos", "[", "x0", "]"}], " ", 
   RowBox[{"Csch", "[", 
    RowBox[{"1", "-", "y"}], "]"}], " ", 
   RowBox[{"Sinh", "[", 
    RowBox[{"1", "-", "y0"}], "]"}]}], "]"}]], "Output",
 CellChangeTimes->{3.448882403640625*^9, 3.448883533609375*^9, 
  3.449259334078125*^9, 3.45285620696875*^9, 3.453134062046875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"g1", "=", 
  RowBox[{"Graphics", "[", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"StyleForm", "[", 
        RowBox[{"\"\<>\>\"", ",", 
         RowBox[{"FontSize", "\[Rule]", "14"}], ",", " ", 
         RowBox[{"FontWeight", "\[Rule]", "\"\<Bold\>\""}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"1.5875", ",", ".1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", 
         RowBox[{"-", "1"}]}], "}"}]}], "]"}], ",", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"StyleForm", "[", 
        RowBox[{"\"\<>\>\"", ",", 
         RowBox[{"FontSize", "\[Rule]", "14"}], ",", " ", 
         RowBox[{"FontWeight", "\[Rule]", "\"\<Bold\>\""}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"1.385", ",", ".1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", 
         RowBox[{"-", "1"}]}], "}"}]}], "]"}], ",", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"StyleForm", "[", 
        RowBox[{"\"\<>\>\"", ",", 
         RowBox[{"FontSize", "\[Rule]", "14"}], ",", " ", 
         RowBox[{"FontWeight", "\[Rule]", "\"\<Bold\>\""}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"1.78", ",", ".1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", 
         RowBox[{"-", "1"}]}], "}"}]}], "]"}], ",", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"StyleForm", "[", 
        RowBox[{"\"\<>\>\"", ",", 
         RowBox[{"FontSize", "\[Rule]", "14"}], ",", " ", 
         RowBox[{"FontWeight", "\[Rule]", "\"\<Bold\>\""}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"1.195", ",", ".1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", 
         RowBox[{"-", "1"}]}], "}"}]}], "]"}], ",", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"StyleForm", "[", 
        RowBox[{"\"\<>\>\"", ",", 
         RowBox[{"FontSize", "\[Rule]", "14"}], ",", " ", 
         RowBox[{"FontWeight", "\[Rule]", "\"\<Bold\>\""}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"1.98", ",", ".1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", 
         RowBox[{"-", "1"}]}], "}"}]}], "]"}], ",", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"StyleForm", "[", 
        RowBox[{"\"\<>\>\"", ",", 
         RowBox[{"FontSize", "\[Rule]", "14"}], ",", " ", 
         RowBox[{"FontWeight", "\[Rule]", "\"\<Bold\>\""}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{".61", ",", ".1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", 
         RowBox[{"-", "1"}]}], "}"}]}], "]"}], ",", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"StyleForm", "[", 
        RowBox[{"\"\<>\>\"", ",", 
         RowBox[{"FontSize", "\[Rule]", "14"}], ",", " ", 
         RowBox[{"FontWeight", "\[Rule]", "\"\<Bold\>\""}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"2.18", ",", ".1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", 
         RowBox[{"-", "1"}]}], "}"}]}], "]"}], ",", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"StyleForm", "[", 
        RowBox[{"\"\<>\>\"", ",", 
         RowBox[{"FontSize", "\[Rule]", "14"}], ",", " ", 
         RowBox[{"FontWeight", "\[Rule]", "\"\<Bold\>\""}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{".99", ",", ".1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", 
         RowBox[{"-", "1"}]}], "}"}]}], "]"}], ",", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"StyleForm", "[", 
        RowBox[{"\"\<>\>\"", ",", 
         RowBox[{"FontSize", "\[Rule]", "14"}], ",", " ", 
         RowBox[{"FontWeight", "\[Rule]", "\"\<Bold\>\""}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"2.57", ",", ".1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", 
         RowBox[{"-", "1"}]}], "}"}]}], "]"}], ",", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"StyleForm", "[", 
        RowBox[{"\"\<>\>\"", ",", 
         RowBox[{"FontSize", "\[Rule]", "14"}], ",", " ", 
         RowBox[{"FontWeight", "\[Rule]", "\"\<Bold\>\""}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{".8", ",", ".1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", 
         RowBox[{"-", "1"}]}], "}"}]}], "]"}], ",", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"StyleForm", "[", 
        RowBox[{"\"\<>\>\"", ",", 
         RowBox[{"FontSize", "\[Rule]", "14"}], ",", " ", 
         RowBox[{"FontWeight", "\[Rule]", "\"\<Bold\>\""}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"2.37", ",", ".1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", 
         RowBox[{"-", "1"}]}], "}"}]}], "]"}], ",", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"StyleForm", "[", 
        RowBox[{"\"\<>\>\"", ",", 
         RowBox[{"FontSize", "\[Rule]", "14"}], ",", " ", 
         RowBox[{"FontWeight", "\[Rule]", "\"\<Bold\>\""}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"2.763", ",", ".1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", 
         RowBox[{"-", "1"}]}], "}"}]}], "]"}], ",", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"StyleForm", "[", 
        RowBox[{"\"\<>\>\"", ",", 
         RowBox[{"FontSize", "\[Rule]", "14"}], ",", " ", 
         RowBox[{"FontWeight", "\[Rule]", "\"\<Bold\>\""}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"2.935", ",", ".1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", 
         RowBox[{"-", "1"}]}], "}"}]}], "]"}], ",", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"StyleForm", "[", 
        RowBox[{"\"\<>\>\"", ",", 
         RowBox[{"FontSize", "\[Rule]", "14"}], ",", " ", 
         RowBox[{"FontWeight", "\[Rule]", "\"\<Bold\>\""}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{".415", ",", ".1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", 
         RowBox[{"-", "1"}]}], "}"}]}], "]"}], ",", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"StyleForm", "[", 
        RowBox[{"\"\<>\>\"", ",", 
         RowBox[{"FontSize", "\[Rule]", "14"}], ",", " ", 
         RowBox[{"FontWeight", "\[Rule]", "\"\<Bold\>\""}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{".235", ",", ".1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", 
         RowBox[{"-", "1"}]}], "}"}]}], "]"}]}], "}"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.448904205203125*^9, 3.44890431121875*^9}, {
   3.4489043863125*^9, 3.44890444715625*^9}, {3.4489045150625*^9, 
   3.4489045378125*^9}, {3.448904656421875*^9, 3.448904660484375*^9}, {
   3.44890480459375*^9, 3.4489048553125*^9}, {3.448904925046875*^9, 
   3.448904996234375*^9}, {3.448905058578125*^9, 3.448905169125*^9}, {
   3.448905255*^9, 3.448905293515625*^9}, {3.448905986890625*^9, 
   3.44890600346875*^9}, {3.448906035703125*^9, 3.44890614175*^9}, {
   3.448906183953125*^9, 3.448906236453125*^9}, {3.448906273109375*^9, 
   3.44890646346875*^9}, 3.448906539*^9, {3.44890660603125*^9, 
   3.448906846265625*^9}, {3.44890688771875*^9, 3.448906892890625*^9}, {
   3.4489069580625*^9, 3.448907001390625*^9}, {3.448907033390625*^9, 
   3.448907047765625*^9}, {3.448907412203125*^9, 3.44890741853125*^9}, {
   3.44890748515625*^9, 3.44890751290625*^9}, {3.4489075601875*^9, 
   3.448907606703125*^9}, {3.448907660578125*^9, 3.44890768934375*^9}, {
   3.448907725875*^9, 3.448907908359375*^9}, {3.448907952421875*^9, 
   3.448907955015625*^9}, {3.4489079868125*^9, 3.4489079895*^9}, {
   3.448908020953125*^9, 3.44890805021875*^9}, {3.448908124046875*^9, 
   3.448908126703125*^9}, {3.448908163828125*^9, 3.448908177640625*^9}, {
   3.4489082154375*^9, 3.44890831421875*^9}, {3.448908358546875*^9, 
   3.44890837821875*^9}, {3.4489084445*^9, 3.44890847303125*^9}, {
   3.449259484171875*^9, 3.449259560125*^9}, 3.449259595625*^9, {
   3.449259673625*^9, 3.44925980559375*^9}, {3.449259867578125*^9, 
   3.44925986821875*^9}, {3.4492599075*^9, 3.44925993371875*^9}, {
   3.449259965171875*^9, 3.449259966640625*^9}, {3.4492599985*^9, 
   3.449260153078125*^9}, {3.449260215734375*^9, 3.44926043634375*^9}, {
   3.449260472484375*^9, 3.449260522203125*^9}}],

Cell[BoxData[
 GraphicsBox[{InsetBox[
    TagBox[
     StyleBox["\<\">\"\>",
      FontSize->14,
      FontWeight->"Bold"],
     StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {1.5875, 0.1}, {0, 0},
     Automatic, {0, -1}], InsetBox[
    TagBox[
     StyleBox["\<\">\"\>",
      FontSize->14,
      FontWeight->"Bold"],
     StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {1.385, 0.1}, {0, 0},
     Automatic, {0, -1}], InsetBox[
    TagBox[
     StyleBox["\<\">\"\>",
      FontSize->14,
      FontWeight->"Bold"],
     StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {1.78, 0.1}, {0, 0},
     Automatic, {0, -1}], InsetBox[
    TagBox[
     StyleBox["\<\">\"\>",
      FontSize->14,
      FontWeight->"Bold"],
     StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {1.195, 0.1}, {0, 0},
     Automatic, {0, -1}], InsetBox[
    TagBox[
     StyleBox["\<\">\"\>",
      FontSize->14,
      FontWeight->"Bold"],
     StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {1.98, 0.1}, {0, 0},
     Automatic, {0, -1}], InsetBox[
    TagBox[
     StyleBox["\<\">\"\>",
      FontSize->14,
      FontWeight->"Bold"],
     StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {0.61, 0.1}, {0, 0},
     Automatic, {0, -1}], InsetBox[
    TagBox[
     StyleBox["\<\">\"\>",
      FontSize->14,
      FontWeight->"Bold"],
     StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {2.18, 0.1}, {0, 0},
     Automatic, {0, -1}], InsetBox[
    TagBox[
     StyleBox["\<\">\"\>",
      FontSize->14,
      FontWeight->"Bold"],
     StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {0.99, 0.1}, {0, 0},
     Automatic, {0, -1}], InsetBox[
    TagBox[
     StyleBox["\<\">\"\>",
      FontSize->14,
      FontWeight->"Bold"],
     StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {2.57, 0.1}, {0, 0},
     Automatic, {0, -1}], InsetBox[
    TagBox[
     StyleBox["\<\">\"\>",
      FontSize->14,
      FontWeight->"Bold"],
     StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {0.8, 0.1}, {0, 0},
     Automatic, {0, -1}], InsetBox[
    TagBox[
     StyleBox["\<\">\"\>",
      FontSize->14,
      FontWeight->"Bold"],
     StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {2.37, 0.1}, {0, 0},
     Automatic, {0, -1}], InsetBox[
    TagBox[
     StyleBox["\<\">\"\>",
      FontSize->14,
      FontWeight->"Bold"],
     StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {2.763, 0.1}, {0, 0},
     Automatic, {0, -1}], InsetBox[
    TagBox[
     StyleBox["\<\">\"\>",
      FontSize->14,
      FontWeight->"Bold"],
     StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {2.935, 0.1}, {0, 0},
     Automatic, {0, -1}], InsetBox[
    TagBox[
     StyleBox["\<\">\"\>",
      FontSize->14,
      FontWeight->"Bold"],
     StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {0.415, 0.1}, {0, 0},
     Automatic, {0, -1}], InsetBox[
    TagBox[
     StyleBox["\<\">\"\>",
      FontSize->14,
      FontWeight->"Bold"],
     StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {0.235, 0.1}, {0, 0},
     Automatic, {0, -1}]}]], "Output",
 CellChangeTimes->{3.44926052546875*^9, 3.45285620734375*^9, 
  3.452857666625*^9, 3.45313406221875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"q1", "=", 
  RowBox[{"ParametricPlot", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"g", "[", 
         RowBox[{"0", ",", "0", ",", "y", ",", "2"}], "]"}], ",", "y"}], 
       "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"Graphics", "[", 
        RowBox[{"{", 
         RowBox[{"Text", "[", 
          RowBox[{"\"\<X\>\"", ",", 
           RowBox[{"{", 
            RowBox[{".5", ",", ".2"}], "}"}]}], "]"}], "}"}], "]"}], "}"}], 
      ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"g", "[", 
         RowBox[{
          RowBox[{"Pi", "/", "16"}], ",", "0", ",", "y", ",", "2"}], "]"}], 
        ",", "y"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"g", "[", 
         RowBox[{
          RowBox[{"Pi", "/", "8"}], ",", "0", ",", "y", ",", "2"}], "]"}], 
        ",", "y"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"g", "[", 
         RowBox[{
          RowBox[{"3", "*", 
           RowBox[{"Pi", "/", "16"}]}], ",", "0", ",", "y", ",", "2"}], "]"}],
         ",", "y"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"g", "[", 
         RowBox[{
          RowBox[{"Pi", "/", "4"}], ",", "0", ",", "y", ",", "2"}], "]"}], 
        ",", "y"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"g", "[", 
         RowBox[{
          RowBox[{"5", "*", 
           RowBox[{"Pi", "/", "16"}]}], ",", "0", ",", "y", ",", "2"}], "]"}],
         ",", "y"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"g", "[", 
         RowBox[{
          RowBox[{"3", "*", 
           RowBox[{"Pi", "/", "8"}]}], ",", "0", ",", "y", ",", "2"}], "]"}], 
        ",", "y"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"g", "[", 
         RowBox[{
          RowBox[{"7", "*", 
           RowBox[{"Pi", "/", "16"}]}], ",", "0", ",", "y", ",", "2"}], "]"}],
         ",", "y"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"g", "[", 
         RowBox[{
          RowBox[{"Pi", "/", "2"}], ",", "0", ",", "y", ",", "2"}], "]"}], 
        ",", "y"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"g", "[", 
         RowBox[{
          RowBox[{"9", "*", 
           RowBox[{"Pi", "/", "16"}]}], ",", "0", ",", "y", ",", "2"}], "]"}],
         ",", "y"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"g", "[", 
         RowBox[{
          RowBox[{"5", "*", 
           RowBox[{"Pi", "/", "8"}]}], ",", "0", ",", "y", ",", "2"}], "]"}], 
        ",", "y"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"g", "[", 
         RowBox[{
          RowBox[{"11", "*", 
           RowBox[{"Pi", "/", "16"}]}], ",", "0", ",", "y", ",", "2"}], "]"}],
         ",", "y"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"g", "[", 
         RowBox[{
          RowBox[{"3", "*", 
           RowBox[{"Pi", "/", "4"}]}], ",", "0", ",", "y", ",", "2"}], "]"}], 
        ",", "y"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"g", "[", 
         RowBox[{
          RowBox[{"13", "*", 
           RowBox[{"Pi", "/", "16"}]}], ",", "0", ",", "y", ",", "2"}], "]"}],
         ",", "y"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"g", "[", 
         RowBox[{
          RowBox[{"7", "*", 
           RowBox[{"Pi", "/", "8"}]}], ",", "0", ",", "y", ",", "2"}], "]"}], 
        ",", "y"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"g", "[", 
         RowBox[{
          RowBox[{"15", "*", 
           RowBox[{"Pi", "/", "16"}]}], ",", "0", ",", "y", ",", "2"}], "]"}],
         ",", "y"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"g", "[", 
         RowBox[{"Pi", ",", "0", ",", "y", ",", "2"}], "]"}], ",", "y"}], 
       "}"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"y", ",", "0", ",", "1"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.44888408484375*^9, 3.4488841580625*^9}, {
   3.4488842348125*^9, 3.44888428146875*^9}, 3.448884899515625*^9, {
   3.448903873546875*^9, 3.44890391496875*^9}, {3.4489039665625*^9, 
   3.448904104234375*^9}, {3.448904141546875*^9, 3.448904145890625*^9}, {
   3.4489047179375*^9, 3.44890472325*^9}, {3.448904765890625*^9, 
   3.448904766234375*^9}, {3.448904878125*^9, 3.448904897875*^9}, {
   3.452873462953125*^9, 3.452873481640625*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"\[Infinity]", "::", "\<\"indet\"\>"}], 
  RowBox[{
  ":", " "}], "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"Indeterminate expression \
\\\\\\\"\\\", \\\"MT\\\"]\\)\[NoBreak]\\!\\(\\*StyleBox[\\!\\(0\\\\ \
ComplexInfinity\\\\ \\(\\(Sinh[1]\\)\\)\\), \
\\\"MT\\\"]\\)\[NoBreak]\\!\\(\\*StyleBox[\\\"\\\\\\\" encountered.\\\\\\\"\\\
\", \\\"MT\\\"]\\) \\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", ButtonStyle->\
\\\"Link\\\", ButtonFrame->None, \
ButtonData:>\\\"paclet:ref/message/General/indet\\\", ButtonNote -> \
\\\"Infinity::indet\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{
  3.44890472678125*^9, 3.44890476784375*^9, 3.4492593370625*^9, 
   3.44925957975*^9, 3.44925964478125*^9, 3.45285621525*^9, 
   3.452857673125*^9, {3.452873473359375*^9, 3.45287349303125*^9}, 
   3.45313406325*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJxl0Xs01fkaBvC96SI7KbXMMF3GNZpmSsm1ziPjKDYziNAyLpFpC9XJPQ4G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     "]]}, {}, 
   {Hue[0.14213595499957954`, 0.6, 0.6], LineBox[CompressedData["
1:eJw9kgk01Gsfxy0JZbu4WVsYupZcuvVG6vZVUdYS0oJsJXIrZclalHaV4qKo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     "]]}, 
   {Hue[0.37820393249936934`, 0.6, 0.6], LineBox[CompressedData["
1:eJw9lQkwlesDxhFRliTVJbrXUhdlCUVRjytKoSRJQmgjlBIiClGUpJJUlORI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     "]]}, 
   {Hue[0.6142719099991583, 0.6, 0.6], LineBox[CompressedData["
1:eJw90gk0VWsbB3DDNTSQJIXqRsNFikopqb9EKTRIs1mJ3LrKNWYMhRCRMlTC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     "]]}, 
   {Hue[0.8503398874989481, 0.6, 0.6], LineBox[CompressedData["
1:eJxF1Qk0VO0fB3BL1iRJCaUseS0pSSmVbwlRlDRoFYmSV7tEm7UohKSFeoWR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     "]]}, 
   {Hue[0.08640786499873876, 0.6, 0.6], LineBox[CompressedData["
1:eJxF1gk0VH0fB3BrtJBUipJkeSOiUnm0fD0qKZQ9lRa0ySMiZMtYKiRL1pAk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     "]]}, 
   {Hue[0.3224758424985268, 0.6, 0.6], LineBox[CompressedData["
1:eJxF1Qk0VdsfB3BDhkoqlUrDS6kXDZR6SvW+JSFDg1SU4ZF6bh6RyqNk6BLy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     "]]}, 
   {Hue[0.5585438199983166, 0.6, 0.6], LineBox[CompressedData["
1:eJxF1QswVWsfx3EUUZQoolSKig4pHaL0kygnRAjdlGvJW0fJPZeKikLKodyT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     "]]}, 
   {Hue[0.7946117974981064, 0.6, 0.6], LineBox[CompressedData["
1:eJxVzl1MknEYBXDAmV9FxRqGm2xvUYu2iuWFq9koxtJStkRqtZELXc3XzdIZ
NttYolCrqEgt2mLNDJwxo9y8KDRTcQRZoFBCyCj0DYUIajEziT5s6/mvs52d
/e4OVnFKeJxCIpG4f7q0a7fwRQns+xL/5p8rEnTbBYaC+7/bwTZhGenzFx1Y
tpD3YC/zIdgvKLxuvtwH5oy1zmriT8Djj6rPk8nPwDRJbYejYATMDNlihyOj
4FI9PtNT8xxcfsZD5Gx4AW6VXblUZnwJ3pQi6bRsdoAFDjJxPzoOZuTPW99w
nGAn29lHveoCF4ifviWI12BT99iBDtYkmNU0bK865wZ31nnv0M0e8IqoVzqB
ecFsQ1jJPjsFPtKUO3ei3weWBvJLe7P9YL1Yujwgfgc2Z0lIbsF7sGFrImle
RL7t79Kt1wbAFJHFnlE8DebhNTcG55FVWRtTgzdnwCX1woU2PgGmV6nb+4LI
j38cfHVP+QE8cejaRcb2IPjrLm+U7EJWhW+5a+Wz4G0sHBey5tD/5JCGMoqs
1ar27agLgTVWXDdNC4MzTKZm2giyqLgtuerkR3A3LsOaqRFwvWDK2jiAXDi4
n0GUfwLH7XuW5f5Eztb3NPgMUbBxsrpFmkDmp7PV1JIYOM/CjGQ2Iq9TrClK
60LOqVzZoBxAXs3L1KW4kFW9af08P3I6luqUh5AtnpajWAxZoaaEhuLIlZFh
o/obMq9IfvrYIjKm272Tk0S23w1RfL9i3N8zUsuk
     "]]}, 
   {Hue[0.030679774997896203`, 0.6, 0.6], LineBox[CompressedData["
1:eJxF1Qk0VWsbB3BDCkkRudFApOgWRUh1/xJSuBUibhSaUBokUcZUlAwlJKnk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     "]]}, 
   {Hue[0.266747752497686, 0.6, 0.6], LineBox[CompressedData["
1:eJxF1gk0VWsbB3CUDKUoTUolFJpIJVL/rjJkLFGUIaSilMqQqSi6hiLlSpEi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     "]]}, 
   {Hue[0.5028157299974758, 0.6, 0.6], LineBox[CompressedData["
1:eJxF1AlUTev7B/BzokRJkqGMFd2iSOVK4ruF0HCpjiFlqEzJdFHI0Kgr0sBR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     "]]}, 
   {Hue[0.7388837074972656, 0.6, 0.6], LineBox[CompressedData["
1:eJxF1Ak0Ff0bB/B7R6FNpdRLqxYv2oRSSt95KypLlrSQJbRYWnQlIjuFJOJF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     "]]}, 
   {Hue[0.9749516849970554, 0.6, 0.6], LineBox[CompressedData["
1:eJxF1AlUTtv7B/B3UiFFwi1jFA2i6N6I7vdIKg2IF4XmQcMNSYaopCLNkWZT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     "]]}, 
   {Hue[0.21101966249684523`, 0.6, 0.6], LineBox[CompressedData["
1:eJxF1Ak0VWsbB/BzDltUJLkK5SbDjQa6uYXqe3ZCbsaKigyXjIkMocxlyJQh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     "]]}, 
   {Hue[0.44708763999663503`, 0.6, 0.6], LineBox[CompressedData["
1:eJxF0gs0VGsbB/AxjNGFHKdUii/ROalTdLqn+u/kkmsl6a5ESnLpuESRS5TC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     "]]}, 
   {Hue[0.6831556174964248, 0.6, 0.6], LineBox[CompressedData["
1:eJw10XlUzXkfB/C71O2miaSDIrotlHOGZiYzo5j3V5OErtRkRoMoibRYmoqe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     "]]}},
  Axes->True,
  AxesOrigin->{0, 0},
  PlotRange->{{0., 3.141592653589793}, {0., 0.9999828392874919}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{
  3.4489041063125*^9, 3.4489041541875*^9, 3.448904728859375*^9, 
   3.448904769875*^9, 3.449259338453125*^9, 3.449259581078125*^9, 
   3.449259646203125*^9, 3.452856218890625*^9, 3.45285767625*^9, {
   3.4528734753125*^9, 3.452873495*^9}, 3.45313406525*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"a1", "=", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"Graphics", "[", 
     RowBox[{"Arrow", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{".06", ",", ".06"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{".05", ",", ".05"}], "}"}]}], "}"}], "]"}], "]"}], ",", 
    RowBox[{"Graphics", "[", 
     RowBox[{"Arrow", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"3.09", ",", ".06"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"3.10", ",", ".05"}], "}"}]}], "}"}], "]"}], "]"}]}], 
   "}"}]}]], "Input",
 CellChangeTimes->{{3.44926062453125*^9, 3.449260723890625*^9}, {
  3.449260758078125*^9, 3.449260810421875*^9}, {3.449260841359375*^9, 
  3.449260842453125*^9}, {3.449260893140625*^9, 3.449260916953125*^9}, {
  3.44926096128125*^9, 3.44926096809375*^9}, {3.449261038734375*^9, 
  3.449261077859375*^9}, {3.44926125759375*^9, 3.44926126290625*^9}, {
  3.449261305234375*^9, 3.44926134190625*^9}, {3.449261407953125*^9, 
  3.449261436875*^9}, {3.44926148240625*^9, 3.449261484609375*^9}, {
  3.449261558140625*^9, 3.4492616131875*^9}, {3.449261669234375*^9, 
  3.44926167328125*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   GraphicsBox[ArrowBox[{{0.06, 0.06}, {0.05, 0.05}}]], ",", 
   GraphicsBox[ArrowBox[{{3.09, 0.06}, {3.1, 0.05}}]]}], "}"}]], "Output",
 CellChangeTimes->{
  3.449261343*^9, {3.449261414484375*^9, 3.449261438421875*^9}, 
   3.449261486046875*^9, 3.449261560125*^9, {3.44926159721875*^9, 
   3.449261614171875*^9}, 3.449261674828125*^9, 3.45285621925*^9, 
   3.452857683390625*^9, 3.45313406559375*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"s1", "=", 
  RowBox[{"Show", "[", 
   RowBox[{"g1", ",", "a1", ",", "q1"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.448904548734375*^9, 3.448904554328125*^9}, {
  3.449260733796875*^9, 3.44926073465625*^9}, {3.449261680296875*^9, 
  3.44926168109375*^9}, {3.44926175675*^9, 3.449261757859375*^9}}],

Cell[BoxData[
 GraphicsBox[{{InsetBox[
     TagBox[
      StyleBox["\<\">\"\>",
       FontSize->14,
       FontWeight->"Bold"],
      StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {1.5875, 0.1}, {0, 0},
      Automatic, {0, -1}], InsetBox[
     TagBox[
      StyleBox["\<\">\"\>",
       FontSize->14,
       FontWeight->"Bold"],
      StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {1.385, 0.1}, {0, 0},
      Automatic, {0, -1}], InsetBox[
     TagBox[
      StyleBox["\<\">\"\>",
       FontSize->14,
       FontWeight->"Bold"],
      StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {1.78, 0.1}, {0, 0},
      Automatic, {0, -1}], InsetBox[
     TagBox[
      StyleBox["\<\">\"\>",
       FontSize->14,
       FontWeight->"Bold"],
      StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {1.195, 0.1}, {0, 0},
      Automatic, {0, -1}], InsetBox[
     TagBox[
      StyleBox["\<\">\"\>",
       FontSize->14,
       FontWeight->"Bold"],
      StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {1.98, 0.1}, {0, 0},
      Automatic, {0, -1}], InsetBox[
     TagBox[
      StyleBox["\<\">\"\>",
       FontSize->14,
       FontWeight->"Bold"],
      StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {0.61, 0.1}, {0, 0},
      Automatic, {0, -1}], InsetBox[
     TagBox[
      StyleBox["\<\">\"\>",
       FontSize->14,
       FontWeight->"Bold"],
      StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {2.18, 0.1}, {0, 0},
      Automatic, {0, -1}], InsetBox[
     TagBox[
      StyleBox["\<\">\"\>",
       FontSize->14,
       FontWeight->"Bold"],
      StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {0.99, 0.1}, {0, 0},
      Automatic, {0, -1}], InsetBox[
     TagBox[
      StyleBox["\<\">\"\>",
       FontSize->14,
       FontWeight->"Bold"],
      StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {2.57, 0.1}, {0, 0},
      Automatic, {0, -1}], InsetBox[
     TagBox[
      StyleBox["\<\">\"\>",
       FontSize->14,
       FontWeight->"Bold"],
      StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {0.8, 0.1}, {0, 0},
      Automatic, {0, -1}], InsetBox[
     TagBox[
      StyleBox["\<\">\"\>",
       FontSize->14,
       FontWeight->"Bold"],
      StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {2.37, 0.1}, {0, 0},
      Automatic, {0, -1}], InsetBox[
     TagBox[
      StyleBox["\<\">\"\>",
       FontSize->14,
       FontWeight->"Bold"],
      StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {2.763, 0.1}, {0, 0},
      Automatic, {0, -1}], InsetBox[
     TagBox[
      StyleBox["\<\">\"\>",
       FontSize->14,
       FontWeight->"Bold"],
      StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {2.935, 0.1}, {0, 0},
      Automatic, {0, -1}], InsetBox[
     TagBox[
      StyleBox["\<\">\"\>",
       FontSize->14,
       FontWeight->"Bold"],
      StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {0.415, 0.1}, {0, 0},
      Automatic, {0, -1}], InsetBox[
     TagBox[
      StyleBox["\<\">\"\>",
       FontSize->14,
       FontWeight->"Bold"],
      StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {0.235, 0.1}, {0, 0},
      Automatic, {0, -1}]}, ArrowBox[{{0.06, 0.06}, {0.05, 0.05}}], 
   ArrowBox[{{3.09, 0.06}, {3.1, 0.05}}], {{}, {}, 
    {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJxl0Xs01fkaBvC96SI7KbXMMF3GNZpmSsm1ziPjKDYziNAyLpFpC9XJPQ4G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      "]]}, {}, 
    {Hue[0.14213595499957954`, 0.6, 0.6], LineBox[CompressedData["
1:eJw9kgk01Gsfxy0JZbu4WVsYupZcuvVG6vZVUdYS0oJsJXIrZclalHaV4qKo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      "]]}, 
    {Hue[0.37820393249936934`, 0.6, 0.6], LineBox[CompressedData["
1:eJw9lQkwlesDxhFRliTVJbrXUhdlCUVRjytKoSRJQmgjlBIiClGUpJJUlORI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      "]]}, 
    {Hue[0.6142719099991583, 0.6, 0.6], LineBox[CompressedData["
1:eJw90gk0VWsbB3DDNTSQJIXqRsNFikopqb9EKTRIs1mJ3LrKNWYMhRCRMlTC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      "]]}, 
    {Hue[0.8503398874989481, 0.6, 0.6], LineBox[CompressedData["
1:eJxF1Qk0VO0fB3BL1iRJCaUseS0pSSmVbwlRlDRoFYmSV7tEm7UohKSFeoWR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      "]]}, 
    {Hue[0.08640786499873876, 0.6, 0.6], LineBox[CompressedData["
1:eJxF1gk0VH0fB3BrtJBUipJkeSOiUnm0fD0qKZQ9lRa0ySMiZMtYKiRL1pAk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      "]]}, 
    {Hue[0.3224758424985268, 0.6, 0.6], LineBox[CompressedData["
1:eJxF1Qk0VdsfB3BDhkoqlUrDS6kXDZR6SvW+JSFDg1SU4ZF6bh6RyqNk6BLy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      "]]}, 
    {Hue[0.5585438199983166, 0.6, 0.6], LineBox[CompressedData["
1:eJxF1QswVWsfx3EUUZQoolSKig4pHaL0kygnRAjdlGvJW0fJPZeKikLKodyT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      "]]}, 
    {Hue[0.7946117974981064, 0.6, 0.6], LineBox[CompressedData["
1:eJxVzl1MknEYBXDAmV9FxRqGm2xvUYu2iuWFq9koxtJStkRqtZELXc3XzdIZ
NttYolCrqEgt2mLNDJwxo9y8KDRTcQRZoFBCyCj0DYUIajEziT5s6/mvs52d
/e4OVnFKeJxCIpG4f7q0a7fwRQns+xL/5p8rEnTbBYaC+7/bwTZhGenzFx1Y
tpD3YC/zIdgvKLxuvtwH5oy1zmriT8Djj6rPk8nPwDRJbYejYATMDNlihyOj
4FI9PtNT8xxcfsZD5Gx4AW6VXblUZnwJ3pQi6bRsdoAFDjJxPzoOZuTPW99w
nGAn29lHveoCF4ifviWI12BT99iBDtYkmNU0bK865wZ31nnv0M0e8IqoVzqB
ecFsQ1jJPjsFPtKUO3ei3weWBvJLe7P9YL1Yujwgfgc2Z0lIbsF7sGFrImle
RL7t79Kt1wbAFJHFnlE8DebhNTcG55FVWRtTgzdnwCX1woU2PgGmV6nb+4LI
j38cfHVP+QE8cejaRcb2IPjrLm+U7EJWhW+5a+Wz4G0sHBey5tD/5JCGMoqs
1ar27agLgTVWXDdNC4MzTKZm2giyqLgtuerkR3A3LsOaqRFwvWDK2jiAXDi4
n0GUfwLH7XuW5f5Eztb3NPgMUbBxsrpFmkDmp7PV1JIYOM/CjGQ2Iq9TrClK
60LOqVzZoBxAXs3L1KW4kFW9af08P3I6luqUh5AtnpajWAxZoaaEhuLIlZFh
o/obMq9IfvrYIjKm272Tk0S23w1RfL9i3N8zUsuk
      "]]}, 
    {Hue[0.030679774997896203`, 0.6, 0.6], LineBox[CompressedData["
1:eJxF1Qk0VWsbB3BDCkkRudFApOgWRUh1/xJSuBUibhSaUBokUcZUlAwlJKnk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      "]]}, 
    {Hue[0.266747752497686, 0.6, 0.6], LineBox[CompressedData["
1:eJxF1gk0VWsbB3CUDKUoTUolFJpIJVL/rjJkLFGUIaSilMqQqSi6hiLlSpEi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      "]]}, 
    {Hue[0.5028157299974758, 0.6, 0.6], LineBox[CompressedData["
1:eJxF1AlUTev7B/BzokRJkqGMFd2iSOVK4ruF0HCpjiFlqEzJdFHI0Kgr0sBR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      "]]}, 
    {Hue[0.7388837074972656, 0.6, 0.6], LineBox[CompressedData["
1:eJxF1Ak0Ff0bB/B7R6FNpdRLqxYv2oRSSt95KypLlrSQJbRYWnQlIjuFJOJF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      "]]}, 
    {Hue[0.9749516849970554, 0.6, 0.6], LineBox[CompressedData["
1:eJxF1AlUTtv7B/B3UiFFwi1jFA2i6N6I7vdIKg2IF4XmQcMNSYaopCLNkWZT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      "]]}, 
    {Hue[0.21101966249684523`, 0.6, 0.6], LineBox[CompressedData["
1:eJxF1Ak0VWsbB/BzDltUJLkK5SbDjQa6uYXqe3ZCbsaKigyXjIkMocxlyJQh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      "]]}, 
    {Hue[0.44708763999663503`, 0.6, 0.6], LineBox[CompressedData["
1:eJxF0gs0VGsbB/AxjNGFHKdUii/ROalTdLqn+u/kkmsl6a5ESnLpuESRS5TC
REQuRy4z0iAUR0kIhS6I3IYkuefM1lE0YybfPmt9zbfX2muv39rv+zz/512v
+nFXyxN0Go12n3r//RoNTyV3XGcStP893Vw9/399fFK59sr8NShJll30f+tD
96RBII/yzz5pOaa/WOBw5be0dsl/KzAiVULaKG8qPvx46D8HkFjN/rVVst4G
rkFR15opjy/4Um8da4vb47ycJsl+eyzxvhD1hnIdb2PFwyQHvPZ2XlsvqecI
r9Cs+FeUM+L9C1TSnVBhpVNaK6nvAtu742nPKRPZx/eUWrlBxk1gVCnpdxZE
ZErjY0k/D9jv0X1YRHmeU6bBokOe6Do0deSBpL8XmIc+D92V9PeBfrZyA5vy
qBZ/fZDteUxM7PG6LclzAfQAWekYSZ6L8JXzGIqg/GJw9bLek/5o0Ri+fkWS
LwCiiQ8Lz0vyBUJfmL7usCRfMNS0BAutKG95cJRpVRyM5JotlaaSvCFwkQvb
uUmS9zIWj485zJbkvYpYIshsOuU5f3AEheVXoerC/zzF+pH/Gu58OuA7zPqR
Pwwp9tbXS1g/8rMQ35/lnkeZr/Pp09xqFhwsm+eyWT/muY4OrdTb11g/5onE
PUPFHCvWj3micCjNpKwz4sc8MeC9qdJ7SXnGpq9a+W4xsDNuOf+IcoF30zVe
dQxqtjyTu0mZMX7dbIXXTcT6MpN2UM4clWtobIyFGt8gLTWcytMnbFENj4f3
qJ5bGOU4zfb1Rh/jwQukj3lQJuyKbrltSoDm/XZlI8pR3e4HKwcTkFlk1zYQ
xiTWdIy8O2WQhDW1+kYLKJ9v6Op98D0Zls2ZdjTKi2c9MXi39zYipTXW9l1j
Ei/NEzNkc25jgYLHRA5lVt/yguwVKfAyNxbqUu4+Pug51ZGCVDW9KeOrTOLS
EVsBe0Ma3DLX6628wiRqLffQRj+zIXNhlc9MyseaZQ+lqnDgd6zBdfgydV77
igstt3PAblRP4lDWPKLuVBjDwbMl8/6ZRzngJNl8fn0Giun1iWPBTGKdb1gW
w+8Ohr6GaPsEMYl0TqX1AjkuNtbluuykvGnpufxXOlwodje6LKHcwF028+IB
LnbGrr3fEMgkvudGPe3mclGeVGOoSflg8dHfMsyzkJhvfL/Mn0ko1k9KrYrO
hlB732i1L5Pw+7Y6x1AtF5xOC9s4ytPtpuUuN8xFr7llnAPl2NddeYouudh/
pcBShnJe2tUC3pNczHb6Q27LBSbxRwZ5pGhlHmKGz/im+1D3bZfBCdO6PMiz
g/j6XkxCgTPq7i5/HxbvTzu/c2ESXeZGUZVhBUh0ers9nnLThZQeh9QCjOqG
tVtRrrkrWD29qAD65MbtL52ZxANGdsuungLMuTFLqfAMkwh9oriwa0MhjDgO
+b6nmcTvK3gZ3/oKway4Fdd5gklcmelcsoIoQnJgq1bvISah8/LGQNyXR2gy
8t3ZYUidV97py1JSZbg1/+DD178xCSVbt5T6zRXI3iBsNVFkEmpDteT+kSrI
9Ka7HhuTJXZzHD9mO1ejUCe2tfqNLGFzrq1XZckL7OKFR4XlyRI3/CKu7bn3
Ct60u/YnWLLEUmnbtOfL6jF1K6Kr8qQsYV4v1XuX34C6OMHGY3qyxPz14zXN
Oo341r596aV5skSjVmOBAqsJ0+msmuV8BrH58JP23t63CNfe/iLjGYMozny5
K0WzBd3ZZVzOLQahGfC07pR/K45HLVZ+4Mwg0s7ykpUr25DyhaW/ciuDkOfz
PN+o82Blu0M1SoFBaHGHQ7TOdyD378DInR9kiAMBqoMOjzvh+uCsxf5cGcLz
w/rd+XO7cDP47GuevwzBOew588Ph96hS+90kaJcMUTnDltZq3o0vrb/N3rZQ
huCunBRXCrthdWbMLH1YmkjsymBrJH0AGVIcMPhAmqBbPa+bZtqD8pJEgxV+
0oSeo/PN0vEeHA85XbvKWJoIn/ELoz/2I7j/SKuUz5ImzNwtv0Xr96JtcbLH
rHY6oXwqMqagvxfKRISCbRqdeCja+zo9pA8x1sZHn56gE2+sr1+d/3s/8sai
i7qX04mxLTy+VFM/rGUt+KxPUkT48K1Wt8ABBAZpiHg5UoS2pqOjpeYguK4y
l9JcpQiuuDyOXjUI96eLRP9oSRFJSeHGG88OIWFrhea1fhoRV+PI7lEaRg/b
86x7Ao2YVlwcpFQxDE1781cKZjTCyjRarOjyCfLbjswqF08h09FPPUhhBOes
UnIWmU7B3byjxqdkBPNsFr5wjP0Oo1KT+b02f6Osd3LNYKMYX+q2yap+/xui
dLU59vVimJ2Xlmmg8TEev3ri3UsxOEueSV2S5iN4RWveyyoxrH13iAfl+CBt
TgSz/hLjodbOLwU/8/E9JLQuJ14Mv+DDPWZafKQuMrmsYyOG7KZzpb5WfGST
paF2B8Ww6dtQor2PjwqvzqFoazGKIoWPeg7wcWSu5r0RCzFODfgV7jjKR7F6
4CU/iPEiJjh79mk+1GQX/6q8SAwWGZWQ7c+Htb937HCXCHM52V6dXD7cvMf3
0TtEYMcqwTaHD5piS49yqwg6od7M/lw+VL+Wa6+rF8HESf8WWcBHbUl0vFmZ
CL6rOh/Ry/hgDtIy6pNF6HkyQ7y0iY+COKe9vIMi3Gs5fclzko+7XZzdntYi
6NY0mArFfFjovfGbYSlCzaN1s/1pJMKdD6pqGYvwIYnOCWWQ0NFTsPt1vQiz
7RKeJ84i0VK2MUNVSQQfsnZahQaJuK5F9rqVk9CX04pUMCPh/ixA2/3JJDTs
B/d2WZAY7w8OSSmaBL38zoJ7u0nsf7+mnpc1ifJzv9wx30dCiRmi/Tx6EpsH
NErDj5PYHfK1W9t2Equfq41M9yGh/z3hVOLBSSgt7srnXSChnFPYMr5nEqN+
f57jXiRxpdfJ/ILhJO6tXShtEkziaO2yLdxlk1jGma9y9TqJwomiXiFfiMXB
s3cwM0i4qN90/GlACKnuJvnWTBKMtj6D6e+F6NaNbsrIIjGQayP/Z50QyWM/
HTXMJ5Gg6q8+J1sIFbtZXiElJLY9XrpVPl0IQWmd7t4yEjsvr3NujReiTYUl
taSChCn7vXHzZSFiG2dGVFWT6Nm70Z5hI8RPetPZ0k0kHn5clqS6R4jRP2sd
m5pJLA9SmXhvJESdIFQ7vY3ElOLnt5t1hAjPZz7W6yJRmdVnWqYhhJN8dYDS
BxLSHvSIYmUhTBwvG/Z8pOo3xGRVCQWQU2c0Bg6RcBBEWsV9EmDAtypu9wiJ
iP1Lwu06BHjedumIOknCNUzKqb9WAM6a7RqfP5Nge5xhFP8lQHAkfaj8Cwmx
n/OBNakC2I08vRc5QcLPMYMnHyqA3o5Aj2NCEt3tW98yTwmgziY26Yip+7Ly
zsUybQHqUofonVMk/gs8el4C
      "]]}, 
    {Hue[0.6831556174964248, 0.6, 0.6], LineBox[CompressedData["
1:eJw10XlUzXkfB/C71O2miaSDIrotlHOGZiYzo5j3V5OErtRkRoMoibRYmoqe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      "]]}}}]], "Output",
 CellChangeTimes->{
  3.448904554984375*^9, 3.44890461165625*^9, 3.448904669375*^9, 
   3.44890518421875*^9, 3.44890900703125*^9, 3.449259338625*^9, 
   3.44925958428125*^9, 3.449259651078125*^9, {3.44925973359375*^9, 
   3.449259809484375*^9}, 3.4492598741875*^9, {3.4492599163125*^9, 
   3.449259939921875*^9}, 3.449259971625*^9, {3.449260004484375*^9, 
   3.4492601576875*^9}, {3.449260220625*^9, 3.44926032140625*^9}, {
   3.449260359875*^9, 3.449260441328125*^9}, 3.44926053015625*^9, {
   3.449260737*^9, 3.44926078321875*^9}, 3.449260815390625*^9, 
   3.44926092603125*^9, 3.449261187296875*^9, 3.449261349625*^9, {
   3.449261419984375*^9, 3.449261442453125*^9}, 3.449261490296875*^9, 
   3.449261563921875*^9, {3.449261600484375*^9, 3.449261617015625*^9}, {
   3.4492616820625*^9, 3.44926168609375*^9}, 3.44926175909375*^9, 
   3.4528562195*^9, 3.452857688921875*^9, 3.453134065796875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"g2", "=", 
  RowBox[{"Graphics", "[", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"StyleForm", "[", 
        RowBox[{"\"\<>\>\"", ",", 
         RowBox[{"FontSize", "\[Rule]", "14"}], ",", " ", 
         RowBox[{"FontWeight", "\[Rule]", "\"\<Bold\>\""}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"1.57", ",", "1.9"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "1"}], "}"}]}], "]"}], ",", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"StyleForm", "[", 
        RowBox[{"\"\<>\>\"", ",", 
         RowBox[{"FontSize", "\[Rule]", "14"}], ",", " ", 
         RowBox[{"FontWeight", "\[Rule]", "\"\<Bold\>\""}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"1.375", ",", "1.9"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "1"}], "}"}]}], "]"}], ",", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"StyleForm", "[", 
        RowBox[{"\"\<>\>\"", ",", 
         RowBox[{"FontSize", "\[Rule]", "14"}], ",", " ", 
         RowBox[{"FontWeight", "\[Rule]", "\"\<Bold\>\""}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"1.77", ",", "1.9"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "1"}], "}"}]}], "]"}], ",", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"StyleForm", "[", 
        RowBox[{"\"\<>\>\"", ",", 
         RowBox[{"FontSize", "\[Rule]", "14"}], ",", " ", 
         RowBox[{"FontWeight", "\[Rule]", "\"\<Bold\>\""}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"1.175", ",", "1.9"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "1"}], "}"}]}], "]"}], ",", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"StyleForm", "[", 
        RowBox[{"\"\<>\>\"", ",", 
         RowBox[{"FontSize", "\[Rule]", "14"}], ",", " ", 
         RowBox[{"FontWeight", "\[Rule]", "\"\<Bold\>\""}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"1.96", ",", "1.9"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "1"}], "}"}]}], "]"}], ",", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"StyleForm", "[", 
        RowBox[{"\"\<>\>\"", ",", 
         RowBox[{"FontSize", "\[Rule]", "14"}], ",", " ", 
         RowBox[{"FontWeight", "\[Rule]", "\"\<Bold\>\""}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{".59", ",", "1.9"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "1"}], "}"}]}], "]"}], ",", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"StyleForm", "[", 
        RowBox[{"\"\<>\>\"", ",", 
         RowBox[{"FontSize", "\[Rule]", "14"}], ",", " ", 
         RowBox[{"FontWeight", "\[Rule]", "\"\<Bold\>\""}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"2.15", ",", "1.9"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "1"}], "}"}]}], "]"}], ",", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"StyleForm", "[", 
        RowBox[{"\"\<>\>\"", ",", 
         RowBox[{"FontSize", "\[Rule]", "14"}], ",", " ", 
         RowBox[{"FontWeight", "\[Rule]", "\"\<Bold\>\""}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{".97", ",", "1.9"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "1"}], "}"}]}], "]"}], ",", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"StyleForm", "[", 
        RowBox[{"\"\<>\>\"", ",", 
         RowBox[{"FontSize", "\[Rule]", "14"}], ",", " ", 
         RowBox[{"FontWeight", "\[Rule]", "\"\<Bold\>\""}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"2.55", ",", "1.9"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "1"}], "}"}]}], "]"}], ",", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"StyleForm", "[", 
        RowBox[{"\"\<>\>\"", ",", 
         RowBox[{"FontSize", "\[Rule]", "14"}], ",", " ", 
         RowBox[{"FontWeight", "\[Rule]", "\"\<Bold\>\""}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{".78", ",", "1.9"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "1"}], "}"}]}], "]"}], ",", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"StyleForm", "[", 
        RowBox[{"\"\<>\>\"", ",", 
         RowBox[{"FontSize", "\[Rule]", "14"}], ",", " ", 
         RowBox[{"FontWeight", "\[Rule]", "\"\<Bold\>\""}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"2.35", ",", "1.9"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "1"}], "}"}]}], "]"}], ",", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"StyleForm", "[", 
        RowBox[{"\"\<>\>\"", ",", 
         RowBox[{"FontSize", "\[Rule]", "14"}], ",", " ", 
         RowBox[{"FontWeight", "\[Rule]", "\"\<Bold\>\""}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"2.72", ",", "1.9"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "1"}], "}"}]}], "]"}], ",", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"StyleForm", "[", 
        RowBox[{"\"\<>\>\"", ",", 
         RowBox[{"FontSize", "\[Rule]", "14"}], ",", " ", 
         RowBox[{"FontWeight", "\[Rule]", "\"\<Bold\>\""}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"2.92", ",", "1.9"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "1"}], "}"}]}], "]"}], ",", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"StyleForm", "[", 
        RowBox[{"\"\<>\>\"", ",", 
         RowBox[{"FontSize", "\[Rule]", "14"}], ",", " ", 
         RowBox[{"FontWeight", "\[Rule]", "\"\<Bold\>\""}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{".4", ",", "1.9"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "1"}], "}"}]}], "]"}], ",", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"StyleForm", "[", 
        RowBox[{"\"\<>\>\"", ",", 
         RowBox[{"FontSize", "\[Rule]", "14"}], ",", " ", 
         RowBox[{"FontWeight", "\[Rule]", "\"\<Bold\>\""}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{".20", ",", "1.9"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "1"}], "}"}]}], "]"}]}], "}"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.44926169603125*^9, 3.449261696875*^9}, {
   3.449261728828125*^9, 3.4492617310625*^9}, {3.449261798328125*^9, 
   3.449261799140625*^9}, {3.449261835953125*^9, 3.449261836140625*^9}, 
   3.4492619281875*^9, {3.449261967*^9, 3.44926196775*^9}, {
   3.449262056453125*^9, 3.449262103515625*^9}, {3.44926213540625*^9, 
   3.44926223778125*^9}, 3.44926234365625*^9, {3.4492623965625*^9, 
   3.449262446671875*^9}, {3.44926248009375*^9, 3.449262545421875*^9}, {
   3.44926261753125*^9, 3.449262698625*^9}, {3.44926273025*^9, 
   3.449262795015625*^9}, {3.4492630478125*^9, 3.44926311240625*^9}, {
   3.449263154609375*^9, 3.449263238*^9}, {3.449263270296875*^9, 
   3.44926333015625*^9}, {3.449263386578125*^9, 3.449263485921875*^9}, {
   3.449263524296875*^9, 3.449263525171875*^9}, 3.449263560421875*^9, {
   3.45313479809375*^9, 3.453134798515625*^9}, {3.453134853640625*^9, 
   3.453134901390625*^9}, 3.45313503071875*^9, {3.453135064171875*^9, 
   3.45313506521875*^9}, {3.453135154421875*^9, 3.453135154953125*^9}, {
   3.453135187921875*^9, 3.45313518853125*^9}}],

Cell[BoxData[
 GraphicsBox[{InsetBox[
    TagBox[
     StyleBox["\<\">\"\>",
      FontSize->14,
      FontWeight->"Bold"],
     StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {1.57, 1.9}, {0, 0},
     Automatic, {0, 1}], InsetBox[
    TagBox[
     StyleBox["\<\">\"\>",
      FontSize->14,
      FontWeight->"Bold"],
     StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {1.375, 1.9}, {0, 0},
     Automatic, {0, 1}], InsetBox[
    TagBox[
     StyleBox["\<\">\"\>",
      FontSize->14,
      FontWeight->"Bold"],
     StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {1.77, 1.9}, {0, 0},
     Automatic, {0, 1}], InsetBox[
    TagBox[
     StyleBox["\<\">\"\>",
      FontSize->14,
      FontWeight->"Bold"],
     StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {1.175, 1.9}, {0, 0},
     Automatic, {0, 1}], InsetBox[
    TagBox[
     StyleBox["\<\">\"\>",
      FontSize->14,
      FontWeight->"Bold"],
     StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {1.96, 1.9}, {0, 0},
     Automatic, {0, 1}], InsetBox[
    TagBox[
     StyleBox["\<\">\"\>",
      FontSize->14,
      FontWeight->"Bold"],
     StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {0.59, 1.9}, {0, 0},
     Automatic, {0, 1}], InsetBox[
    TagBox[
     StyleBox["\<\">\"\>",
      FontSize->14,
      FontWeight->"Bold"],
     StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {2.15, 1.9}, {0, 0},
     Automatic, {0, 1}], InsetBox[
    TagBox[
     StyleBox["\<\">\"\>",
      FontSize->14,
      FontWeight->"Bold"],
     StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {0.97, 1.9}, {0, 0},
     Automatic, {0, 1}], InsetBox[
    TagBox[
     StyleBox["\<\">\"\>",
      FontSize->14,
      FontWeight->"Bold"],
     StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {2.55, 1.9}, {0, 0},
     Automatic, {0, 1}], InsetBox[
    TagBox[
     StyleBox["\<\">\"\>",
      FontSize->14,
      FontWeight->"Bold"],
     StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {0.78, 1.9}, {0, 0},
     Automatic, {0, 1}], InsetBox[
    TagBox[
     StyleBox["\<\">\"\>",
      FontSize->14,
      FontWeight->"Bold"],
     StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {2.35, 1.9}, {0, 0},
     Automatic, {0, 1}], InsetBox[
    TagBox[
     StyleBox["\<\">\"\>",
      FontSize->14,
      FontWeight->"Bold"],
     StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {2.72, 1.9}, {0, 0},
     Automatic, {0, 1}], InsetBox[
    TagBox[
     StyleBox["\<\">\"\>",
      FontSize->14,
      FontWeight->"Bold"],
     StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {2.92, 1.9}, {0, 0},
     Automatic, {0, 1}], InsetBox[
    TagBox[
     StyleBox["\<\">\"\>",
      FontSize->14,
      FontWeight->"Bold"],
     StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {0.4, 1.9}, {0, 0},
     Automatic, {0, 1}], InsetBox[
    TagBox[
     StyleBox["\<\">\"\>",
      FontSize->14,
      FontWeight->"Bold"],
     StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {0.2, 1.9}, {0, 0},
     Automatic, {0, 1}]}]], "Output",
 CellChangeTimes->{
  3.449261732296875*^9, 3.449261800171875*^9, 3.449261837*^9, {
   3.4492619296875*^9, 3.4492619358125*^9}, 3.449261969328125*^9, 
   3.44926214059375*^9, 3.44926224096875*^9, 3.44926234459375*^9, 
   3.449262413953125*^9, 3.44926244734375*^9, {3.449262504*^9, 
   3.449262546875*^9}, {3.449262597609375*^9, 3.4492626995625*^9}, {
   3.44926273253125*^9, 3.4492627958125*^9}, {3.449263048640625*^9, 
   3.449263113328125*^9}, {3.449263155734375*^9, 3.449263239140625*^9}, {
   3.449263292671875*^9, 3.44926333096875*^9}, {3.449263387875*^9, 
   3.449263486828125*^9}, 3.449263526140625*^9, 3.449263561390625*^9, 
   3.452856219609375*^9, 3.45313406590625*^9, 3.4531347994375*^9, {
   3.4531348558125*^9, 3.453134902109375*^9}, 3.4531350316875*^9, 
   3.453135066890625*^9, 3.45313515725*^9, 3.4531351895625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"q2", "=", 
  RowBox[{"ParametricPlot", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"g", "[", 
         RowBox[{"0", ",", "0", ",", "y", ",", "2"}], "]"}], ",", 
        RowBox[{"2", "-", "y"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"g", "[", 
         RowBox[{
          RowBox[{"Pi", "/", "16"}], ",", "0", ",", "y", ",", "2"}], "]"}], 
        ",", 
        RowBox[{"2", "-", "y"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"g", "[", 
         RowBox[{
          RowBox[{"Pi", "/", "8"}], ",", "0", ",", "y", ",", "2"}], "]"}], 
        ",", 
        RowBox[{"2", "-", "y"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"g", "[", 
         RowBox[{
          RowBox[{"3", "*", 
           RowBox[{"Pi", "/", "16"}]}], ",", "0", ",", "y", ",", "2"}], "]"}],
         ",", 
        RowBox[{"2", "-", "y"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"g", "[", 
         RowBox[{
          RowBox[{"Pi", "/", "4"}], ",", "0", ",", "y", ",", "2"}], "]"}], 
        ",", 
        RowBox[{"2", "-", "y"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"g", "[", 
         RowBox[{
          RowBox[{"5", "*", 
           RowBox[{"Pi", "/", "16"}]}], ",", "0", ",", "y", ",", "2"}], "]"}],
         ",", 
        RowBox[{"2", "-", "y"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"g", "[", 
         RowBox[{
          RowBox[{"3", "*", 
           RowBox[{"Pi", "/", "8"}]}], ",", "0", ",", "y", ",", "2"}], "]"}], 
        ",", 
        RowBox[{"2", "-", "y"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"g", "[", 
         RowBox[{
          RowBox[{"7", "*", 
           RowBox[{"Pi", "/", "16"}]}], ",", "0", ",", "y", ",", "2"}], "]"}],
         ",", 
        RowBox[{"2", "-", "y"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"g", "[", 
         RowBox[{
          RowBox[{"Pi", "/", "2"}], ",", "0", ",", "y", ",", "2"}], "]"}], 
        ",", 
        RowBox[{"2", "-", "y"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"g", "[", 
         RowBox[{
          RowBox[{"9", "*", 
           RowBox[{"Pi", "/", "16"}]}], ",", "0", ",", "y", ",", "2"}], "]"}],
         ",", 
        RowBox[{"2", "-", "y"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"g", "[", 
         RowBox[{
          RowBox[{"5", "*", 
           RowBox[{"Pi", "/", "8"}]}], ",", "0", ",", "y", ",", "2"}], "]"}], 
        ",", 
        RowBox[{"2", "-", "y"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"g", "[", 
         RowBox[{
          RowBox[{"11", "*", 
           RowBox[{"Pi", "/", "16"}]}], ",", "0", ",", "y", ",", "2"}], "]"}],
         ",", 
        RowBox[{"2", "-", "y"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"g", "[", 
         RowBox[{
          RowBox[{"3", "*", 
           RowBox[{"Pi", "/", "4"}]}], ",", "0", ",", "y", ",", "2"}], "]"}], 
        ",", 
        RowBox[{"2", "-", "y"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"g", "[", 
         RowBox[{
          RowBox[{"13", "*", 
           RowBox[{"Pi", "/", "16"}]}], ",", "0", ",", "y", ",", "2"}], "]"}],
         ",", 
        RowBox[{"2", "-", "y"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"g", "[", 
         RowBox[{
          RowBox[{"7", "*", 
           RowBox[{"Pi", "/", "8"}]}], ",", "0", ",", "y", ",", "2"}], "]"}], 
        ",", 
        RowBox[{"2", "-", "y"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"g", "[", 
         RowBox[{
          RowBox[{"15", "*", 
           RowBox[{"Pi", "/", "16"}]}], ",", "0", ",", "y", ",", "2"}], "]"}],
         ",", 
        RowBox[{"2", "-", "y"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"g", "[", 
         RowBox[{"Pi", ",", "0", ",", "y", ",", "2"}], "]"}], ",", 
        RowBox[{"2", "-", "y"}]}], "}"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"y", ",", "0", ",", "1"}], "}"}]}], "]"}]}]], "Input"],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJxdlHk41fkexzGFHGVrXFtZrq3QPEqyTL2RdHVmCkPZnsiWrE3JlkKlW1Gj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     "]]}, 
   {Hue[0.9060679774997897, 0.6, 0.6], LineBox[CompressedData["
1:eJwllAs0VVsXxz0SRooiFMkj5RlufSXkT/RAF4lKVFLkVnoINxGRnihJIiV5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     "]]}, 
   {Hue[0.14213595499957954`, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1Ak0VO8bB3D5UfpRqaRkCW3IWpKyfIUWSyVJQpI2FSmJSIoURZIkLZZC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     "]]}, 
   {Hue[0.37820393249936934`, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1Ak0VukfB3ARKSmVQSNF02JfJqmkvoRKtElRVIYhbVpkK8sIjbKEJEtJ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     "]]}, 
   {Hue[0.6142719099991583, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1Ak0VlsbB3ApszQpSURFZg0uIv4pKkOSDBVXSuQmDYpSXfWiUlFySxpI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     "]]}, 
   {Hue[0.8503398874989481, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1Hk0V/n/B3DZG5E2koSi7DTJGMVTasrSgijFTP1Uo0nS2IqUrcUWkq2U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     "]]}, 
   {Hue[0.08640786499873876, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1Ak0V+kbB3DJ1pB21VDRqJA1LdLyTRlCq6EINSMVFYU2TdmShJGQJfkl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     "]]}, 
   {Hue[0.3224758424985268, 0.6, 0.6], LineBox[CompressedData["
1:eJwl0wk0VvkbB3AZRGgjalA0GUuRJqMQX6KNQlKUxpSQ9kVkKdKoRIQxiCxZ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     "]]}, 
   {Hue[0.5585438199983166, 0.6, 0.6], LineBox[CompressedData["
1:eJxF0mtIk2EABeBtlRckKjWZGdWCLqArovsqV2iZjcxkE92CRLNCkkVegrmU
RQ1sU2yEKOmm02hlK1rqonKB2SJnjYwclW21HxaN2tba9jndVhG+58Dh8Pw/
rFJxQTmDRqNl/u2/ZbKz+TOsaS7tf/bOOX680jNmi3LnnNj78XP7PbiiPNxw
tgjeXdI6ujAWXq1wmbOMEeLDb+WywRLYx2//6l4E233ehJMPw8STwzHO6lK4
0KIqO5QIJ3tP9Bx7PEucl3+3eWsFfN3xIP3mMpitjMoFIzPEnHPDTaNVsLLG
UiBdDnt1LS/N5hDx+NJXLlstHNQcGVuzCm4ryy3iWKeJL2Q3ahXn4VrBZXUN
C/6uofavfUMR98Qa+pIksE3nfPJiPbxCYm1Ifh8k7jvNoKsvwoaWO+yfm+Do
uw5m3YcA8XFe7kDXJZgTOhNWboGF5ol5g5/8xH6LceCGEu6lC1I37IHb+Dt2
+aZ+E8d8UcU1tMKPrmy+lsOFv1XyLBM/fMTpspX9kU7YcH+nqCwH7k+z6JsD
v4hntVpTQA0XCrfJggfhDN4+t4nyEh8oVqU964Ynu4S+pnxYznRIvTS4Wn9r
5OptD/5Y5zJSxfBUh6dRkgW7h/yi2Qy4Ko/KHmLBlD3Erk+BOeukWvtiWCoO
p3AT4M6kzKPiONhkrFdoFsCv4zW67fNhh+jpcysD9ugdzlN0OHWjIrKE5uH+
AT16024=
     "]]}, 
   {Hue[0.7946117974981064, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1AkwVt0fB3ApSqSUUqmQspWlSCJ9kWRrQwnV20v7oiIpiahEJHkrUpbs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     "]]}, 
   {Hue[0.030679774997896203`, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1Ak0FusfB3DcVNJCtLoKJUsUpULq26JsJSlFJIlIkSQiLUpdpYhcKXkT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     "]]}, 
   {Hue[0.266747752497686, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1Qk0VdsfB/B7PaRHqKRByiWFDIV6Qn6HlNBgjnjlkSJRjyjyzHkVIU/I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     "]]}, 
   {Hue[0.5028157299974758, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1Xk0VlsbAPDXKUMDTSI00GhKREjxnCKuoQyXypCKBilDL5UIkSQkJJSI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     "]]}, 
   {Hue[0.7388837074972656, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1gk0FvsbB/DX+05UpELkStFN9lBuSekZS1kTeitbci2RooWUFq6oXFuS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     "]]}, 
   {Hue[0.9749516849970554, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1Hk0VV0fB/DrcsRbSiUqUSoyZXjyeA3V74hUCE9RGZpENFCGlEwpSa4K
GStDXDJXhiSFIk+GNJHIUESG0uF2ufN+d+s9a5111uePs/bvu8/3bBW3U7s8
6DQa7Rm+/zzP3KsZqxESJO3/F+nwMrTnj+N8LnnWihBYS70o/mOVPsk3IUIE
nfaXD/3xQ+sYQ1MBgpKLjewn2GZPZDK4PATfIkNO/vE79XjiMRfBY7PCxmps
txQ570AOdp6V6DH2NJHaYTCLoIbpvOyPLwYobmSxEQzqdi2pwl48lJHz8DeC
GHjGqsTO+Wf13NMsBOfapcsrsDfU5/rpTCPI6qneXY7doKPR84NCYOvR0vkQ
2yG92KzoF4IV/kbGD7C/zdUrODaJYJ6pCrMYmxgzPDcygWB8fnJRIXbS3icD
zHEE/mmuifnYqk2bth0ZQ3BZ84M0E9syx0L+ywgCD4/Q5LvYHxe+Cs0YRpBd
5y2RiX30gvWw6zcEdw4uiUzDvrJ/V0X3VwSev5uSkrEV2joVU7/gvJbl0Tex
802cLu0ZQPB1RG/RNexXCod2fejF86j5lYdhS7/3ptq6ELTdLWo/j32LnNrL
+IjgVZV0ayC25v2Auh2dCPhD6p4+2Faxwdeb3iMYNs/XdsWOtbyqXf8agXdU
jf1e7BWV8xLD2hBsXN7vuAu7eE0cf2MrggPvLMW3Y7+mpbRUv8J5wg+M62PP
r2F6lTcgUDNkymtjZ2iov/V9geB0+7c1atg6qUX/1XuOoKjE5usybLszZZIl
tQh8NPy+IwHuj249M68agWT4rHIT9iLm5y9p9xG4UtIPn2Ev1dpnuqkUQf6P
IOVKbKWyjqQvxQhWTR1l5GCr17+2WleIIHetakkY9qbeuooKJoL/DD+X0cH2
kmNGv0lDILrm4rAG2+f2qiG/VPz9M9QCl2L7r07fJJ+C4HmSpTUdO0wvedo1
EYH7nqOmHXyCvGkT7Tp+HcG2dxw9X+zayJN6RCTe34FgDXfshrljMfkXEQzM
lxbuwW5O8Bi2jkBglG/090bsjqwDtxLCcB9fl4xJYI89tZdYFYTgob7U4Rs8
gpRjG3wy8UEgH7AlOJpLkMc9hOGn9yHY1f1aeBbbsXkdW3Mvzrt79KAnNrl+
1/FhRwRxC1++2IqtwM5zcN6NgOPJoYthN0baa1jYIkgwVz/pyyFIZWbOewUL
BFtDL3QbzxLkh8EdqnW6CPZ1x1urYtdaBtwK0kEg1y+TLotdWJixwGA9gh92
W/pHZgjygh+Lm6+JIKoosjseez09vT1BFYGCxZOyr2yCjFahzh5VxPkiiAmv
3wS58VByi8wcBFYP+I322KMVV7LbCQQ3hYxwI+yb0kHnb0ggyNsXlDwHe7zM
RXMhHcGbmyHWTBZBphEqMXJCEXzx6X3XNU2QM4VFOxRZIvBdc8p23RRB3mfX
v1IfEMFxxmrTudguVmVZY30i4D4+JvWLIkjJzJxzhb0iCAgpt3iEfWB7lLp2
jwh0JA0tzLHn3baO1u0UwYyGzMG9vwjyGPlxm2GrCBaluRFePwlyNWOiybxK
BORbyZ1bsc05nfFjlSIwbKo+tRrb3aPe9UaFCGS0bS17fxBkLiRN9zwUQSDD
zMgWW/33ZmW/YhE8KR/R1ZrA+7U/4UzWXRHcdar0bx4lSCNd47VChghu6yyN
ThkiyJ0foiIeHcLrLzaO8cF2UFrp6X9QBCE9x05uxXb2rLLROyCCEx60d9OD
BOnJ/65Q6CKCvIPrFG2wL67ZUZq+RwS1OckVnC8E+ch/7udIGxGUentJmvQT
5Cq5OIPdRiKYZMpc2v+JIFkOad9/LRDB2U+PWdxmguxnTc09+lgI3fFeTrnV
BNn7QnIwwE0ILo1+oWH5BLmnNeGI1SIhfNpeuL/vJu7rlHuOa40AxhPc5RvC
CNLWvvT638cF4OXLDvHyIsjbA+Va95YLYDgmesDFFuePRVGOjXzwuLpD7ZQB
QZr4vbjW4s+HNq0Nakx5fP6cad0VsoIPAp+jWfWzEuRUflxzUxMPTtvHOsd0
S5Dvl7ye6Arkgdzrr59tqiTI2Uy7NtVVPEh7rphNT5YgU4/s2Gfyhgtum6UW
xZyWIEMtrmYzznIh+1F+8mErCTLQ8XLGGRUuLK791z1VVYIcz+RsVXvHgbX0
S1l+AnEyZ05Z0eLzHAieP3Svr0Oc7MoffPqvOgc+mx3dLygWJ5XPvwmX654F
I6lSuHJBnCzyootlXJyFO1EMrx+O4mRZXPH6Sf1ZmDD462CUmjiJOu8sDe6Z
gcZU5/BnM3TyoPWOyqzIGZgtdZGXaqaTJryTwliDGTjMrC3WTaaTzk0fxR/1
seHBzrqNwR50kt1aVZkby4aCq0r6lw3oJFPMcZnOJjb0WI7S2EIxMtXByJQ1
8hscsu9vTG8WIyW/JkiFJ/+GJKSlq3tDjHwSsyFxG/wGQZ1K+vAeMXLU27r1
408WeL5XNf6pJEZqRaysEKWzoM3LYvxbH40se2jscmQbCyxzix3qMmlkhWJr
yfWZafjsS8s67EQjBdnZtTMZ0xBFZdgWydLIPc6GEbPbpyFMI83mVTwCbWuz
X7WcKXj6adZuy4QILJ0SFBvuTkHDvvNqR7eIoDfLmXXNfgoOThkm7mMIIWrp
QMgUbQqoNY2CedFC6NkiEqYgCo6sDb1QFykEHW+l8M0iCuLaJVuUw4TQ+dwl
gsGnoIedMfPytBDWnvh0WXWGgljHFtlyRyG8ePbuutMEBd+FWp+/KwlB6NaY
9byTAskb3ov3LhfCP9eGVLw6KECD7LYGeSEwq+g58z9QQK85XpS0QAg288xy
Xd5S0Fyw1WO5mBBuVz4rYLdQMETJTN4dEoCxVFWZRj0FJ6meHv88AQSUFDTG
F+J5K0YzX2ULoLQi8JBdAQUdt2Sdl2cKYLTGXDAvnwKT8M6YihQBuLT0bYjO
peDm8ukvL6IFsOX7wpywLArs9y/t24z/mwUq5yNOJFPwO7Y3y11TAAWJVpu3
XqQggnbd2VxNAIO3FXroERTUKvpdUVotgBU5387Uh1OQWnZgpmGZAOIehpWY
hlIg88FZv0tKAIHtZSv+OkfBgvCRf4kRPlhIKfKVfShwGr1g8ek2H/qDJ6o4
TjhPy4ScVzIfJl/P7Yzbh99fyyAm4/iAVmpPq++lwOeFhMPny3xY1XhS28mB
AuNP270NTvHBbd5kVrUtBZxNvefuAB9G7lBXz5tT4NBZFH7CmA+zk7L3Fm2h
INGzzVFrAx+kzPQbC0kKiguVA4PV+KAx7Cvq2UTB7petC23n8eHEepafqREF
pV8D0aoOHvx6xnYRaFOQHXDWrbSNBzRZ+aBELQqO5dm2r3zJA1k3w2RtTQre
xtupFFTyQF/y7FvXdRQMxJ7oV0vigb8tx+KZCu7H4S7TvFgeRGYtdXNcRcGB
HzM7eZd4kDhtFP5TmQI9e81EOT8eVCYHVSutwPPR72bnWfOA089bHyZPwZzQ
sAeHzXggpa9oLb+EgieKKR9aDXmw7JKpV+liCtpv1NldxeeQybqQ7H5ZvH7v
JbEmOR5YBd2pC1xAgYpLivUlKR64tD7tnT+fgje+T3+un+RCyCmhPMylwI5W
dn1wgAuxz5UMuqQpmG31+ZH5lgvpizf/c0qKAtmaUtq6ei6UehzwmTOHAsdv
Fa8USrlQWxXGyCQoaGMwlN+ncaFdOjP/vxIUVPs4nFG5yIUBl7qXb+gUjOiu
3z57hAtUycCgpxjum7scwdLhwjJdhmghjYL/AWYT81o=
     "]]}, 
   {Hue[0.21101966249684523`, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1Xk01VsbB3AO5/x0K1SSMlwqb8jUTYNcPdtQLooSEuqWqREViTJElExJ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     "]]}, 
   {Hue[0.44708763999663503`, 0.6, 0.6], LineBox[CompressedData["
1:eJwlk3dQ1HcCxZe2xYpgkCosioCCCQl6Cur7gmBDpAzmKMZ4KGikaCyIhDIg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     "]]}},
  Axes->True,
  AxesOrigin->{0, 1.},
  PlotRange->{{0., 3.141592653589793}, {1.0000171607125081`, 2.}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.448882411953125*^9, 3.44888357621875*^9, 
  3.449259340484375*^9, 3.449261743015625*^9, 3.4492619416875*^9, 
  3.45285622459375*^9, 3.45313406878125*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"a2", "=", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"Graphics", "[", 
     RowBox[{"Arrow", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{".06", ",", "1.94"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{".05", ",", "1.95"}], "}"}]}], "}"}], "]"}], "]"}], ",", 
    RowBox[{"Graphics", "[", 
     RowBox[{"Arrow", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"3.09", ",", "1.94"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"3.10", ",", "1.95"}], "}"}]}], "}"}], "]"}], "]"}]}], 
   "}"}]}]], "Input",
 CellChangeTimes->{{3.44926360534375*^9, 3.44926360571875*^9}, {
  3.449263672109375*^9, 3.44926370240625*^9}, {3.449263763203125*^9, 
  3.44926380065625*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   GraphicsBox[ArrowBox[{{0.06, 1.94}, {0.05, 1.95}}]], ",", 
   GraphicsBox[ArrowBox[{{3.09, 1.94}, {3.1, 1.95}}]]}], "}"}]], "Output",
 CellChangeTimes->{3.449263606546875*^9, 3.449263703703125*^9, 
  3.44926376925*^9, 3.4492638021875*^9, 3.452856224796875*^9, 
  3.453134068953125*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"s2", "=", 
  RowBox[{"Show", "[", 
   RowBox[{"g2", ",", "a2", ",", "q2"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.449261773484375*^9, 3.449261785296875*^9}, {
  3.449262265109375*^9, 3.449262266078125*^9}, {3.44926361440625*^9, 
  3.449263615140625*^9}}],

Cell[BoxData[
 GraphicsBox[{{InsetBox[
     TagBox[
      StyleBox["\<\">\"\>",
       FontSize->14,
       FontWeight->"Bold"],
      StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {1.57, 1.9}, {0, 0},
      Automatic, {0, 1}], InsetBox[
     TagBox[
      StyleBox["\<\">\"\>",
       FontSize->14,
       FontWeight->"Bold"],
      StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {1.375, 1.9}, {0, 0},
      Automatic, {0, 1}], InsetBox[
     TagBox[
      StyleBox["\<\">\"\>",
       FontSize->14,
       FontWeight->"Bold"],
      StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {1.77, 1.9}, {0, 0},
      Automatic, {0, 1}], InsetBox[
     TagBox[
      StyleBox["\<\">\"\>",
       FontSize->14,
       FontWeight->"Bold"],
      StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {1.175, 1.9}, {0, 0},
      Automatic, {0, 1}], InsetBox[
     TagBox[
      StyleBox["\<\">\"\>",
       FontSize->14,
       FontWeight->"Bold"],
      StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {1.96, 1.9}, {0, 0},
      Automatic, {0, 1}], InsetBox[
     TagBox[
      StyleBox["\<\">\"\>",
       FontSize->14,
       FontWeight->"Bold"],
      StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {0.59, 1.9}, {0, 0},
      Automatic, {0, 1}], InsetBox[
     TagBox[
      StyleBox["\<\">\"\>",
       FontSize->14,
       FontWeight->"Bold"],
      StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {2.15, 1.9}, {0, 0},
      Automatic, {0, 1}], InsetBox[
     TagBox[
      StyleBox["\<\">\"\>",
       FontSize->14,
       FontWeight->"Bold"],
      StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {0.97, 1.9}, {0, 0},
      Automatic, {0, 1}], InsetBox[
     TagBox[
      StyleBox["\<\">\"\>",
       FontSize->14,
       FontWeight->"Bold"],
      StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {2.55, 1.9}, {0, 0},
      Automatic, {0, 1}], InsetBox[
     TagBox[
      StyleBox["\<\">\"\>",
       FontSize->14,
       FontWeight->"Bold"],
      StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {0.78, 1.9}, {0, 0},
      Automatic, {0, 1}], InsetBox[
     TagBox[
      StyleBox["\<\">\"\>",
       FontSize->14,
       FontWeight->"Bold"],
      StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {2.35, 1.9}, {0, 0},
      Automatic, {0, 1}], InsetBox[
     TagBox[
      StyleBox["\<\">\"\>",
       FontSize->14,
       FontWeight->"Bold"],
      StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {2.72, 1.9}, {0, 0},
      Automatic, {0, 1}], InsetBox[
     TagBox[
      StyleBox["\<\">\"\>",
       FontSize->14,
       FontWeight->"Bold"],
      StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {2.92, 1.9}, {0, 0},
      Automatic, {0, 1}], InsetBox[
     TagBox[
      StyleBox["\<\">\"\>",
       FontSize->14,
       FontWeight->"Bold"],
      StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {0.4, 1.9}, {0, 0},
      Automatic, {0, 1}], InsetBox[
     TagBox[
      StyleBox["\<\">\"\>",
       FontSize->14,
       FontWeight->"Bold"],
      StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {0.2, 1.9}, {0, 0},
      Automatic, {0, 1}]}, ArrowBox[{{0.06, 1.94}, {0.05, 1.95}}], 
   ArrowBox[{{3.09, 1.94}, {3.1, 1.95}}], {{}, {}, 
    {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJxdlHk41fkexzGFHGVrXFtZrq3QPEqyTL2RdHVmCkPZnsiWrE3JlkKlW1Gj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      "]]}, 
    {Hue[0.9060679774997897, 0.6, 0.6], LineBox[CompressedData["
1:eJwllAs0VVsXxz0SRooiFMkj5RlufSXkT/RAF4lKVFLkVnoINxGRnihJIiV5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      "]]}, 
    {Hue[0.14213595499957954`, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1Ak0VO8bB3D5UfpRqaRkCW3IWpKyfIUWSyVJQpI2FSmJSIoURZIkLZZC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      "]]}, 
    {Hue[0.37820393249936934`, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1Ak0VukfB3ARKSmVQSNF02JfJqmkvoRKtElRVIYhbVpkK8sIjbKEJEtJ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      "]]}, 
    {Hue[0.6142719099991583, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1Ak0VlsbB3ApszQpSURFZg0uIv4pKkOSDBVXSuQmDYpSXfWiUlFySxpI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      "]]}, 
    {Hue[0.8503398874989481, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1Hk0V/n/B3DZG5E2koSi7DTJGMVTasrSgijFTP1Uo0nS2IqUrcUWkq2U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      "]]}, 
    {Hue[0.08640786499873876, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1Ak0V+kbB3DJ1pB21VDRqJA1LdLyTRlCq6EINSMVFYU2TdmShJGQJfkl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      "]]}, 
    {Hue[0.3224758424985268, 0.6, 0.6], LineBox[CompressedData["
1:eJwl0wk0VvkbB3AZRGgjalA0GUuRJqMQX6KNQlKUxpSQ9kVkKdKoRIQxiCxZ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      "]]}, 
    {Hue[0.5585438199983166, 0.6, 0.6], LineBox[CompressedData["
1:eJxF0mtIk2EABeBtlRckKjWZGdWCLqArovsqV2iZjcxkE92CRLNCkkVegrmU
RQ1sU2yEKOmm02hlK1rqonKB2SJnjYwclW21HxaN2tba9jndVhG+58Dh8Pw/
rFJxQTmDRqNl/u2/ZbKz+TOsaS7tf/bOOX680jNmi3LnnNj78XP7PbiiPNxw
tgjeXdI6ujAWXq1wmbOMEeLDb+WywRLYx2//6l4E233ehJMPw8STwzHO6lK4
0KIqO5QIJ3tP9Bx7PEucl3+3eWsFfN3xIP3mMpitjMoFIzPEnHPDTaNVsLLG
UiBdDnt1LS/N5hDx+NJXLlstHNQcGVuzCm4ryy3iWKeJL2Q3ahXn4VrBZXUN
C/6uofavfUMR98Qa+pIksE3nfPJiPbxCYm1Ifh8k7jvNoKsvwoaWO+yfm+Do
uw5m3YcA8XFe7kDXJZgTOhNWboGF5ol5g5/8xH6LceCGEu6lC1I37IHb+Dt2
+aZ+E8d8UcU1tMKPrmy+lsOFv1XyLBM/fMTpspX9kU7YcH+nqCwH7k+z6JsD
v4hntVpTQA0XCrfJggfhDN4+t4nyEh8oVqU964Ynu4S+pnxYznRIvTS4Wn9r
5OptD/5Y5zJSxfBUh6dRkgW7h/yi2Qy4Ko/KHmLBlD3Erk+BOeukWvtiWCoO
p3AT4M6kzKPiONhkrFdoFsCv4zW67fNhh+jpcysD9ugdzlN0OHWjIrKE5uH+
AT16024=
      "]]}, 
    {Hue[0.7946117974981064, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1AkwVt0fB3ApSqSUUqmQspWlSCJ9kWRrQwnV20v7oiIpiahEJHkrUpbs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      "]]}, 
    {Hue[0.030679774997896203`, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1Ak0FusfB3DcVNJCtLoKJUsUpULq26JsJSlFJIlIkSQiLUpdpYhcKXkT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      "]]}, 
    {Hue[0.266747752497686, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1Qk0VdsfB/B7PaRHqKRByiWFDIV6Qn6HlNBgjnjlkSJRjyjyzHkVIU/I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      "]]}, 
    {Hue[0.5028157299974758, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1Xk0VlsbAPDXKUMDTSI00GhKREjxnCKuoQyXypCKBilDL5UIkSQkJJSI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      "]]}, 
    {Hue[0.7388837074972656, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1gk0FvsbB/DX+05UpELkStFN9lBuSekZS1kTeitbci2RooWUFq6oXFuS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      "]]}, 
    {Hue[0.9749516849970554, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1Hk0VV0fB/DrcsRbSiUqUSoyZXjyeA3V74hUCE9RGZpENFCGlEwpSa4K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      "]]}, 
    {Hue[0.21101966249684523`, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1Xk01VsbB3AO5/x0K1SSMlwqb8jUTYNcPdtQLooSEuqWqREViTJElExJ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      "]]}, 
    {Hue[0.44708763999663503`, 0.6, 0.6], LineBox[CompressedData["
1:eJwlk3dQ1HcCxZe2xYpgkCosioCCCQl6Cur7gmBDpAzmKMZ4KGikaCyIhDIg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      "]]}}}]], "Output",
 CellChangeTimes->{{3.449261786390625*^9, 3.449261803359375*^9}, {
   3.449261847171875*^9, 3.449261852796875*^9}, {3.44926195159375*^9, 
   3.449261974984375*^9}, 3.449262145765625*^9, {3.449262245140625*^9, 
   3.44926226846875*^9}, 3.4492623490625*^9, 3.449262420203125*^9, 
   3.4492624615*^9, {3.449262511421875*^9, 3.449262551203125*^9}, {
   3.44926260609375*^9, 3.449262798984375*^9}, {3.44926305425*^9, 
   3.449263116859375*^9}, {3.449263159359375*^9, 3.449263243359375*^9}, {
   3.44926329571875*^9, 3.44926333528125*^9}, {3.449263393375*^9, 
   3.4492634900625*^9}, 3.44926353146875*^9, 3.44926356540625*^9, 
   3.449263615984375*^9, 3.44926370746875*^9, 3.449263773203125*^9, 
   3.4492638073125*^9, 3.4528562250625*^9, 3.453134069109375*^9, 
   3.453134811578125*^9, {3.453134868078125*^9, 3.453134909015625*^9}, 
   3.45313504228125*^9, {3.453135077890625*^9, 3.45313509171875*^9}, {
   3.45313517053125*^9, 3.453135199109375*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{"s1", ",", "s2"}], "]"}]], "Input",
 CellChangeTimes->{{3.449262275828125*^9, 3.449262281953125*^9}}],

Cell[BoxData[
 GraphicsBox[{{{InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {1.5875, 0.1}, {0, 0},
       Automatic, {0, -1}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {1.385, 0.1}, {0, 0},
       Automatic, {0, -1}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {1.78, 0.1}, {0, 0},
       Automatic, {0, -1}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {1.195, 0.1}, {0, 0},
       Automatic, {0, -1}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {1.98, 0.1}, {0, 0},
       Automatic, {0, -1}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {0.61, 0.1}, {0, 0},
       Automatic, {0, -1}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {2.18, 0.1}, {0, 0},
       Automatic, {0, -1}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {0.99, 0.1}, {0, 0},
       Automatic, {0, -1}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {2.57, 0.1}, {0, 0},
       Automatic, {0, -1}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {0.8, 0.1}, {0, 0},
       Automatic, {0, -1}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {2.37, 0.1}, {0, 0},
       Automatic, {0, -1}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {2.763, 0.1}, {0, 0},
       Automatic, {0, -1}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {2.935, 0.1}, {0, 0},
       Automatic, {0, -1}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {0.415, 0.1}, {0, 0},
       Automatic, {0, -1}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {0.235, 0.1}, {0, 0},
       Automatic, {0, -1}]}, ArrowBox[{{0.06, 0.06}, {0.05, 0.05}}], 
    ArrowBox[{{3.09, 0.06}, {3.1, 0.05}}], {{}, {}, 
     {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJxl0Xs01fkaBvC96SI7KbXMMF3GNZpmSsm1ziPjKDYziNAyLpFpC9XJPQ4G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       "]]}, {}, 
     {Hue[0.14213595499957954`, 0.6, 0.6], LineBox[CompressedData["
1:eJw9kgk01Gsfxy0JZbu4WVsYupZcuvVG6vZVUdYS0oJsJXIrZclalHaV4qKo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       "]]}, 
     {Hue[0.37820393249936934`, 0.6, 0.6], LineBox[CompressedData["
1:eJw9lQkwlesDxhFRliTVJbrXUhdlCUVRjytKoSRJQmgjlBIiClGUpJJUlORI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       "]]}, 
     {Hue[0.6142719099991583, 0.6, 0.6], LineBox[CompressedData["
1:eJw90gk0VWsbB3DDNTSQJIXqRsNFikopqb9EKTRIs1mJ3LrKNWYMhRCRMlTC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       "]]}, 
     {Hue[0.8503398874989481, 0.6, 0.6], LineBox[CompressedData["
1:eJxF1Qk0VO0fB3BL1iRJCaUseS0pSSmVbwlRlDRoFYmSV7tEm7UohKSFeoWR
JIZGGJGlLCVkikJCtivmKsxMvPS//3P+zf+ec889n/M89/l9f+e557lqB4/b
u4sICQlVUPd/n8r65rQJNQJC/7tcJEK9/+uDE3NrrioZgSa7tfD/NsdRnwTj
fynP9kt+ulVrG0yOn+//VzBOA01/+O0kZRPWviJi4W6kdEx1TgnmO0OyMFNX
SJ0AV2W03jHeFRE9U3Rh9T/vH8L2uPGdopTrWtaUFyR64O7PVCMx9T/reYK5
RNRKgnLa3ctM5RQvLDqmHCWl/mf9Y/DuJMVlKG/IPLizhHYC1oywXFlBvZNo
ElFKVhDUOwPvj8q9ipTneaVbLNrrg9UPR/epCOqfxa4C82/qgvp+oG19/VOL
8rAOxzjI1R9sD8OVeoI855H2otfeSJDnElyNVy9dQ/lN/wrd7sOX4VR0bZ2p
IF8ABhw2/7QS5AvE9M6n5S6CfCFYWxC/6jDl9c8OSNBYIaAde/zFW5A3FA8b
XF6fF+S9AtoT+sRdQd5wTBV7SSVTnnOK/iuvNBxGW0K2ZAjyX8OkdJlHkSD/
dSxK4Ep0CPJHYSbnC4OgzDH4/l2xKgohShsiRwT93ECxYniHhMaffqKhasP6
Yajxp58Y0LZNlMdq/OknDlYaFcVJlKebjOnknIiDc9bRsSzKzHPsay1VcdAw
OaVSS1mMe8NG/+wteGgobJLSJJA+LNnQ2BiP0uda4jcoc3rGmxZE3EV3f/v7
JMq3NT8bb/52F6lBrS25lDe45d85YXIP9gOs1GbKMR2n91T038NV3bJ5mosJ
GLUOfjlikQjf8b1Xqyn7N7R3P5t6AFaghW47ZfWZxRZfHP6BUVWT9Cjlt7YJ
aeJP/8EDQ6nQRVoEonr0mJn6SSh/tdv5AuWOg/0+v1uTwJOXyMBfBIL3u/5K
XZ2MQpZhw6g2gRr7nULDP1Khp+kBOR0CLh/F9z5UpkNhULRHjzLXiZVnv4kO
7zmxbDfKmvvVvPLi6BASCzRtohxwmPzob5yGhLN921/rElh14foTsYuPIPsm
Mqh2CYEUeoWjimQGwv72rOZQNtH2zak1yMARS2uLWfoEGjJ0ZS7tzkBbtHa3
I+Wp7JiyjowMrG8inndT3sM6sCTN9gnkVeKZ0ssIyNVPCC+/mYn2+h3LA5YT
uMhf8dRSNRtWgSdi0ilLu0ll61lm40zpb633lOPftTPkjmUj3Tjwp7ohAUZy
OLOlOBuFE2HTayifSiP35y9lIIw4br3QiPre7Czct9Yx4HgiWH50FQFZ+vDp
0zNycdVIREfDmABtT+uou1ouJnh+PvaUE2ZW+uxamQtHM3dGDmVt/wTf9ftz
cWdmUtap1QTMtluel3iaiwdbbRqm1hA4+yshKMHmGe49OP0a6wm0226OqbjO
xAsn91X+lNnnk7o8HjLh6+jTx6Rc/fjXCul8Jm5/miatZ0rgmVhmk10XE+eC
T+1QBoGwYrn57avzsGGaJGfaRgKG+i1p/J48dDZUBkpbELgq4/1Cf0M+JL3e
6X2yJWDwNrbv9mghAt+q1S/YRqBSVzaqRpKFSqdDT9wo778WbjQxnwXZoArZ
YcrXrAMCnS1YCChxDJxuR6C7yltlcTwL/b3LlWztCdx5ZbU917gI9R+Dl044
Uud1ydTzWv8X+L76a5moK7W/jKNXhIVfQmihfY0z5TnhtMlvc19CxqRIgUV5
j6vpmcolL5FjG+R78iCBnlnyB6/veomIjW7e39wIjJ8qXD+H8RJml9xVP3gQ
iFUO8Y9bVoqmtUXM/r8JFLc1Lk9vL0V6Ufyjr34E5F1PJNWvKweD9+OVXzwB
VaKG3DX4Cradx0NGmQR20D2/ZXpXgb926OKKFgLOvp+6lRe/wZdmUmZUaACx
FyOv7cyqxbVZBWfzdAegLeqaXKlbj9Q1BH3TvgHY1gt3P+Y0wC0r1Cg0agBK
xtzqjwaNuG8iTHrUDKBRp5EpG8XGZ5MgMCS+Y92+4s/d3R9wrDux+a3Fd7DS
39olaTbhZ6ti7I3I79AMKKs7crkZGY/ZejkfviP5ZMuDuRWfwL3/wXCb1iBm
cFp83qu1QLucnSN9fhA6GQOhOv6tuJNus8akbhC7Axb0exS1wbV0se3IkiH4
dBrvyFFsh6LfAqXM8CHQ9/nIdO77ihG7d4se9A+hYrqrULNtB+6jPdKAxkHG
0onJivEOlO47pz3wgoOE9rRUjcROxFe7XDFeQUKEVlkntbULt1LOPbPNJGHm
6X2rhNuF+S59jA65YURM1xLrjf8GkUNvvszdOQyb0/b8m+bdIBdw3zvdHMbc
I9FxzN5uyG1jXM77MIyCfx3epYT2IFl/oveo6g+8d7wRrmTYi8P17FqO+w+M
rG/hCLN78Y+4V07K8x+IGLjTfCKwD5Ome02MxH5imaanp71mP6xVWcIXHH4i
Y7L0tsirfjCcjWNiGD+RmBhhveYkdS7tkJN8LTWC29WeqV3yA/jbbcu61OMj
kGKxguTLB3DjjlRb7ecR6r95c1Lu2HesukpX8dg0inTPi2pBsoNwlndtrSkZ
xWnb1mq/F4OoqvR2rlo3hs0lW5S6nYeQsu7dxKrKMYzWbRRfMDWEQIsZJrnV
Y7DxF53WIMSBtZ7X2NK3Y6Avfi0cLMqBn5YTuaRhDI4XrCb7JTmgZUharG0Z
Q4HO9lHmbA5M8xaYp3LGcDFkX5eNDgdt0pU+pfO4EDfxLblA7ZOVXTPnpAoX
zj2rXyxz4qCc/dfexapc5EePF3bt5kB9o9WiWA0ujvRdzLM6wIHk5zndwUu5
eBMXkqlwlIOFXvrsWnMuosiYe5mXObDcHrBrwWkuFOmZZ9syOGAcsCG6fbhI
jZeH61MOCvlFzVnnuDAIOyfRm03Np5v1W1/iYouX+R2SyYHMinX37odzcWF5
W6HISw5OsZRrypK46CqePqnN5mCxeYmFyXsuspqOBvtMcKBTm3tk/wcu1lY3
bB2f5KBDc/uskGYuqgtXKVwWIsFeNvVX2xcuOhNF6GFiJHr6Ng8VDHCh4Hav
MmEmCfGeJWqGYjz4kTVS5RokEoUOnExbz4O5pE60rA2JoUtyOW828qBxqN+h
fRsJWl1gJNeCB5HSRypZO0iYyho0u2/jodRX65GtE4mQzNhV6Qd4WNenURJx
kESsq5jDcDAPKypVB6X9SNyb4SLzOIwHefX2nJbzJLhLXU57R/IwfPG+b8Yl
EtFeg2zl2zxkrZwvuiWEhN0J5fzZT3jQpSsph98goeqVu33sIw/qIQpWEmkk
8rx1VtNbeRDuYM9oTicR6PXg7tFOHjrW3mSnPSGxNL9ujskQDw9GZh2wzCHR
PG7ZOFOcD2W3mWdDX5Bwjp3Nj5Lh41dJ3VqHlySy47Voy2bz8Uk5SnhxOYm0
Q4ltbYv4iG+UiXxVRYIxf0xtvSkfs8ykU0XZJP6tPjpf0ZKP4fs1nuyPVL6v
vSrLtvFR9ytsWconEqFZdmVGB/iIyJEoMmsnoZii+XLFET68ZlQFyHeSOLLB
eHfcST62eF6x7PpG4myS/0hBKB+SamKNgQQJpX475/RoPvouvLq9Y5DE/OAZ
Wg6JfFR+Ct6vRpJweiwTTqbzQTfapPHjBwntlaZiZc/5CIkWIUpHSWTaTDMw
r+TDbbAsK5pHouTMbyP3T3yYWQWecRkncUt6rth5kg+11A0mBpMk/HLyI2Tn
/ULdQ0Kk7TeJ/wBkmREm
       "]]}, 
     {Hue[0.08640786499873876, 0.6, 0.6], LineBox[CompressedData["
1:eJxF1gk0VH0fB3BrtJBUipJkeSOiUnm0fD0qKZQ9lRa0ySMiZMtYKiRL1pAk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       "]]}, 
     {Hue[0.3224758424985268, 0.6, 0.6], LineBox[CompressedData["
1:eJxF1Qk0VdsfB3BDhkoqlUrDS6kXDZR6SvW+JSFDg1SU4ZF6bh6RyqNk6BLy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       "]]}, 
     {Hue[0.5585438199983166, 0.6, 0.6], LineBox[CompressedData["
1:eJxF1QswVWsfx3EUUZQoolSKig4pHaL0kygnRAjdlGvJW0fJPZeKikLKodyT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       "]]}, 
     {Hue[0.7946117974981064, 0.6, 0.6], LineBox[CompressedData["
1:eJxVzl1MknEYBXDAmV9FxRqGm2xvUYu2iuWFq9koxtJStkRqtZELXc3XzdIZ
NttYolCrqEgt2mLNDJwxo9y8KDRTcQRZoFBCyCj0DYUIajEziT5s6/mvs52d
/e4OVnFKeJxCIpG4f7q0a7fwRQns+xL/5p8rEnTbBYaC+7/bwTZhGenzFx1Y
tpD3YC/zIdgvKLxuvtwH5oy1zmriT8Djj6rPk8nPwDRJbYejYATMDNlihyOj
4FI9PtNT8xxcfsZD5Gx4AW6VXblUZnwJ3pQi6bRsdoAFDjJxPzoOZuTPW99w
nGAn29lHveoCF4ifviWI12BT99iBDtYkmNU0bK865wZ31nnv0M0e8IqoVzqB
ecFsQ1jJPjsFPtKUO3ei3weWBvJLe7P9YL1Yujwgfgc2Z0lIbsF7sGFrImle
RL7t79Kt1wbAFJHFnlE8DebhNTcG55FVWRtTgzdnwCX1woU2PgGmV6nb+4LI
j38cfHVP+QE8cejaRcb2IPjrLm+U7EJWhW+5a+Wz4G0sHBey5tD/5JCGMoqs
1ar27agLgTVWXDdNC4MzTKZm2giyqLgtuerkR3A3LsOaqRFwvWDK2jiAXDi4
n0GUfwLH7XuW5f5Eztb3NPgMUbBxsrpFmkDmp7PV1JIYOM/CjGQ2Iq9TrClK
60LOqVzZoBxAXs3L1KW4kFW9af08P3I6luqUh5AtnpajWAxZoaaEhuLIlZFh
o/obMq9IfvrYIjKm272Tk0S23w1RfL9i3N8zUsuk
       "]]}, 
     {Hue[0.030679774997896203`, 0.6, 0.6], LineBox[CompressedData["
1:eJxF1Qk0VWsbB3BDCkkRudFApOgWRUh1/xJSuBUibhSaUBokUcZUlAwlJKnk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       "]]}, 
     {Hue[0.266747752497686, 0.6, 0.6], LineBox[CompressedData["
1:eJxF1gk0VWsbB3CUDKUoTUolFJpIJVL/rjJkLFGUIaSilMqQqSi6hiLlSpEi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       "]]}, 
     {Hue[0.5028157299974758, 0.6, 0.6], LineBox[CompressedData["
1:eJxF1AlUTev7B/BzokRJkqGMFd2iSOVK4ruF0HCpjiFlqEzJdFHI0Kgr0sBR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       "]]}, 
     {Hue[0.7388837074972656, 0.6, 0.6], LineBox[CompressedData["
1:eJxF1Ak0Ff0bB/B7R6FNpdRLqxYv2oRSSt95KypLlrSQJbRYWnQlIjuFJOJF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       "]]}, 
     {Hue[0.9749516849970554, 0.6, 0.6], LineBox[CompressedData["
1:eJxF1AlUTtv7B/B3UiFFwi1jFA2i6N6I7vdIKg2IF4XmQcMNSYaopCLNkWZT
k1Q0KEPzLTI3TyrNksp76kq8Q/oda/3X+z9r7XXWZ+2z9/N91t7ryNke3+vA
oNFoVdT4/U6xP6OR5MoiaP/3qESwVH7blr/w9RUZDeRWZkr8v3WRM8epO5Hy
/HPJD4xW74K9r9bNROE8G91rVhj8tlbRkeIvy83RtWhRT4Lwe0uMWy91+O3J
xRO1B2Js4LxAvTVeuN4eVgZ7/vrtmvbNlU+THJE159ylOOF+zvh+7n5xLOX0
eN8C2RRXJCd398YI9z+Grpsy329QJrJt95WxT+DOpf3fo4X13OHi9LbkmrDe
KWxOpAdEUf7DNWPHisOeUF68YVOksP5pRBzzOhomrH8O4l7hfSGUx5Q4mpds
vFCkc8MwWJjnPGwDPHovC/P4IHOL/txAym+GNioPHPXFy7Uia/2F+S6ibNvf
yr7CfH6QFrPbdlqYLwAV5kdaPShrP7ISZRcFwJW14ZC7MG8gHJmuq/8R5r0M
e5WeNmth3qtorwxqtqC84GQat7DiKtxnTJcdEuYPhp6uiRlbmD8EQ93aqXrC
/OHg0+VEt1PmqI2MLHoZjlfsqgMQ9hOBAsu/SzSF/UTi1ljH7TXCfqIwuGLN
K6awn2g0BZ0L++XCImZrfVfKOxGNj/Ezt3IpF5xtDG5/GY3ppg9sDuUZkxHG
qqdvYH6F4FQr5YwxsbqGhhi451m7pVHmfOK1LA2Nx7KgwBe3KMfKf9DU748H
WC9E4igTdk/iTmglwJodohtMOarH41DVUAJ0XbjZbpQ1OkY/Ou1Igsu473o1
yl51XQOPft3CquzdfyhSXilZuuPj/ttYtOGP4eWU35okpos8uI31e0MMJCmH
f1IpyFa9A2fRirFRZxbRYzvkOd1xB1dM4kZTKPtb2HBTNyUjU33En0b59d59
tLHxVJhWTOpMOrEI62aRw3dl07Ci+PHXEcqTB4sK925PQ3COiUgrZXkLOdfC
6DRs6s7ank354lGy2UszHTaVNV/3Uv7rQkjWDO97OFk163vkURaRklZ1YLFY
Jr7dzloTQFlL8UzeO7VMaPnV7ThDuS5TWdzHPBMSAXd0LSj/yon6tyczEypL
1Y0VKR8qslqbbpIFHeMmvyJHFjG3lk9Xv56NZQJT71oHFuH9c+MDvWU5ONu9
2LWC8iy7mTkqejnouT1rRx7lmPdduXOP5eB4vmnpNcq5yVcL2ktz8F7JrpxN
+WQ6afFkXS6M7/mINdtT923PDgejmlys/bgivdqORUikjXl4zMlHdJjiwkLK
7EMdEw5y+dBPXncyhXKiZLWn2Z/5OOagzvGlrOiVeEbbIh/GvuPfNSnr7NY7
L/ogHzXm1ttTbVnEaW7ipUTjR+iqNKxxs2ERXSb6UVUhBTAbDRI1o9x4/k6f
490CFJnPV9Kh/Oo+d+OsJwXwKRVVWEj50Yzslj19Bbi7xJBWas0igkrnLuna
VAiNCentIpQ3qLan//xUiFvtjPHLliziirhbiSrxBHclrLKJwyxC7e21z7ET
z3A6t+r1asrVyhLhr8WK8KNYp0GcskXwVQ3+kiLk1oSmth1iEcE7L/pZ7iiC
1m6tXccpD7x0W6wQUwR77CyMM2cRcc8NdudrFkN3svNdx0Hqf1326/E7rxIM
f1bmrWRT55vrcplOL4d/jsJWOuUFV9lT/QvLEbzMxqF7H3W+Nn+fql5bjlJm
rFsi5U/zpGxDzMpRf3+YLUWZd/KZ9oLccggSrvvwTVnENdkAr+j1FfjPbdvm
4t0sorSzQT2jqwKBR0eUxwxZhJTNiTu1WyshGzkxbU+wiGVfXpNmo8/xcPYp
a40/WYRpmnN/tttL0Eo0K2PXsAjLM20DsgpvwOKv3HlRhtrfOyx438N3cGRl
rnGYRZ0n0ya5WrkWUQPuvlE/mYRJLX3gPqcO/+xid8YNMgkZzclXzWoN2CVo
sc2uZxINSg0FEuGNGP7PbVFuMZPYeqT0w8BAE6QKqz4PpTGJooy3e+7It2C+
pfb14VAmIX/x3xon31aY9Zbe3nOKSSS7t99aWNWGeLnIkJ1mTGIOp92zXq4d
UBhkO25hEkqZw4FKXh2oKtlkrL2cSZhfXDrkWNyJ1IyZKo7TDMKzV9M0b1EX
wuVNDDx6GETaEU/x3iPdaNl63uFnBYOomm1DazXpQd2DBeUhNxlE5jr+VBWv
BxlWJvaG5xlEYld66qqkXvzIW/PxA5tBMNjVNTON+mBFLF/xQpVB6Di73Sib
7EOrZ9UxGTEGETp79YzBmH5I6xeg/yOdMPbY+/O67gDsAjPiVQrpxEKnyOiC
wQF0Xkh9yguhE08F+9+nBH5CJPu+zxsLOlF/IOKqzIZBzJFxuLFJnU58027n
0BsHUegR5qI2TSNCh+NaT/h9xuRm+taSGhqxXt7Zea/8EErKWRs9b9KIzKmK
WMbzIVTvud9f60AjkpJCd252/4KRovLoyPU0IvaVc2qf1DAYZUevPe+fxsyi
oktSlcN401uf8MJuGmyj61Nzj41g2GNfysTAL2Q4e8tdkhjFI49K7wOmv+Bh
0vHqXMko/g66YqpYPAX9MkOZAcuvuCHLXdazaAoTNdtElv76ik/yffEc6SkY
ezFZdTQOauLbD/HnTSFN4QXdn8nB0mHpu5LiUzhwwWBqSIyDkbW17StpU3iq
tHuiYD4HCmOpRWOfBfAOONJnrMRB/cy+b+KPBRDROlN2gc1B8ebQU535Alh+
2lSy/iAHFZY3c+/nCPAkkvesz5wDlw5SV/u+AE6fvQsNrDiwk9gIgyQB3kQH
ZEu7cPAg1khtyE+AcDIqIduXA+eAf1qXGwmwKC37dGcmB8qxWYEt+gKkxkjB
5gEHuzXz3IN1BVALOis6mMPBtabM/i/aAhi66saRBRzsa1lndFlNgAvqnc8Y
5RxYyzB9VBcI0Fc6e0qxkYMXAv3urx18PGxx8ffkU/1qJKRubuNjy6s6I94U
B/kTksZ+TXy8evaXtC+NhOWJUibrPR+9SYy0oBkkPpRl7Gku5UPaLqE6UZKE
8ZD8i9hbfJwjX8+sXEXCSfrdIP0IH7piSpESxiRej9s1LT/Ixyr7of1du0j0
PDnSqrGXD0bFvcUPTUmEBevobDfgo+LM6nsmB0nqPsipjGzkY+vnVWWhtiTy
rS1/KM3kY2P1stFZ50gwe90H4pl8SK3syms/T8JE+sRSwRQPY943z2T6kKhX
ycq68R8PD/9cwjQMIDEay9ol2cGDcpqM7NUIEklN689GZvCwMkDaQDSdxONv
BVZdd3mg9zTOac2g5kUSpeYn8tCz5XpjehaJS6t736iE8XDr2zwrvTwSORVq
h8eO8yBrJ3k6sIREuEsxaejEA7esZsv+chIxb1n+PtY8tMmG0xUqSUQcHOpw
2MNDTIN42POX1PqSg7RmVR7m6cxKZTaSUHyaqBQnT+W/+dq5sZnEyGCLh9Ri
Hmq4QetT2khkvBPhzxblITRPtFini8TtbvGm0wIuXOe8vCjVS6K5Y97ksXEu
DJ0v6/X1k3hkxg8o/cCFmNyMBr8vJHiKLZ963nHx+cLzWNNREi+j6x8qlHNR
3eZvIUeSiC4PXr0vl4s0je2rxsdJ6D0I7Ze6w0VAJONLxQSJ3BMLq5rCuLAb
/fdh5A8S/aM1Uv5nudAx8DtlzSMx/dgqwsKCC7lUQkttisoTFPozXZWLmrtf
GJ3TJP4HzgrBgQ==
       "]]}, 
     {Hue[0.21101966249684523`, 0.6, 0.6], LineBox[CompressedData["
1:eJxF1Ak0VWsbB/BzDltUJLkK5SbDjQa6uYXqe3ZCbsaKigyXjIkMocxlyJQh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       "]]}, 
     {Hue[0.44708763999663503`, 0.6, 0.6], LineBox[CompressedData["
1:eJxF0gs0VGsbB/AxjNGFHKdUii/ROalTdLqn+u/kkmsl6a5ESnLpuESRS5TC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       "]]}, 
     {Hue[0.6831556174964248, 0.6, 0.6], LineBox[CompressedData["
1:eJw10XlUzXkfB/C71O2miaSDIrotlHOGZiYzo5j3V5OErtRkRoMoibRYmoqe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       "]]}}}, {{InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {1.57, 1.9}, {0, 0},
       Automatic, {0, 1}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {1.375, 1.9}, {0, 0},
       Automatic, {0, 1}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {1.77, 1.9}, {0, 0},
       Automatic, {0, 1}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {1.175, 1.9}, {0, 0},
       Automatic, {0, 1}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {1.96, 1.9}, {0, 0},
       Automatic, {0, 1}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {0.59, 1.9}, {0, 0},
       Automatic, {0, 1}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {2.15, 1.9}, {0, 0},
       Automatic, {0, 1}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {0.97, 1.9}, {0, 0},
       Automatic, {0, 1}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {2.55, 1.9}, {0, 0},
       Automatic, {0, 1}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {0.78, 1.9}, {0, 0},
       Automatic, {0, 1}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {2.35, 1.9}, {0, 0},
       Automatic, {0, 1}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {2.72, 1.9}, {0, 0},
       Automatic, {0, 1}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {2.92, 1.9}, {0, 0},
       Automatic, {0, 1}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {0.4, 1.9}, {0, 0},
       Automatic, {0, 1}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {0.2, 1.9}, {0, 0},
       Automatic, {0, 1}]}, ArrowBox[{{0.06, 1.94}, {0.05, 1.95}}], 
    ArrowBox[{{3.09, 1.94}, {3.1, 1.95}}], {{}, {}, 
     {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJxdlHk41fkexzGFHGVrXFtZrq3QPEqyTL2RdHVmCkPZnsiWrE3JlkKlW1Gj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       "]]}, 
     {Hue[0.9060679774997897, 0.6, 0.6], LineBox[CompressedData["
1:eJwllAs0VVsXxz0SRooiFMkj5RlufSXkT/RAF4lKVFLkVnoINxGRnihJIiV5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       "]]}, 
     {Hue[0.14213595499957954`, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1Ak0VO8bB3D5UfpRqaRkCW3IWpKyfIUWSyVJQpI2FSmJSIoURZIkLZZC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       "]]}, 
     {Hue[0.37820393249936934`, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1Ak0VukfB3ARKSmVQSNF02JfJqmkvoRKtElRVIYhbVpkK8sIjbKEJEtJ
lkJikkiLhLRQltAkW++1C5fXu1je9/6fOf97zj33fM49z3l+v+f7nJ+K0xlr
F1EREZEK8v73bVRZE+j3jQWR/z/Ghd7CjP8c7R58rFTIIDXbRc6fWKVNotZP
wCDT/+yX//zY8prBxmkG9UWrWgOITZ5Lp0xMMuiSjdb9i7heNUb82QSDfpvC
uiBip1uyp734DJJ1k18GE4+JJzTq8xi8OGI1Hkp8+YKiEZvDgIqt9Q4jXkSl
pD8eZ/DUX3NbOHH63uVSZ9kMImpOOEURrynLPK89xqBFLfZDDHGFtlrLT5pB
n1GO301imzu5Jg9HGHRmP7+USNwlpZt9fJjBs4XU4TRi8X4Dn55BBv7b5pg8
IL5p+7wjY4DB823bz+YSr6zatM25n8GKyVVPiom3ppvJdfYw+L2mueoVcfOC
9/4p3Qy8s1+sqiR2/cuy26GLQXPalup64r8PWxd++0H2e8ue/41YvqZJMaGT
gekMfmoncZbhweADHQyOP5LPoonfyztaf2llsDAuxFK2hYXZDafpmq8Mju68
y1YiTjIetQ1vZvAkbXvfamL1/AuvLZoYvLv/Z7ER8Y6IS1FVDQxqJaKHjhNH
bL2qWfaJwWTW0KQn8ZKnc+MCahjcTpHdf5k497foKaNqhvT1fSSZ+JPIrY8l
7xmU6y8uayCe9yLD7UkFA8/cCP0fxClqqnXnyhngDzHuCLF2wsN1um8YXN8g
7zjvOwu7PQskHpWSvEdT63cRR+uUZdwvYVCle0G3nXhhxvfOxHzSX4y6IptY
QcNu46Y8Bj+tBhwlW1lQKmi82ZnLwNkxW7CGWLXs047VOQx+KVTyv068qfV1
YWEGqX84Mtm2jQU32Yyw2kQGvTcmDc8TuycrU+cTGPyZPr02kthj+Z1NcrdI
/k7U5kriAN34MYc4BrukNO4YtLNwwyrMYSCK5D0sc0Ozg4XSkFO64iEMmsQa
RqyIK6T6r2VdZiD2Mz/rNPGHWJduyyAGGScp7X+IG1OPJMUGkPsbLxO1oZOF
/pd7Zir7MjALyE85/IMFWY7+v4buDIqGnE0GKRZOuAgCz9oxUHqy1ly2i4X9
H1Zz1G0ZtL9bm7SJ2FjL+kT3fgaG3G/rYojlOfdtDu1jELTujy1G3SxUhuxR
M9vFoC2nKfFeDwtLM9Ib5M0YxN/v9svuZ+ELy2Llax0GN/SdClqJS7deSPLV
ZuCb/3mDzAALOTkp8/W1GKhmRG32If7rPHsiS51BIayUrQZZ0BK98zl2JQO7
4NcWYkMshKnQ3q6KDHoq3tvn0ywYOcZ/lJ7FINDgXsYgcV/h32mfxUn9+j1G
qqPkPGf7Xrw+k8yHgQ/2acQDBfbqC0QZaEiH7EsaYyFRXOWarEAIbXk5ncRx
Frg5Dy0U2UI8RuSzBj4L+Zyy96odQswLcOcrTLBgv6Mgtb9NCFONA2FHiSXu
pvvktAqRs9QyYYj4yPYrqpotQugW7/CVnmJhbrJlmE6TEKt3Xjd1ELBw3Lh5
m0G1EP1Z3fIGohSWhw9WmRYLMUNs6PdIYlN+U0z/UyG8d1bkdhH/6VLmcL1Q
CLfS0ZdxYhQycXOs5bEQbSZ9uydmUlAd37z0fK4QMdRLs8ZZFLQOx3qm3hOi
x0I8sl6awnqdDSsE4UK0+sbdHfiVws4vV4KKHIW4MjZD3VqRgo3SsmMeR4UI
rhSXfE586Fixle4RIe76tpVeW0Lh2FSvfI69EF7eqxV0l1K4/JtF3p0DQnwu
Grx0TYVCkYfU9xArIay/31YKUKWgLButv2+9EM9lXdz+WEeBbZPYOzJfCBuu
r2Mf8Zli9bKYeUKsM4x4cWY9hYHFLxPWSAtxMrMwKXADBVZ7u4X3HCGWSLsK
0jdSqHNbkSucKYT79vIDZAojzy//rPSkALem55wSsaDglvF2Qr1LgJ1yzpma
DhTa2aNSrs8EmPTYvPfgFQqt5RKsC04C3A81rlV8QuFAdazzjoUCOFXqbY/q
pyA7+me6w4tp7H4fovlTpQu79uRFrT0xjfdpbgV2R7qQ3PFE48Gv01BcbrHv
QWYXtCKYK/srp/DPxdcdV4e6YHi+PPKjxxTUKgrfbjTpRoRntbXfkimU9Nmx
NRO7MZoV/aGqahIKnTMKLOhuNPzyafCr1yRkjRRnmtr0gHd3d81K5UmI6ixu
yCnqQYKzhZ1h7QSmteqWv1vVC3+zq2nh3hNwWeYj2JfUC6/9oSmeKhOweaOl
zJ/Th4G7fPNV9Xw0LBjIsLnWh/RZBQ8XXeRDbXmrjrJEP75msV6+U+Vj1pvf
XkiF9GPpxdpA2W88qAhKbEoXDOChm+iMlMs8lK39/roiaQAF0blaw3o8hP48
1xqqPwim6bbCpRYuqIIbdf/WDeKopcXT1BAuxNpE4/8+9hOGk6cEEfpcLEyA
taPMEA5VNYsVtXHQmOI+sPnJEDjVxU8zIzgYKwtwF7UbRsaM/Yu1N3Gg4nTy
QIXMCBJs1m9k94xDY4/f1JyKEUj8iJUMjB9H1fnTX26a03h+bU3cNozDrCdU
N+A+jb7TltXNQ2yUtARsmTt7FBpBywqFd9jIeLb2xwGfURQ83mDvvI0N+y7J
wKauURQqVj+K4o5B+7ay3O+OY5hOSyvlpozB1adIWq9zDAcOGQTxto9ha4++
uOhRNjQtTUZK+aPw73mrnjrGxtaDsYoV90YxVi9i+zlsHK2ph9iRe0aRjOtX
5TQ5uKLQ4TcqMgrLtffnSepw0LJFKLjF0HAqe7RzSo8D7dNKgZuFNBad9ZjV
u46Dpjf2QeFTNMy1Sj59MeVgxcl/Q1dyaUidoIbEHTgof1UfdXCQxtE99wv7
IzkQOFWmvmmi4ak8vebXGA72RlIqbo00zk4N8KziOMgoFk2f94VGVUCCc0kS
B1ZzTTLt62h8stx/PO8BB8lPX2VzPtIILjfymVfOwQbJ4gK1MhrvmhTrm/kc
XHiUXRmTQ0OionW58jQHeYVejruzafxY/tXgFMNB3wvT6blZNFJC2yrnSnBh
/7FtTVgmjbbgg4fPLuJiS++C9IBUGnXGoeoftLmYr3Ix6GQ8jZOHjT9IunGR
Hbdjs/ll0u/KYbFXJ7lgJcu3iAbRCHDxcfA8w8WS9C7PskAaDf0fM8a8uIh+
HPBooz8N2+QOW5UrXHh9Lljyuw+NrnPO1JFMLswkFaeWutN4b/7yzXgvF+2X
Bov5B2kcc1vR2PyTi+FPUk3RdjT2pGnUvxnlglmmOaZqSyO91tz1yRQXypWn
NA/a0OQ+uPpLyfDgNHc4tWQXqWdC7XGNIQ89t+mrF01paPnKVToY88Ablnmw
cAsNylwhfNKcB0kTvcocY5KPdtu0414e1LrPCVs20TArDz7U68bDSS32+Y3r
acSF2um6JvMw8opjP61J46Lrl+0KaTyIyMj5xmmQ//uGblJZPMg4GcRrqtPI
W/Og7WMRD3oS3nUOq2kEJdrulGjkwWMX3+yVCo20kZpnD7/zEJKq4LRfmUZS
VPBKH4qHuLH1gUNLadwTTa2JZvPwNN63RGkJWX9HN0tFjg9++6RWgBwNybSf
AUeW8SGpp2gp9wvJw+OxfheZC4uDN7rlLaIRFhn0aMCID8PVfmntMjRiLl5q
DNzGxw7f26+95tOwD/Aq+NuaD/vql63z5tHwnxH524YTfPidEchBioaBXkH5
L958RLxR0v86m8bxt0UTdSF83Fm0ee8ZSRq3kwRB6Tf4yHM54j5rFo2B3KlK
Kp2P0uKA8LviNP7qP9etUsTH59l3s9bNpLHzdMlNj2o+Ouxfv60VpaGXrro4
sYcP+lEH69gMUk/9VP5uuQks1gkXLhCh8T+k+YYZ
       "]]}, 
     {Hue[0.6142719099991583, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1Ak0VlsbB3ApszQpSURFZg0uIv4pKkOSDBVXSuQmDYpSXfWiUlFySxpI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       "]]}, 
     {Hue[0.8503398874989481, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1Hk0V/n/B3DZG5E2koSi7DTJGMVTasrSgijFTP1Uo0nS2IqUrcUWkq2U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       "]]}, 
     {Hue[0.08640786499873876, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1Ak0V+kbB3DJ1pB21VDRqJA1LdLyTRlCq6EINSMVFYU2TdmShJGQJfkl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       "]]}, 
     {Hue[0.3224758424985268, 0.6, 0.6], LineBox[CompressedData["
1:eJwl0wk0VvkbB3AZRGgjalA0GUuRJqMQX6KNQlKUxpSQ9kVkKdKoRIQxiCxZ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       "]]}, 
     {Hue[0.5585438199983166, 0.6, 0.6], LineBox[CompressedData["
1:eJxF0mtIk2EABeBtlRckKjWZGdWCLqArovsqV2iZjcxkE92CRLNCkkVegrmU
RQ1sU2yEKOmm02hlK1rqonKB2SJnjYwclW21HxaN2tba9jndVhG+58Dh8Pw/
rFJxQTmDRqNl/u2/ZbKz+TOsaS7tf/bOOX680jNmi3LnnNj78XP7PbiiPNxw
tgjeXdI6ujAWXq1wmbOMEeLDb+WywRLYx2//6l4E233ehJMPw8STwzHO6lK4
0KIqO5QIJ3tP9Bx7PEucl3+3eWsFfN3xIP3mMpitjMoFIzPEnHPDTaNVsLLG
UiBdDnt1LS/N5hDx+NJXLlstHNQcGVuzCm4ryy3iWKeJL2Q3ahXn4VrBZXUN
C/6uofavfUMR98Qa+pIksE3nfPJiPbxCYm1Ifh8k7jvNoKsvwoaWO+yfm+Do
uw5m3YcA8XFe7kDXJZgTOhNWboGF5ol5g5/8xH6LceCGEu6lC1I37IHb+Dt2
+aZ+E8d8UcU1tMKPrmy+lsOFv1XyLBM/fMTpspX9kU7YcH+nqCwH7k+z6JsD
v4hntVpTQA0XCrfJggfhDN4+t4nyEh8oVqU964Ynu4S+pnxYznRIvTS4Wn9r
5OptD/5Y5zJSxfBUh6dRkgW7h/yi2Qy4Ko/KHmLBlD3Erk+BOeukWvtiWCoO
p3AT4M6kzKPiONhkrFdoFsCv4zW67fNhh+jpcysD9ugdzlN0OHWjIrKE5uH+
AT16024=
       "]]}, 
     {Hue[0.7946117974981064, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1AkwVt0fB3ApSqSUUqmQspWlSCJ9kWRrQwnV20v7oiIpiahEJHkrUpbs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       "]]}, 
     {Hue[0.030679774997896203`, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1Ak0FusfB3DcVNJCtLoKJUsUpULq26JsJSlFJIlIkSQiLUpdpYhcKXkT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       "]]}, 
     {Hue[0.266747752497686, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1Qk0VdsfB/B7PaRHqKRByiWFDIV6Qn6HlNBgjnjlkSJRjyjyzHkVIU/I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       "]]}, 
     {Hue[0.5028157299974758, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1Xk0VlsbAPDXKUMDTSI00GhKREjxnCKuoQyXypCKBilDL5UIkSQkJJSI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       "]]}, 
     {Hue[0.7388837074972656, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1gk0FvsbB/DX+05UpELkStFN9lBuSekZS1kTeitbci2RooWUFq6oXFuS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       "]]}, 
     {Hue[0.9749516849970554, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1Hk0VV0fB/DrcsRbSiUqUSoyZXjyeA3V74hUCE9RGZpENFCGlEwpSa4K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       "]]}, 
     {Hue[0.21101966249684523`, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1Xk01VsbB3AO5/x0K1SSMlwqb8jUTYNcPdtQLooSEuqWqREViTJElExJ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       "]]}, 
     {Hue[0.44708763999663503`, 0.6, 0.6], LineBox[CompressedData["
1:eJwlk3dQ1HcCxZe2xYpgkCosioCCCQl6Cur7gmBDpAzmKMZ4KGikaCyIhDIg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       "]]}}}}]], "Output",
 CellChangeTimes->{3.449262282875*^9, 3.449263813546875*^9, 
  3.4528562254375*^9, 3.453134069609375*^9, 3.453135210296875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{"q1", ",", "q2", ",", " ", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"0", ",", "2"}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.448883821328125*^9, 3.448883838765625*^9}}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJxl0Xs01fkaBvC96SI7KbXMMF3GNZpmSsm1ziPjKDYziNAyLpFpC9XJPQ4G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      "]]}, {}, 
    {Hue[0.14213595499957954`, 0.6, 0.6], LineBox[CompressedData["
1:eJw9kgk01Gsfxy0JZbu4WVsYupZcuvVG6vZVUdYS0oJsJXIrZclalHaV4qKo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      "]]}, 
    {Hue[0.37820393249936934`, 0.6, 0.6], LineBox[CompressedData["
1:eJw9lQkwlesDxhFRliTVJbrXUhdlCUVRjytKoSRJQmgjlBIiClGUpJJUlORI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      "]]}, 
    {Hue[0.6142719099991583, 0.6, 0.6], LineBox[CompressedData["
1:eJw90gk0VWsbB3DDNTSQJIXqRsNFikopqb9EKTRIs1mJ3LrKNWYMhRCRMlTC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      "]]}, 
    {Hue[0.8503398874989481, 0.6, 0.6], LineBox[CompressedData["
1:eJxF1Qk0VO0fB3BL1iRJCaUseS0pSSmVbwlRlDRoFYmSV7tEm7UohKSFeoWR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      "]]}, 
    {Hue[0.08640786499873876, 0.6, 0.6], LineBox[CompressedData["
1:eJxF1gk0VH0fB3BrtJBUipJkeSOiUnm0fD0qKZQ9lRa0ySMiZMtYKiRL1pAk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      "]]}, 
    {Hue[0.3224758424985268, 0.6, 0.6], LineBox[CompressedData["
1:eJxF1Qk0VdsfB3BDhkoqlUrDS6kXDZR6SvW+JSFDg1SU4ZF6bh6RyqNk6BLy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      "]]}, 
    {Hue[0.5585438199983166, 0.6, 0.6], LineBox[CompressedData["
1:eJxF1QswVWsfx3EUUZQoolSKig4pHaL0kygnRAjdlGvJW0fJPZeKikLKodyT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      "]]}, 
    {Hue[0.7946117974981064, 0.6, 0.6], LineBox[CompressedData["
1:eJxVzl1MknEYBXDAmV9FxRqGm2xvUYu2iuWFq9koxtJStkRqtZELXc3XzdIZ
NttYolCrqEgt2mLNDJwxo9y8KDRTcQRZoFBCyCj0DYUIajEziT5s6/mvs52d
/e4OVnFKeJxCIpG4f7q0a7fwRQns+xL/5p8rEnTbBYaC+7/bwTZhGenzFx1Y
tpD3YC/zIdgvKLxuvtwH5oy1zmriT8Djj6rPk8nPwDRJbYejYATMDNlihyOj
4FI9PtNT8xxcfsZD5Gx4AW6VXblUZnwJ3pQi6bRsdoAFDjJxPzoOZuTPW99w
nGAn29lHveoCF4ifviWI12BT99iBDtYkmNU0bK865wZ31nnv0M0e8IqoVzqB
ecFsQ1jJPjsFPtKUO3ei3weWBvJLe7P9YL1Yujwgfgc2Z0lIbsF7sGFrImle
RL7t79Kt1wbAFJHFnlE8DebhNTcG55FVWRtTgzdnwCX1woU2PgGmV6nb+4LI
j38cfHVP+QE8cejaRcb2IPjrLm+U7EJWhW+5a+Wz4G0sHBey5tD/5JCGMoqs
1ar27agLgTVWXDdNC4MzTKZm2giyqLgtuerkR3A3LsOaqRFwvWDK2jiAXDi4
n0GUfwLH7XuW5f5Eztb3NPgMUbBxsrpFmkDmp7PV1JIYOM/CjGQ2Iq9TrClK
60LOqVzZoBxAXs3L1KW4kFW9af08P3I6luqUh5AtnpajWAxZoaaEhuLIlZFh
o/obMq9IfvrYIjKm272Tk0S23w1RfL9i3N8zUsuk
      "]]}, 
    {Hue[0.030679774997896203`, 0.6, 0.6], LineBox[CompressedData["
1:eJxF1Qk0VWsbB3BDCkkRudFApOgWRUh1/xJSuBUibhSaUBokUcZUlAwlJKnk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      "]]}, 
    {Hue[0.266747752497686, 0.6, 0.6], LineBox[CompressedData["
1:eJxF1gk0VWsbB3CUDKUoTUolFJpIJVL/rjJkLFGUIaSilMqQqSi6hiLlSpEi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      "]]}, 
    {Hue[0.5028157299974758, 0.6, 0.6], LineBox[CompressedData["
1:eJxF1AlUTev7B/BzokRJkqGMFd2iSOVK4ruF0HCpjiFlqEzJdFHI0Kgr0sBR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      "]]}, 
    {Hue[0.7388837074972656, 0.6, 0.6], LineBox[CompressedData["
1:eJxF1Ak0Ff0bB/B7R6FNpdRLqxYv2oRSSt95KypLlrSQJbRYWnQlIjuFJOJF
kewkZYnkyhKylCxXIrySCPHe0abuveg/nfM/951z5sz5nPnN83yf85sZWetz
RicIBoNRSZ+/rxxZFa/LbwmS8f+DHO51/W1rwYK6q9Kq8LP7fOI/70apvrnW
b8+7lPRAR24/tA1Xy/x33xiVsnvfu9NWZ5sVDy0zAXWhKtZduN4CbyZj9v32
2KJvjYeirFDgVPXJTfj8cUwJ1PT67YaOrRVP4k6CNSoj5iasZ4dhq12+l2in
3fLKl0l2QFh4yairsP5ZlKgGGv02mWV9oNTYEaLMpHQXYb/zsB4pWXNR2O8C
SlxKTJ1p/+GQobn8qDNeTBHzuCDsfxHEL1YsS9j/EnZ13Iw+T3tUgavma+UG
m4gfVxyFedzB9QjGWWEeT5DLHoufof1iUEWx75QXdnrKPncQ5vNG/OG8hXbC
fD5ozY9ZaSPM549pXvFXrGhrPLIUM2b7w6/5bZelMG8ARn8OW5sJ817BrgrT
VmNh3iDEaAw1G9GWYqXyCsqDcE0m+ZmBMH8wTD5FuOkK81+DwRUto13C/KGI
zJ05SNLmKg0PL6wJRaHcN8cdwnluQGFA1myrcJ4wzLndGr1eOE84/EwCkhcI
54mE1vGWVfNoz1D/rpDrGAlvn6Go2bTzXVuCO2oicSP+lJ447aljN3TXXfwb
O1Z5ifDaCTJjVLyJw4mCrRf7Zhttbj//zZKQW3jHql/WQjt61Vu1PR9u4Zzu
9TsNtEmbwhhH9dvwZ0k5PKcd3uNkWjl4Gxd75+3Po63aOfKPrWYc3NafUQ6i
7dbU3fdoMh6Z9Xl1frRXzC7R/OfgXei4hxp60n6pF5sm+uAuHHuYKk60Q/vX
5GetS8Bg8YPtZrR7rAedf3UmwNS2wm4NbT9zK17KliTYe6otL20jyDqjA4zR
zymYlWK/u5D2sVbRo4kyqZinLHI0h/bYYXaB0a5UlKRbWibRXmUu61AQmYr2
4eSqANrep6hWN7U0nNfXZmjT3nz52v2pHumIZCeo1L4hyOTUykOLxDMx1qyQ
VEZbXd4lt14pE56dn4lC2k2ZijM9TTLxXlw9NpX2ZHb4s57MTAQVBsn50jZl
W65N07sP47Sl6Vtoz2kUMDdGZGF5EbUntpUgPX6qPNBamo3qmYMbwmlPt5mW
vUYrG4Lt/tOv0o561Z0z52w21r9LjmbRzkkKyu8oyYYi12ruPtqsNMq8cH0O
HisP+nx9Tb9vBpondBpyQBgm6++gLZE66uQ0Kw9jd0WClWkbm3Z+OyGbB+ns
/sdytGNnVzsf2ZQH3y7FQQna8m6xLhrmeVBWiMvobiHInfpa7mIP8qAkszHB
nfZFXqxvrO4jsDQHrO9zCLJbb0945bV8KLRlVsfRbnFP6D2ZmA+3tpMyobRr
7/FUphfm48tYRbgj7UdTs94Y9OZDPWSgTJV2YMmcxd1bCiC+tuIPdjNBKq/r
SPvZX4AeV86jJ00EeXXmmafryEIc4hjsC2ggSKWXNweivxVhC9u9x4l2taJE
aJ04G3ILHeysaZsHB6kKFrMRqRthANrB+7x9LDTZcPXgOv18RZB9NWcWrY5i
w+LRj1m2tGOq9urnqRUjRS05cHs9/b8unXxc7/YU/1jU27Dr6P3Nsb/CZJbh
SCqVmExbKsh44sOCMvxtIdUYQtvUaseF6rVlyLplM2ZBu3+upPW1I2UoMBt2
JWjzWUUaUjllCHyVqatVS5A3ZfzdIjeUY4WF1J/PqgmypIuzMaO7HOs9Lez9
KglS0soxoXF7BdZmi30we0qQS4fqqCMjVXiuKq9Smk+Qhql2H7LO1ECmu/bC
2fsEaeHS3iez+gVk1cQNSxPp+h7Xgw88rMdj+agxvWh6P0WskqoVG5HdXWf/
KZgg9RqZffe4TfB6tkLM1JMgpdXGaluVODjf7ReTeI4gOQqcfInQFljH2+ye
fYwgt5uVvO3re43xr2YWgQYEyc54aZCw6g0Wby49F72D/p68nzXYerXh4U79
aY1rCTLpfEf8gsp23J56o+bUHwQ5i9vh3CzbgdDtjelbRAhSIfNTgIJbJ74Q
n5+f5jJJE+8lgyeLu8Ao4XuXvmGSzu/VDHMXdoPTMK4XVsYkU82cZ743e4fO
9jn1LelMsnKGFaNNrwcb79QrUSFMMnO9YKKS34NBKbkX5SwmGdudlrIy7j2+
8O+z1h1kkoRxdcM0nV6oTDk5MLCZSe60O/N36Vgvpns0CYKlmWTIDLmpH6M+
YKHAov/cTwap62T0M2J3H5Yv3eeg384gF9iGReZ/7MMc0dORCYUM8sn4wVfJ
Af3YE1Xd8/wmg2w+dCNIWvkjjmt2/CtyjkF+1ejgMls+ovZeqPs9LQYZ8imm
zdFnALeuL1CzWsYgN6yyszNaNYiBbQ1pbtxfyJwojyaqBuEtMFh4IuIX4uJC
9m09P4QccdeEjeq/EF1rl9Ir+QlVYxqnjV5PYhqb7StZ8QmJzzzrFewnYawT
MTHn7DD4nN6QMMYkMuw8ZH0lRsDZ8+ertQETcNLrrL30dAR2ETLaG8QmsKdU
W7rP4l9cX1KcVeYxjm8Nf4kumfwX2fPdz+52H4eum8iUJgYXA+uXPKpxHUfq
6udMPxEuClU2FtU5jePQ5b0Tg+JcdGV72RTbjeOJgv63/HlcfEmxP250cBwe
/ma9ugpcGOtXKG9eMw5RdZfSy8ZcDE7LLfKXH4dF/5anGw5zcfbKMb3m1eMo
DOMX9ZpwISFNBh5fPg7bAY+CvZZcyPuwqlhS43gR6Z81356LuZRpq8IvAUKp
8NtZXlx8mi5u8LZJgIWpWRe7Mrnw5m8rm9sgQEqUJKwecOFiVd+056UASoGu
Yh+z6fX5muVZzwXQdtgdQ+VzsepPXQkTtgCXN3YVEWVclN498041WYDekhkT
8i1czFjwwvopS4CHb+z9nAVciIW24tY5AbbVNunwJ7gw2LQ1mnVagNqizfO9
GBTMFYO9ZU4K8D6OSA2cSkGHRRZrmAgw3+Z2dexsCorOR69W7RDgElU3rWIl
hUgTBTUDUQF2iyuESehS2NXp8mMNIcDK44MHu/dT6LomuogxyQdRnr7ooSGF
LzpHmsO+81HuIpeud5hC1oPv5/f38bF9YGVpiDWF+J++B0TL+VCpXjoy/RKF
KF35OL1iPiRXdOd2uFNQXyO/KegxH6Med1wyPSkkcGNfd2bx8XDTYhFtfwo9
Q2c+98bwoZgqLRN0g4Ik1XqEeZaPFf7z94qlUXAfsXA0tOWD2dMyqy2DQjZ3
SCLEmo+ebREtafcpEMlFN58e4iP+61xLrVwKJpZ/vfmowYeMzeyLAU8pcGou
5JxS44NX2rDtYBkFn0or4xolPtplQpmrKygEfx9+Kb2SjyjOzOtVNRS8NSKu
FE3lY+7O6SkiLRRUw5eEvJvgYfROnV1LK53PPTGk5jsPDbzADcntFO7fVxt4
1sdDSK5Y8c5uCtKFNkMVnTw4zKrxlnxPoVbaUN+aw4O23RWt3g8U2EWzCjRK
eRCXncrxGaKwkKWmvf8RDwOXq6INRyjMb3PzTUznobrdz1yWovA2x32ZWCwP
qaq7Vn7+TEF8tXbypus8+IcRQ+XfKPjP8nfN8+DBZuTZw7AfFFj9gU7hDjzs
3Otz4RifQqw+K9ndmAfZFFJdaYJCYUbTosE1dP7EIaLrF4X/AX/55YY=
      "]]}, 
    {Hue[0.9749516849970554, 0.6, 0.6], LineBox[CompressedData["
1:eJxF1AlUTtv7B/B3UiFFwi1jFA2i6N6I7vdIKg2IF4XmQcMNSYaopCLNkWZT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      "]]}, 
    {Hue[0.21101966249684523`, 0.6, 0.6], LineBox[CompressedData["
1:eJxF1Ak0VWsbB/BzDltUJLkK5SbDjQa6uYXqe3ZCbsaKigyXjIkMocxlyJQh
OhIVck4yD8c1hUKGkkTCIZnnztZNOJO+3VrfPd9e6117/da73/f5P+/ea8va
XT3jQCIQCHX4+Hn3eVo7W8tFUML/LtNXQfSftmNLtN+WVAN9wcaC/1sbek0i
/vrpLTeyC/UVjaDwVvP3Gt68KUyEB175ac0ay9rZX82h6nheczXveWuoop5a
q8K9LL307hzZFmpzLCSreOvtYUyl75dK3J10jcaqDEeIgbpvFbz9XOB6p1A5
DTc1LYQm9cQVMunVZ8t5+7uDkcPr3lLcaIHd2XpTD9jura5RwqvnCRuPyOYU
8OpdgzkRcn4e7m2uuTo7L/qAd5plSi6vvi9EKPcI5fDq3wAHhyByFu5FJcbh
W7b+kN3gxv+YlycAMmx+CU/j5QkGp6WWe2Tcr2cOKk84hUCtbnlUMi9fKIxO
qYrd4eW7CXOKXuXBvHzh0JGV3+mP+1i5zTrTmnBoqxR648vLGwHs8d1O7ry8
kTB5InevJS9vNLhF1pqcx/2LF4VZ8SIajkoNm53h5Y8B6/e6fHq8/LGQHWI9
d4CXPx4UD+VI7MXNUJ2f39oaDx6dE3KKvH4SIL/QYFSS108iuCt5Tf/g/NtP
EgiErMi0cP7tJwUsF4VK63Bv0PyuVOqRArkLN2QqcNOu98TQW1Ng51fH2Ce4
keUEg32+94Air1AYjDt3UbCru5sM6ydfCu/HzZhkfdwRlwZrdy6ayuFOlR84
fHI8DYweKfpuw41eqrzvofkAXt7T1SfhThrxtmiaeQD25xyPfGAjqNrgwidn
nQw4+X5V1RO3f9fwRPnaI2j7HKBkj3vXpjqdT2aP4bOIEPcc7jeG6VSBwseg
nqv+x1Hc8ZN7aAX7MuH628JZftwjdjM+PwYzofSAoG0CC0HDrGyZOerZIHFN
KyCKiaDtZ84SFr/mwJmBt1w/3H/1ClzMkqLAzrMzNk64l8/XVJw5QYHEza8a
dXDLW8m6VqRQYNVplUTEHeqE9fofpsLdE7uveK4i6KHA2Hwk6CnoBIUOaKwg
6BNK0zlpwTy4MJCkr4Bbc7dfaYdqHogPCz8Uxd2Vp7wx2DwPFoy1hqeWEXSt
OOnlSF4eROaHDyThtqix2Us1zIet2jVlo98RVPQdm3gguQCu30TmnZcQNGj1
YKGuTDGcKmE3m+Bef0moeI9uMSRzY0PUcZPfDpeIuhcD9cIN8jrcJdnRNHpd
MbxLDtTP+YagXlTMqnJ/CYy4D73v+wf/3kx0HPQ7S8BT7qrRb18RVISy6O0t
XAaXY3cd2YDb1GJwyUG2DJhVLoLYIoKmb2rxufBHGVwLLNf+G/du/3S/Y1Zl
sF/gkPYJ3FrGugHrCstgWUnY5jyGoL7M9FvpBuUglmaHOH9B0GHDk0lNsTRA
uwQMdXD3BGSOOWbR4FBL9dVduNueMQ+ur6SB8F4j3aEFBC1HCj6ajNHAN/a4
uhHuqDrR7cPqFVBTPqWyZx5Bf99Hp65OVkCWeYV3+wyC3t7o9nwfWgnp+7dF
pY4jqOqbu9OpS9UgtkUjxh13i7JIfLtgDQTSXa7o4LaKiVZjb68BVwfC+3/G
EDTmz9Cb1jo1QLX5TdoA90Srm7QCuQbqn5BpqyMIer9Zz7jscC0UuTkLaA7j
/+v6tb87/J8DI0c4zKoff78llyOJxAbw66/6xmxHUDFbj8x3RxthIMnZnFKN
oDKz7diFhWa42OwVFJyLoKcpLuMFbq3Qr5dn9SkZQa39+iekFF7D3F17iaZg
BL0bdCfmbFEHOHt+D3R2xs+bzza7RfkdTMZEfb5ohKCG74gTzxhd4BD9p+JV
NQSVPLzc1qvaDR17DirmSCBot1I3TSS+BzjujpkvVvjRo5Z1AxMTH8DDJM4i
ZoAfrcl9Y5Ip/xHE344OGlTyo/KhLzudQ/og7aV0NonMj2Z70h9JNPWD3X8E
xWI8+FFhBt3nvSwdsv/OJdue4keV8uYilPwHYUt9q/19BX7UPHTHjGPtEMiT
wjK9OHyoz+jh06VbhyFAZPzppw98KMXSZ+Oo5WcYPO5oxSngQ5s22BL6DEdA
XbAIbofyoXn72dwm1ghkRMY6L5jxoenD1By5jFGYV/vdJlKRDyWZtnQK6Y9B
832LkLplEqrl4navfnkMVoouSgi2k9C4DYrIFHkcbHPqC1TIJNTA+8xqsvYE
lBg2HA1wIKESzokptKkJeBa940CEGgmt4pi9fRIxCXTdGcJ3LhF9fy4hWvL3
KTDNLj76sJ2IfjtGZxB7puDejz0qKglENG7ufp/HzWngNMg+nDxHRFXkXVzO
yM+AU7eCxpcdRDSP+yKV1DwDHc7acxOfCGhGRtyfGp6zoEspMG14TEBT21xy
xsTmYNCTkGlrTkCFampuiTXOQeTiI6N8UQJqqp/MFXWfh2ClNIO2pB+Q6xIk
e0tkAZ73rxhrza+Bt+Fg243nC9B0wV/RUWsNTtafkpyw/gI2Xw+lXIjlwlLn
cYEda19gUa6ZszGKCwb+fPxdBAZckg8KbQjnAkXhFTGMjwGJnQKvZYK5cC5Q
jzsjyAD690fLrzy4UKVkvETbwoA4s9ei5WZcCAq3HDNQYsA0d8/g9A4uCGj6
1QeaMkAgwW3LeSkuWE+qP1c5z4AfY987miS4UJnIqh4zZwCp9nL+vU1ccJ4O
qtCzYUD7Mx0HKSIXXqeEF4hfZsD4ojAja5wD8VjSg4IQBlxZpNO9qRzYSinw
HcrD89JmHrdlcyCHLAa2hQz48EDUQuoxB1Sjrq+bKmaAZkhvDC2VA6dcte9j
NAYkS/0z0hjFgcADQ9WkBgaYWG379J/LHBir28Dd3cOApbihTHtlDhR9vBzm
w2bATUK8xQlFDhxp69JncRlQL+11e8cuDrRVHxIPIWBwv8x6uUmSA6MZJEoU
goFwj8WBPkEOiF960JK+CYNNIVOtyBQbbmDtQo1yGJjPhGr3p7NBW1ApUcQA
gyuv58WdyWyQs58xGzbC18vHIoxENpBePJUuOo2BeyO/6WAEG174KT41PI+B
Rr+em9pVNhydlquPs8Ng9djQ9Qxgw8EWmYX1NzAw7c0PcdVgg9iu4VJ6AAYp
Th1mew6yYTHooV9eMAYFeTK+AYpsKPpjO9+pcAzOvnqz2WgjG5QpklLRCRgU
jfr+2PmBBbvCxfXWUTHIvuZnV9TBAuJIj3BfLgYuVKPOX1+xYORIcg81H4Ou
JGPZZxUsePRts41uKQaf41yHFe+xQOrSJt+I5xjE2fYdocaxgFnfecSsAQPr
hWVDVhgL+qXiiQqNGKiaKKeIe7GA3L3xTnMrno+UlU3VZ8FmrfU5fD0YrAsK
LrE9zoLFh+0uPb0Y1Ein9rw5xIJOZpTKk34MOhMajKN3siCudF2t1jBefyiM
2CLOAlfh1lCxUQxkL6bqhwmy4JRLpO7YOAbvPJ9/2cdggqAs0n1zFgNjQln8
2GcmTAc2p55ewGDljfvC4y4mtPSHWcliGIjWFhF+e8EEitoJua9fMTCboLVt
LWJCeCJp9sUSBh2xsTLdaUy4tPCyKHEFg2p3Ux/ZW0zQ0rt57S8WBlMq+/RW
LjFBNgfVVOViYGIvjnzbz4TOrFnS0A8M/guShsnD
      "]]}, 
    {Hue[0.44708763999663503`, 0.6, 0.6], LineBox[CompressedData["
1:eJxF0gs0VGsbB/AxjNGFHKdUii/ROalTdLqn+u/kkmsl6a5ESnLpuESRS5TC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      "]]}, 
    {Hue[0.6831556174964248, 0.6, 0.6], LineBox[CompressedData["
1:eJw10XlUzXkfB/C71O2miaSDIrotlHOGZiYzo5j3V5OErtRkRoMoibRYmoqe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      "]]}}, {{}, {}, 
    {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJxdlHk41fkexzGFHGVrXFtZrq3QPEqyTL2RdHVmCkPZnsiWrE3JlkKlW1Gj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      "]]}, 
    {Hue[0.9060679774997897, 0.6, 0.6], LineBox[CompressedData["
1:eJwllAs0VVsXxz0SRooiFMkj5RlufSXkT/RAF4lKVFLkVnoINxGRnihJIiV5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      "]]}, 
    {Hue[0.14213595499957954`, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1Ak0VO8bB3D5UfpRqaRkCW3IWpKyfIUWSyVJQpI2FSmJSIoURZIkLZZC
IVQihVCpRFKJuvYURaU7xszcMHP/7+/855x75nzOnXnv93ne571qXn6OO8XF
xMSekOu/bwUda6cRNQpi//9YKJkvevuf4/ef3F0hYuE9b7KpkFitfWxDqJDF
jG5+Ckt83+6skckoC5cNQq64OoXlpRNS/w6zuL7czHwc8XuNC5KP/rIYdW0I
lSH2uiznG8gQL3xzdwrxoGTyR0MBix+W9p8UiCMCFE25PBZFfbu5asRTv6Zm
3B9i4eOzRGIBccZ6dekDXBZivA/jFxMvqsry1x1kUX7RUcKC+LmuZssvmoWD
+VuuHbFTSt7yO39YdDVs+exC/E1aP2fPAAv3+Onhh4kl+4yO9P5kEcA5sOIU
8aVNpZ2Z/Sw0UkzZS8RzX5qt2t7HIlkuekMp8coMa/muXmIzo4F64ubJNcdS
e0jefQ/Cuol3nbDrcf/G4tu+wPCJsylEbXEsor6wiH7Rx51LPP1Nk2JyF6l3
YZS7OXH2ss0nnTtZPDK4KutPXDPd07GxjeQxiB/bQzz+gy/95hPJ61qtLTGH
wlULzqaYZhaRuY02c4i17gZU2jSR9Va3eO8mto09GvfyA8ln02n6lzh25Rnt
qnqyP4tXKKnOpaBULJMY9obkS9LnriLOmx0/YlrH4k17f9RV4nqxy7WPa/6r
R2ed3TwKE8syvR88Z5FYwv4KJk7V1Hh38BkLC95wRA6xbvKdJfpPyXyMlF2W
nk9h3eHCsfkVLJyU43e1EsfrVWXeeswi/sDO3BxNClMyW7uu3CX70fNe4Tfx
jAUuJmYFLEL/cSww0KKgXPjxUlcei6rOvpUVxBpV9bbzc0k9VoxxzwIKZm2V
RUWZZB4sphju1aXgLZcZ3XCF5Ges2Uri/ddUv/ons7AP/EXL61E4pJ5iJn+Z
9Lf016oa4jD9pEH3RBaZxQMvjQ0oXLSPdu+PI/vT4TpzvSGFikgffclIkmev
pfNj4ufSfWezI1jUcD4/Vl9M4XXCzh67cBYS890ZhvhjusfVhDAyz6OFTg+W
UOgrd5BQDWZh3Np5ZasJBTme4edl+1nI1kyoSbKisHen8PgBFxbaqYUPZlpT
2Ph6Pk9rE4vqho6bacQWOo57ezaS/rYxMXkryLzwbjm5biDra3ic/bCKQnWk
g6b1Whb69p0W6+wpqGRmfJhuTfoTptws7UyhsdtmbqUe+X1Kwop7xBUrA64G
67JQOlL4eOMmCrm5qZMMdcg89U28l+FC4YQ/92+2FtlfmdEmOzcKOuIpbxPm
spBavU6m3pNCtBodtEuR1LuFZ3PRh4KpZ1LthHEsDvRahTj5UvhRFHXzrSQ5
L6FPs+T3k36ODw45L8EiNsN5IMWPQn+hm9ZkcRara01XPvKncEVS7aycUIQq
jtlUpWAK/Nw7NopcEYzXZOumn6Zwl1dVo9Epgs+ECa9PRFFwsy1M72sXgUlv
9PCKpjA2LeNIbpsIc06dCtU4S8Fj9WkN7RYRHJYcPFF1joLMNbtovSYRZBQe
5cy6RGGPRfMqozoRDNNlgq5mUlCP+fnSqkSE8t7+pfeyKFgxTRf6ikWQXbJh
zqtbFHbsrHI/XySCi9Q9PyabQhYuDbbcJ/cnTOvyzifzOGSu4p8nwlDtT/Xw
h6RfWxIOp98Q4dG1QInzrykY6y2dI4wR4Qd36zYVLoU1jafDH3qS579zcdg1
RN5HyrN2H9oqQlviB/O7PAquu0vs9T1E8DZTmWnNUNg98n16rpsIsft6a4KF
5H0426YgxVmEj7Y+QjmpFjw8JN0aaS+C/Uj7/n9VWqAqF2+4wZjUv7zozIB9
C7hOV77/mSSCVJarhHRVCzq4HOldj4RgqLbmu5ataHs2tjvAS4gfK2Ie9ta1
wrkuYbvtFCEk1BuK/hxogxxnR4Z72SgC3o8OPFVox1qHgrjFe0cR2n64NOlN
O651Plhwe+Yokie3Z41c74BOLHt6Y/UIkpWb/Lb5dGKZ/7NztYdGsFDS+pG7
ThdiD9c5hiqNYD8T2NCf3QVOdvzrly+Hkerf2ftc7Qs+TKv/+SlwGLInznx5
nPsFgrR1b+aqDmM0/0ZNt143krfbuCxr+IuW0j9SL15045j1mZsxQX9BUb78
XR5fEbjxVOphtb+YVs55EsP5iv40ZsW89wze3ZFoUE/6hoxxhXemhjAICIm8
H2jYg0/Z3eWvNBjw8oJaRxp7oBLScFyOEiD8oovju1O9uOMtPiY1QoA/V7oL
TPS/ozA+T2fAQICirlUfG39/B9t0fcbRFj7Wrr+1QZD3A1vtbIrTI/mIZG4I
3mzvw7JhH2GsIR9t6vKpunr9cH3Z/M/Ddh5uHpvqITbYD15dSXFWLA9l567G
fi7+icwxGxV0zXgYTvZboxD/C8lOxibc3iFMWeDocWTbb4z9kiB1PGkIMg89
E/XtBlB6dlHiKgzhYNGZNmftP/jha1fX/JsLr2JTIyUpGgvCZxWJUrhIjmYb
taNpFN5f6rZ9FReZk/TYIAkOihTr8uP4gwgJjPJedIGD0Zs3K/ipg5gdbCud
rj4IZ1ejcMHqQRTq/3HTLRyEtt3yPxUMBwHh8S5FLlys3Jyg+PwGB75jJkbE
jxlCW7or95wDB++918ulPhrC6RmdoRwxDiyMqu/0lQ2hxVIkvMzSqF8srbGk
cgi6vsrHzUU00mPCOz69GELTU7fwmBEazjv67us3DmHOvs+n5vJpZEpUXLYa
GMKzJ+/jNv+kYePuXj9xHg9Cr+r0p000tOpmXkrT5GH9ua9q3h9pGAQltC7U
4SGzRDxjYiMN3TRloachD/Yyy7Pc3tHYfc/Sqs2Sh2vFT3J4tTTW7AkpdfLk
YalUSaFmFY3qPfn1ESk8BOTnVF/IJXmz0qR0b/BQUBTouS6Hhntl0Nq2TB5+
lFmNymTT4LcUKlvm8eBW274oOotGCpJeLSrjwfL75IywdBpdo351JRQPk9RC
wvcl0TCtvzMuQYGPnERb8xURNO5uHl7zQJmP7mvTW8TDafiby6tRanwoZXw7
XHWcRvJtzcKFWnzE3w/LNzlGY3aUTtAsEz4C3xYqLTxCQ631Rhe9hQ9rKcUR
lf00Ph0ct0Mlm4+Ooz9LmM2knvPXL8bl8zFQL90U70L+byS8KfWAD3aW9qDG
JhrPLp90UqzgQ7XaR3uzEw1BOEyefeTDS2Yg/fFaGsZKeXquEgL0XqfPhFjR
aIts04j5VwDBgOztKZY0rg+WOdbJCiC13KA614JG5N09C48qC6DZc1DUYkaj
PbE8KXuJAPt0uP4mxjQijkzOafIj5+oJz21Um0Zcj+zK1UECiMnKBycuoPHq
wdKW5jABZL2MkrS1aHjWGEetiRPAYGzQO/f5NNbXK9U2FAhwaC1j/USNzAdz
z8ehRIDI9BleG1VpfPC94DpaKUDioPHx3yo0xP71kOt+L0BxUvBjZSWSb9N3
SQdGAKZjWCdMnoZm+3gmUZyBlIGinfw0GoHmnI9aExgonDTxLphKw6u2xsV3
NoNl80NvdsiS5x+TuK2vx8A2+Hpl4CQak1ja/ZAJA7e68raJE2ls+1FXWrOR
QaifUB7SNL5sblaQ28Eg9qmy4afxNJbGKZQ7H2KQMtV8vR85p6pp1O2GkwwK
dnrsHzeORuvhxs6OSwwqSsJi0iRp7Hg7emZOLoO349Oyl0jQCPq5aFHTUwad
bpUvGsRp2Gq5ebKdDOj8zu7dY8i88Q5l/DPtLxT0YkSTxWj8D1hQJ/U=
      "]]}, 
    {Hue[0.37820393249936934`, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1Ak0VukfB3ARKSmVQSNF02JfJqmkvoRKtElRVIYhbVpkK8sIjbKEJEtJ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      "]]}, 
    {Hue[0.6142719099991583, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1Ak0VlsbB3ApszQpSURFZg0uIv4pKkOSDBVXSuQmDYpSXfWiUlFySxpI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      "]]}, 
    {Hue[0.8503398874989481, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1Hk0V/n/B3DZG5E2koSi7DTJGMVTasrSgijFTP1Uo0nS2IqUrcUWkq2U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      "]]}, 
    {Hue[0.08640786499873876, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1Ak0V+kbB3DJ1pB21VDRqJA1LdLyTRlCq6EINSMVFYU2TdmShJGQJfkl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      "]]}, 
    {Hue[0.3224758424985268, 0.6, 0.6], LineBox[CompressedData["
1:eJwl0wk0VvkbB3AZRGgjalA0GUuRJqMQX6KNQlKUxpSQ9kVkKdKoRIQxiCxZ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      "]]}, 
    {Hue[0.5585438199983166, 0.6, 0.6], LineBox[CompressedData["
1:eJxF0mtIk2EABeBtlRckKjWZGdWCLqArovsqV2iZjcxkE92CRLNCkkVegrmU
RQ1sU2yEKOmm02hlK1rqonKB2SJnjYwclW21HxaN2tba9jndVhG+58Dh8Pw/
rFJxQTmDRqNl/u2/ZbKz+TOsaS7tf/bOOX680jNmi3LnnNj78XP7PbiiPNxw
tgjeXdI6ujAWXq1wmbOMEeLDb+WywRLYx2//6l4E233ehJMPw8STwzHO6lK4
0KIqO5QIJ3tP9Bx7PEucl3+3eWsFfN3xIP3mMpitjMoFIzPEnHPDTaNVsLLG
UiBdDnt1LS/N5hDx+NJXLlstHNQcGVuzCm4ryy3iWKeJL2Q3ahXn4VrBZXUN
C/6uofavfUMR98Qa+pIksE3nfPJiPbxCYm1Ifh8k7jvNoKsvwoaWO+yfm+Do
uw5m3YcA8XFe7kDXJZgTOhNWboGF5ol5g5/8xH6LceCGEu6lC1I37IHb+Dt2
+aZ+E8d8UcU1tMKPrmy+lsOFv1XyLBM/fMTpspX9kU7YcH+nqCwH7k+z6JsD
v4hntVpTQA0XCrfJggfhDN4+t4nyEh8oVqU964Ynu4S+pnxYznRIvTS4Wn9r
5OptD/5Y5zJSxfBUh6dRkgW7h/yi2Qy4Ko/KHmLBlD3Erk+BOeukWvtiWCoO
p3AT4M6kzKPiONhkrFdoFsCv4zW67fNhh+jpcysD9ugdzlN0OHWjIrKE5uH+
AT16024=
      "]]}, 
    {Hue[0.7946117974981064, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1AkwVt0fB3ApSqSUUqmQspWlSCJ9kWRrQwnV20v7oiIpiahEJHkrUpbs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      "]]}, 
    {Hue[0.030679774997896203`, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1Ak0FusfB3DcVNJCtLoKJUsUpULq26JsJSlFJIlIkSQiLUpdpYhcKXkT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      "]]}, 
    {Hue[0.266747752497686, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1Qk0VdsfB/B7PaRHqKRByiWFDIV6Qn6HlNBgjnjlkSJRjyjyzHkVIU/I
nCGziitJoQyJFCKlgZQyRMfs3uOe/d/W/6x11lmfddY5e6/v/u3fZjmdtXDh
YzAY9fhefDL7xl84GDEJxv8vgj31oHHRsZ5hp2poBO5polWLZn0SfB3AQ5DM
m85e9H3Tazt1FhA07nCLWLT+o2XpHC6C8FOnHRfdoXBD4CEHwUX23PZFOyVK
ePjOI7DRE6fssScFkro05xD0by6vXnToeSndqRkEP2P6vBe98mt69v1pBLYp
8XKLzjaXFT43hWCDe0fLUWyNulwv1UkEOqybbouuV1Xs/UkiqO/7jOywrdKK
9Yt+IehpLrm+6G/C2wrcxhEEZ/fE2GILDO+8+H0UwZ332/gXffPIo76cEQRh
9cLnjmDLN+02ch5GoK67R9UGe1+2oWT/dwSS4unB1thvlzf/kz6I/8+60GKF
fTLYdNDhG87jaqahJfa/f1qw339BcFn+13kL7NUvu6WS+hGYXHuYao6dr20X
ZtOH4KH2w87D2M2rHS3efERQtszynSn20k4P8mUPgpznxxtMsJOJiSORbxFM
O/fnGWMr3T1fa9yNIK5jl7URtknUpeimTgRJLjuMDbCj9l1VrmtD8E7yBUlg
r68QiQ98iWDk+YsYwC6Wi6V0WxGcqRJl62K3MRJbqpoR7GuLvrkTW7Q6x7W8
Hn9/1mteEztdUaH972cIOjQeW2hgqyYV/bHtKQL6fuCYGvZhnzLBkhoESlfz
qhUW60etLudOFQLP4eaqNdgrcj7037qLwELnh7Mk9pqttjq7SxHIhb3/TQJb
uqzrZn8xAtOUHfJi2Ap1bSZbCvH8QkvG+LF3f6xls3MQBGwsiB/fxyRcJXKu
vL6F848KTxnF9kyR+eqVhEAsQTZpCNtbNm23ZCKC9wpZXgPYgdsSJh3i8XqL
3ijuxv7vwBWHkWgEmixdjUfYNeFntgmEI5Ctqb35ALteePhafigC6YrpsTLs
F3Eug6YhCNad8Awqwu7KPJYcF4iAeS90cyr28GMzfhk/XM8ZeuGXsCVmNN9p
e+L6EY7wVcc+7cILOmeL8/vreb8KtvWLLTNKR3AeHuP6itiEisXpQWu8Psoj
QxuxV8/csTpqiYCxJviFCHZDuJmi4SEE27ee6Pq2l0lsyMnuXG2IYLBBQDga
+82AsXytGoJMjrnZFeyafeeT/VQRHLR1jQrFLixMF9NUQXByCznkix3sNcXJ
V0Kwe72VxnFsFb60V3HyCGRYpSKq2FdY5IWTUji/TnZrgyGT0HVMaFm2BI8n
dEC4BnuI/W/WKwEEvr3j+pXY/y3184/hR2AlYxVfgD1SZq+0nA+By8+ItuvY
twRY1yR4NLDPfYi1wp4tLDKWmqIhPqzc+sMeJnF3pq5ZoY8G5llNnzfY9iZl
mcOfaLicmhfZii2YkX2x8CMNbYl/pVVjH9sfoaDcS0PiUlGrFGyRFNMrat00
eIwlLbPDdiPeGu1spWGvJ1XUZsAkZCNHm/ZU0jDH0PlWj71nvvvGcAUNGXUV
yx9hn3Cpc4hh09D/yvbAHexcuDnZe5+GBZddRCC2wrTeBq9iGh50RLCUsVX+
jPPJvE2D1DL3+iB9JqGltmsTL5KGM0n+BwUJJnHwTUTIA0catP0eZnEB9yPp
jae8j9PwufLY+Dj20VOVB7Ydo8FQ+YtrD/Yp6sfqQnuch0D+SB52qJxxaZoN
DT+do2WMsB94C38IP0DDn2xjs0A9JiEjEatpqUWDdJ5c/GtdJjFldevHLzEa
WIKTh+qwz1Yq1d0QpYFfw4C+hz2y9nGSxjIavq86oR2HPfD5s/GF32m48zVO
wQq73XVTMc1PQ6Fsw4duHSZRGnD33DIuD9QbKxPatfF+y2nkKH3jgYiao2K2
FpP4PDUhfPIhDx7fmap8o8EkPj4THDjvxAPLGNGxe6pMwqY1ztlkBQ9E/9J6
elIB74eJE9kO1QtQKqh5tofFJA6ZlUbvOL0ANfz8bk/XMYmUvvKteesWYMLe
2M9iBc43CkVYN1DQor7yRM1SJqHt9ex6izcFHw4qCxUgBhHl02oRsJ4Cq3j1
hulpBjGRH/uiqYkLD9lNeXojDKJzVdtojy8XBMu2H+38xCDmMg6/lJfhwo6i
0bc+HQwiydnYVvs1B/J/yBlq1TOIfwyvZkVe4ABPw3TsGJtB+FpfTvdhcWA+
c+mZ6lwGMZIxv3dzxzzkd/0o5sUziOwlZUUr/efhXWn10L/hDKInf+Dxc4V5
qPAvTUr2ZhAb/F8HSbyfA9/wdNEjjgyiyJWPmR46Byr3KPPggwyiLLZYZXz7
HHg4dLtv1GIQqDt1zaXeWXhPCZnKyTKI46bGFZnhs3Aw1S+kUoRBaHPP8KI0
Z6G0NThieAjB0aa3vz34NAP89jHjqbjPzrRWVuRGzYDKihY+k6v43GBar1Xd
PQP2KVryMRb4XLDS0pn6Pg355+eUtaURCH6JEwpKmAZ+qnxdcz8Nj65pxBvB
NGxQv518L5eGIQ/T1rdjUxDa+mtC3I2GrSEb2XTaFNwryg1gbqKh7P4ue2ej
KUi5pV23rp8HbKnWkujZSZDLRDb6cTxYyMqqmU2fhLK1I+LtBA9sju4Mmds/
CfSN/edCfi2Asqn+r5r5CagarWhRjF2AfXZxUvW3J0DE5qWYv+oCfMw8OnXd
bAJSnZerxddTELGmL2CCMQEXdWuP5D6loNeA5iUiEtza15tX1FKg6iEdpEeT
cE07vrijmoLup/YhkRQJA/951lPlFGxyf3dZfpYE2dQy3ZU5FDx70hFtN0qC
QqNsvU4YBTynhsyn3SRkWKp3sEIoML/+leXaRUIR8dNCMIiCnEq+bNE3JGwb
S85q8afggIh+rn07CYJISYjwoiCl4knBTAsJa2W3OfY6UrBLqLJMsY4ENd2C
2WJdCs6XFDTcKCRhkLdkNFibglK2r+PhAhLOeDxDFloUDFXvWRDJJyE/D3wm
NCiwb/mkcSWXBGEB7znJrRQY/FieHZhJguXg7R1oDQViLP8Q9wQSmPsmsiWm
uFAQb6K3N5SEKeLZlkySCwMpq3v5QkiAm4JfFca5sD77m09dEAl5Tmlvtw9z
IfZ+YInOPyQwNpqFyvRxwfdV2Xr1iyT8aBK6eLKFC4ZCUtQGTxKcG9+nq6Rz
4fOl0cp5OxLSyL2vx5O5MN4m3B1rS4JUQBNdkMgFtFF5UuEICSV2ls3LbnBB
puGMsp0VCcrPg4oiwrjgJDKeWXWIhI+K6QUSp7jwPZW86r+HBD4pdqejMxfm
xsXzVhiQ4Bne15R9nAtC+tsbCgkSltdV94nYckFx8G+6dzcJs+5UmNN+Lrir
THnpaOG8fQzan2zmwq8nM/YLyjjfrlorI1kuMMQl/eK3kjDOHZysleaCuNPO
BGUlEqqJZ2svSXBhu+CFdoct+H3Pkv4FBhe8D80bPmGR8KhxleVXigPhmWuc
rGVIcDeoyb07y4H4Sa2gsQ0kBAs7lE+OcqAiwa9Kej0Jn56bCA104T7xmasS
KElC43c2u/IVB4S2S5lKriKhS1Q8zaGZA2vDdFxLV+J6C5z2oh9xQHtLQNZn
cRLqT1yuHSvngIlfaq2vGAkFmwmz2GIO2Lc+/igqSsKwZu/KmlQOBJzlSYIw
zueYmOKWeA5EPZXW7FlKQqhbght1jQNpK/XMzwqRYHFXYkwihAOlLsc8lywh
YcEhcXqXLwdqKgMjMwRIWB10V/X30xx4tTQj/w9+Esxv1//+0p4Dffa1ja/5
SPiiokDmG3OALOkbOMUkoUllc8pzRTx/tUh6OYOE/wHO++yf
      "]]}, 
    {Hue[0.5028157299974758, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1Xk0VlsbAPDXKUMDTSI00GhKREjxnCKuoQyXypCKBilDL5UIkSQkJJSI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      "]]}, 
    {Hue[0.7388837074972656, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1gk0FvsbB/DX+05UpELkStFN9lBuSekZS1kTeitbci2RooWUFq6oXFuS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      "]]}, 
    {Hue[0.9749516849970554, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1Hk0VV0fB/DrcsRbSiUqUSoyZXjyeA3V74hUCE9RGZpENFCGlEwpSa4K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      "]]}, 
    {Hue[0.21101966249684523`, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1Xk01VsbB3AO5/x0K1SSMlwqb8jUTYNcPdtQLooSEuqWqREViTJElExJ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      "]]}, 
    {Hue[0.44708763999663503`, 0.6, 0.6], LineBox[CompressedData["
1:eJwlk3dQ1HcCxZe2xYpgkCosioCCCQl6Cur7gmBDpAzmKMZ4KGikaCyIhDIg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      "]]}}},
  Axes->True,
  AxesOrigin->{0, 0},
  PlotRange->{0, 2},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.448882412171875*^9, 3.448883582265625*^9, 
  3.448883844328125*^9, 3.449259340640625*^9, 3.449261808390625*^9, 
  3.45285622575*^9, 3.4531340698125*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"g3", "=", 
  RowBox[{"Graphics", "[", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"StyleForm", "[", 
        RowBox[{"\"\<<\>\"", ",", 
         RowBox[{"FontSize", "\[Rule]", "14"}], ",", " ", 
         RowBox[{"FontWeight", "\[Rule]", "\"\<Bold\>\""}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"1.5875", "+", "Pi"}], ",", ".1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", 
         RowBox[{"-", "1"}]}], "}"}]}], "]"}], ",", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"StyleForm", "[", 
        RowBox[{"\"\<<\>\"", ",", 
         RowBox[{"FontSize", "\[Rule]", "14"}], ",", " ", 
         RowBox[{"FontWeight", "\[Rule]", "\"\<Bold\>\""}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"1.385", "+", "Pi"}], ",", ".1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", 
         RowBox[{"-", "1"}]}], "}"}]}], "]"}], ",", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"StyleForm", "[", 
        RowBox[{"\"\<<\>\"", ",", 
         RowBox[{"FontSize", "\[Rule]", "14"}], ",", " ", 
         RowBox[{"FontWeight", "\[Rule]", "\"\<Bold\>\""}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"1.78", "+", "Pi"}], ",", ".1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", 
         RowBox[{"-", "1"}]}], "}"}]}], "]"}], ",", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"StyleForm", "[", 
        RowBox[{"\"\<<\>\"", ",", 
         RowBox[{"FontSize", "\[Rule]", "14"}], ",", " ", 
         RowBox[{"FontWeight", "\[Rule]", "\"\<Bold\>\""}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"1.195", "+", "Pi"}], ",", ".1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", 
         RowBox[{"-", "1"}]}], "}"}]}], "]"}], ",", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"StyleForm", "[", 
        RowBox[{"\"\<<\>\"", ",", 
         RowBox[{"FontSize", "\[Rule]", "14"}], ",", " ", 
         RowBox[{"FontWeight", "\[Rule]", "\"\<Bold\>\""}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"1.98", "+", "Pi"}], ",", ".1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", 
         RowBox[{"-", "1"}]}], "}"}]}], "]"}], ",", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"StyleForm", "[", 
        RowBox[{"\"\<<\>\"", ",", 
         RowBox[{"FontSize", "\[Rule]", "14"}], ",", " ", 
         RowBox[{"FontWeight", "\[Rule]", "\"\<Bold\>\""}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{".61", "+", "Pi"}], ",", ".1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", 
         RowBox[{"-", "1"}]}], "}"}]}], "]"}], ",", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"StyleForm", "[", 
        RowBox[{"\"\<<\>\"", ",", 
         RowBox[{"FontSize", "\[Rule]", "14"}], ",", " ", 
         RowBox[{"FontWeight", "\[Rule]", "\"\<Bold\>\""}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"2.18", "+", "Pi"}], ",", ".1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", 
         RowBox[{"-", "1"}]}], "}"}]}], "]"}], ",", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"StyleForm", "[", 
        RowBox[{"\"\<<\>\"", ",", 
         RowBox[{"FontSize", "\[Rule]", "14"}], ",", " ", 
         RowBox[{"FontWeight", "\[Rule]", "\"\<Bold\>\""}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{".99", "+", "Pi"}], ",", ".1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", 
         RowBox[{"-", "1"}]}], "}"}]}], "]"}], ",", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"StyleForm", "[", 
        RowBox[{"\"\<<\>\"", ",", 
         RowBox[{"FontSize", "\[Rule]", "14"}], ",", " ", 
         RowBox[{"FontWeight", "\[Rule]", "\"\<Bold\>\""}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"2.57", "+", "Pi"}], ",", ".1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", 
         RowBox[{"-", "1"}]}], "}"}]}], "]"}], ",", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"StyleForm", "[", 
        RowBox[{"\"\<<\>\"", ",", 
         RowBox[{"FontSize", "\[Rule]", "14"}], ",", " ", 
         RowBox[{"FontWeight", "\[Rule]", "\"\<Bold\>\""}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{".8", "+", "Pi"}], ",", ".1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", 
         RowBox[{"-", "1"}]}], "}"}]}], "]"}], ",", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"StyleForm", "[", 
        RowBox[{"\"\<<\>\"", ",", 
         RowBox[{"FontSize", "\[Rule]", "14"}], ",", " ", 
         RowBox[{"FontWeight", "\[Rule]", "\"\<Bold\>\""}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"2.37", "+", "Pi"}], ",", ".1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", 
         RowBox[{"-", "1"}]}], "}"}]}], "]"}], ",", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"StyleForm", "[", 
        RowBox[{"\"\<<\>\"", ",", 
         RowBox[{"FontSize", "\[Rule]", "14"}], ",", " ", 
         RowBox[{"FontWeight", "\[Rule]", "\"\<Bold\>\""}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"2.763", "+", "Pi"}], ",", ".1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", 
         RowBox[{"-", "1"}]}], "}"}]}], "]"}], ",", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"StyleForm", "[", 
        RowBox[{"\"\<<\>\"", ",", 
         RowBox[{"FontSize", "\[Rule]", "14"}], ",", " ", 
         RowBox[{"FontWeight", "\[Rule]", "\"\<Bold\>\""}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"2.935", "+", "Pi"}], ",", ".1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", 
         RowBox[{"-", "1"}]}], "}"}]}], "]"}], ",", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"StyleForm", "[", 
        RowBox[{"\"\<<\>\"", ",", 
         RowBox[{"FontSize", "\[Rule]", "14"}], ",", " ", 
         RowBox[{"FontWeight", "\[Rule]", "\"\<Bold\>\""}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{".415", "+", "Pi"}], ",", ".1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", 
         RowBox[{"-", "1"}]}], "}"}]}], "]"}], ",", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"StyleForm", "[", 
        RowBox[{"\"\<<\>\"", ",", 
         RowBox[{"FontSize", "\[Rule]", "14"}], ",", " ", 
         RowBox[{"FontWeight", "\[Rule]", "\"\<Bold\>\""}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{".235", "+", "Pi"}], ",", ".1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", 
         RowBox[{"-", "1"}]}], "}"}]}], "]"}]}], "}"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.448904205203125*^9, 3.44890431121875*^9}, {
   3.4489043863125*^9, 3.44890444715625*^9}, {3.4489045150625*^9, 
   3.4489045378125*^9}, {3.448904656421875*^9, 3.448904660484375*^9}, {
   3.44890480459375*^9, 3.4489048553125*^9}, {3.448904925046875*^9, 
   3.448904996234375*^9}, {3.448905058578125*^9, 3.448905169125*^9}, {
   3.448905255*^9, 3.448905293515625*^9}, {3.448905986890625*^9, 
   3.44890600346875*^9}, {3.448906035703125*^9, 3.44890614175*^9}, {
   3.448906183953125*^9, 3.448906236453125*^9}, {3.448906273109375*^9, 
   3.44890646346875*^9}, 3.448906539*^9, {3.44890660603125*^9, 
   3.448906846265625*^9}, {3.44890688771875*^9, 3.448906892890625*^9}, {
   3.4489069580625*^9, 3.448907001390625*^9}, {3.448907033390625*^9, 
   3.448907047765625*^9}, {3.448907412203125*^9, 3.44890741853125*^9}, {
   3.44890748515625*^9, 3.44890751290625*^9}, {3.4489075601875*^9, 
   3.448907606703125*^9}, {3.448907660578125*^9, 3.44890768934375*^9}, {
   3.448907725875*^9, 3.448907908359375*^9}, {3.448907952421875*^9, 
   3.448907955015625*^9}, {3.4489079868125*^9, 3.4489079895*^9}, {
   3.448908020953125*^9, 3.44890805021875*^9}, {3.448908124046875*^9, 
   3.448908126703125*^9}, {3.448908163828125*^9, 3.448908177640625*^9}, {
   3.4489082154375*^9, 3.44890831421875*^9}, {3.448908358546875*^9, 
   3.44890837821875*^9}, {3.4489084445*^9, 3.44890847303125*^9}, {
   3.449259484171875*^9, 3.449259560125*^9}, 3.449259595625*^9, {
   3.449259673625*^9, 3.44925980559375*^9}, {3.449259867578125*^9, 
   3.44925986821875*^9}, {3.4492599075*^9, 3.44925993371875*^9}, {
   3.449259965171875*^9, 3.449259966640625*^9}, {3.4492599985*^9, 
   3.449260153078125*^9}, {3.449260215734375*^9, 3.44926043634375*^9}, {
   3.449260472484375*^9, 3.449260522203125*^9}, {3.4528565929375*^9, 
   3.452856593828125*^9}, {3.4528566726875*^9, 3.452856800078125*^9}, {
   3.452856873515625*^9, 3.45285690253125*^9}, {3.45285699490625*^9, 
   3.452856996*^9}, {3.452857073296875*^9, 3.452857122078125*^9}, {
   3.452857178484375*^9, 3.45285721109375*^9}, {3.452875297140625*^9, 
   3.4528752999375*^9}}],

Cell[BoxData[
 GraphicsBox[{InsetBox[
    TagBox[
     StyleBox["\<\"<\"\>",
      FontSize->14,
      FontWeight->"Bold"],
     StyleForm[#, FontSize -> 14, FontWeight -> 
      "Bold"]& ], {4.7290926535897935`, 0.1}, {0, 0}, Automatic, {0, -1}], 
   InsetBox[
    TagBox[
     StyleBox["\<\"<\"\>",
      FontSize->14,
      FontWeight->"Bold"],
     StyleForm[#, FontSize -> 14, FontWeight -> 
      "Bold"]& ], {4.526592653589793, 0.1}, {0, 0}, Automatic, {0, -1}], 
   InsetBox[
    TagBox[
     StyleBox["\<\"<\"\>",
      FontSize->14,
      FontWeight->"Bold"],
     StyleForm[#, FontSize -> 14, FontWeight -> 
      "Bold"]& ], {4.921592653589793, 0.1}, {0, 0}, Automatic, {0, -1}], 
   InsetBox[
    TagBox[
     StyleBox["\<\"<\"\>",
      FontSize->14,
      FontWeight->"Bold"],
     StyleForm[#, FontSize -> 14, FontWeight -> 
      "Bold"]& ], {4.336592653589793, 0.1}, {0, 0}, Automatic, {0, -1}], 
   InsetBox[
    TagBox[
     StyleBox["\<\"<\"\>",
      FontSize->14,
      FontWeight->"Bold"],
     StyleForm[#, FontSize -> 14, FontWeight -> 
      "Bold"]& ], {5.1215926535897935`, 0.1}, {0, 0}, Automatic, {0, -1}], 
   InsetBox[
    TagBox[
     StyleBox["\<\"<\"\>",
      FontSize->14,
      FontWeight->"Bold"],
     StyleForm[#, FontSize -> 14, FontWeight -> 
      "Bold"]& ], {3.751592653589793, 0.1}, {0, 0}, Automatic, {0, -1}], 
   InsetBox[
    TagBox[
     StyleBox["\<\"<\"\>",
      FontSize->14,
      FontWeight->"Bold"],
     StyleForm[#, FontSize -> 14, FontWeight -> 
      "Bold"]& ], {5.321592653589793, 0.1}, {0, 0}, Automatic, {0, -1}], 
   InsetBox[
    TagBox[
     StyleBox["\<\"<\"\>",
      FontSize->14,
      FontWeight->"Bold"],
     StyleForm[#, FontSize -> 14, FontWeight -> 
      "Bold"]& ], {4.131592653589793, 0.1}, {0, 0}, Automatic, {0, -1}], 
   InsetBox[
    TagBox[
     StyleBox["\<\"<\"\>",
      FontSize->14,
      FontWeight->"Bold"],
     StyleForm[#, FontSize -> 14, FontWeight -> 
      "Bold"]& ], {5.711592653589793, 0.1}, {0, 0}, Automatic, {0, -1}], 
   InsetBox[
    TagBox[
     StyleBox["\<\"<\"\>",
      FontSize->14,
      FontWeight->"Bold"],
     StyleForm[#, FontSize -> 14, FontWeight -> 
      "Bold"]& ], {3.941592653589793, 0.1}, {0, 0}, Automatic, {0, -1}], 
   InsetBox[
    TagBox[
     StyleBox["\<\"<\"\>",
      FontSize->14,
      FontWeight->"Bold"],
     StyleForm[#, FontSize -> 14, FontWeight -> 
      "Bold"]& ], {5.511592653589793, 0.1}, {0, 0}, Automatic, {0, -1}], 
   InsetBox[
    TagBox[
     StyleBox["\<\"<\"\>",
      FontSize->14,
      FontWeight->"Bold"],
     StyleForm[#, FontSize -> 14, FontWeight -> 
      "Bold"]& ], {5.904592653589793, 0.1}, {0, 0}, Automatic, {0, -1}], 
   InsetBox[
    TagBox[
     StyleBox["\<\"<\"\>",
      FontSize->14,
      FontWeight->"Bold"],
     StyleForm[#, FontSize -> 14, FontWeight -> 
      "Bold"]& ], {6.076592653589794, 0.1}, {0, 0}, Automatic, {0, -1}], 
   InsetBox[
    TagBox[
     StyleBox["\<\"<\"\>",
      FontSize->14,
      FontWeight->"Bold"],
     StyleForm[#, FontSize -> 14, FontWeight -> 
      "Bold"]& ], {3.556592653589793, 0.1}, {0, 0}, Automatic, {0, -1}], 
   InsetBox[
    TagBox[
     StyleBox["\<\"<\"\>",
      FontSize->14,
      FontWeight->"Bold"],
     StyleForm[#, FontSize -> 14, FontWeight -> 
      "Bold"]& ], {3.376592653589793, 0.1}, {0, 0}, Automatic, {
    0, -1}]}]], "Output",
 CellChangeTimes->{
  3.44926052546875*^9, 3.45285620734375*^9, {3.4528566634375*^9, 
   3.4528566793125*^9}, {3.452856721328125*^9, 3.4528567261875*^9}, 
   3.452856772984375*^9, 3.452856803875*^9, {3.452856881953125*^9, 
   3.45285690615625*^9}, 3.452857000828125*^9, 3.452857212765625*^9, 
   3.45287530225*^9, 3.453134070109375*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"q3", "=", 
  RowBox[{"ParametricPlot", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Pi", "+", 
         RowBox[{"g", "[", 
          RowBox[{"0", ",", "0", ",", "y", ",", "2"}], "]"}]}], ",", "y"}], 
       "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"Graphics", "[", 
        RowBox[{"{", 
         RowBox[{"Text", "[", 
          RowBox[{"\"\<X\>\"", ",", 
           RowBox[{"{", 
            RowBox[{".5", ",", ".2"}], "}"}]}], "]"}], "}"}], "]"}], "}"}], 
      ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Pi", "+", 
         RowBox[{"g", "[", 
          RowBox[{
           RowBox[{"Pi", "/", "16"}], ",", "0", ",", "y", ",", "2"}], "]"}]}],
         ",", "y"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Pi", "+", 
         RowBox[{"g", "[", 
          RowBox[{
           RowBox[{"Pi", "/", "8"}], ",", "0", ",", "y", ",", "2"}], "]"}]}], 
        ",", "y"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Pi", "+", 
         RowBox[{"g", "[", 
          RowBox[{
           RowBox[{"3", "*", 
            RowBox[{"Pi", "/", "16"}]}], ",", "0", ",", "y", ",", "2"}], 
          "]"}]}], ",", "y"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Pi", "+", 
         RowBox[{"g", "[", 
          RowBox[{
           RowBox[{"Pi", "/", "4"}], ",", "0", ",", "y", ",", "2"}], "]"}]}], 
        ",", "y"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Pi", "+", 
         RowBox[{"g", "[", 
          RowBox[{
           RowBox[{"5", "*", 
            RowBox[{"Pi", "/", "16"}]}], ",", "0", ",", "y", ",", "2"}], 
          "]"}]}], ",", "y"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Pi", "+", 
         RowBox[{"g", "[", 
          RowBox[{
           RowBox[{"3", "*", 
            RowBox[{"Pi", "/", "8"}]}], ",", "0", ",", "y", ",", "2"}], 
          "]"}]}], ",", "y"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Pi", "+", 
         RowBox[{"g", "[", 
          RowBox[{
           RowBox[{"7", "*", 
            RowBox[{"Pi", "/", "16"}]}], ",", "0", ",", "y", ",", "2"}], 
          "]"}]}], ",", "y"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Pi", "+", 
         RowBox[{"g", "[", 
          RowBox[{
           RowBox[{"Pi", "/", "2"}], ",", "0", ",", "y", ",", "2"}], "]"}]}], 
        ",", "y"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Pi", "+", 
         RowBox[{"g", "[", 
          RowBox[{
           RowBox[{"9", "*", 
            RowBox[{"Pi", "/", "16"}]}], ",", "0", ",", "y", ",", "2"}], 
          "]"}]}], ",", "y"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Pi", "+", 
         RowBox[{"g", "[", 
          RowBox[{
           RowBox[{"5", "*", 
            RowBox[{"Pi", "/", "8"}]}], ",", "0", ",", "y", ",", "2"}], 
          "]"}]}], ",", "y"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Pi", "+", 
         RowBox[{"g", "[", 
          RowBox[{
           RowBox[{"11", "*", 
            RowBox[{"Pi", "/", "16"}]}], ",", "0", ",", "y", ",", "2"}], 
          "]"}]}], ",", "y"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Pi", "+", 
         RowBox[{"g", "[", 
          RowBox[{
           RowBox[{"3", "*", 
            RowBox[{"Pi", "/", "4"}]}], ",", "0", ",", "y", ",", "2"}], 
          "]"}]}], ",", "y"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Pi", "+", 
         RowBox[{"g", "[", 
          RowBox[{
           RowBox[{"13", "*", 
            RowBox[{"Pi", "/", "16"}]}], ",", "0", ",", "y", ",", "2"}], 
          "]"}]}], ",", "y"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Pi", "+", 
         RowBox[{"g", "[", 
          RowBox[{
           RowBox[{"7", "*", 
            RowBox[{"Pi", "/", "8"}]}], ",", "0", ",", "y", ",", "2"}], 
          "]"}]}], ",", "y"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Pi", "+", 
         RowBox[{"g", "[", 
          RowBox[{
           RowBox[{"15", "*", 
            RowBox[{"Pi", "/", "16"}]}], ",", "0", ",", "y", ",", "2"}], 
          "]"}]}], ",", "y"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Pi", "+", 
         RowBox[{"g", "[", 
          RowBox[{"Pi", ",", "0", ",", "y", ",", "2"}], "]"}]}], ",", "y"}], 
       "}"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"y", ",", "0", ",", "1"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.44888408484375*^9, 3.4488841580625*^9}, {
   3.4488842348125*^9, 3.44888428146875*^9}, 3.448884899515625*^9, {
   3.448903873546875*^9, 3.44890391496875*^9}, {3.4489039665625*^9, 
   3.448904104234375*^9}, {3.448904141546875*^9, 3.448904145890625*^9}, {
   3.4489047179375*^9, 3.44890472325*^9}, {3.448904765890625*^9, 
   3.448904766234375*^9}, {3.448904878125*^9, 3.448904897875*^9}, {
   3.452856821140625*^9, 3.452856821765625*^9}, {3.45285725096875*^9, 
   3.452857370734375*^9}, {3.452857446953125*^9, 3.452857447359375*^9}, {
   3.452857809265625*^9, 3.452857813140625*^9}, {3.4528590686875*^9, 
   3.45285913915625*^9}, {3.45285918496875*^9, 3.45285933275*^9}, {
   3.45287532375*^9, 3.452875324890625*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"\[Infinity]", "::", "\<\"indet\"\>"}], 
  RowBox[{
  ":", " "}], "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"Indeterminate expression \
\\\\\\\"\\\", \\\"MT\\\"]\\)\[NoBreak]\\!\\(\\*StyleBox[\\!\\(0\\\\ \
ComplexInfinity\\\\ \\(\\(Sinh[1]\\)\\)\\), \
\\\"MT\\\"]\\)\[NoBreak]\\!\\(\\*StyleBox[\\\"\\\\\\\" encountered.\\\\\\\"\\\
\", \\\"MT\\\"]\\) \\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", ButtonStyle->\
\\\"Link\\\", ButtonFrame->None, \
ButtonData:>\\\"paclet:ref/message/General/indet\\\", ButtonNote -> \
\\\"Infinity::indet\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.44890472678125*^9, 3.44890476784375*^9, 
  3.4492593370625*^9, 3.44925957975*^9, 3.44925964478125*^9, 3.45285621525*^9,
   3.452856835640625*^9, 3.452857351890625*^9, 3.452857462578125*^9, 
  3.452857820875*^9, 3.452858264265625*^9, 3.452859335546875*^9, 
  3.4528717326875*^9, 3.452875327765625*^9, 3.453134071625*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJw10QlQ0+cSAPAAIiSBkP9XRUAUMUiFtoJHVSDOrtwvihZEq2i9wAOo4oU8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     "]]}, {}, 
   {Hue[0.14213595499957954`, 0.6, 0.6], LineBox[CompressedData["
1:eJxF0gk0VWsbwHHDpToD5+ykkLo0msqUUN3nMURXdBFKKSFdQ0mJQkKpFHFI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     "]]}, 
   {Hue[0.37820393249936934`, 0.6, 0.6], LineBox[CompressedData["
1:eJxF1Ak0lHsfwHFLsj2YeZKi6AodlHLbyHJ//1KyJrK0oNBCUm5C9iUK2ROF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     "]]}, 
   {Hue[0.6142719099991583, 0.6, 0.6], LineBox[CompressedData["
1:eJxF1Ak0VWsbB3DDVYbOcc6+qptwr1KhSREiPW+FZGgwNRnCVUQlQkRkylCG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     "]]}, 
   {Hue[0.8503398874989481, 0.6, 0.6], LineBox[CompressedData["
1:eJxF1Ak0lOsfwPFBloQZ703dlGqQLNmiSOn3pGhBqaRFFCIS2cWQfStJkf3a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     "]]}, 
   {Hue[0.08640786499873876, 0.6, 0.6], LineBox[CompressedData["
1:eJxF0wk0VWsbB3D0JSrZZycyVNfQQJRQitznTUhxKGODITQYrtIgmSmEZL7G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     "]]}, 
   {Hue[0.3224758424985268, 0.6, 0.6], LineBox[CompressedData["
1:eJxF1Qk0FusfB3BLVLTN00rpJlroFm2Xq7q/JymylF3KElIkZcmSbCFFXUtk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     "]]}, 
   {Hue[0.5585438199983166, 0.6, 0.6], LineBox[CompressedData["
1:eJxF1Qk01N0bB3DLq5CkSwtSibyIUgmp3ue+llK02CoiS6tkKSEkkjVbSlJE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     "]]}, 
   {Hue[0.7946117974981064, 0.6, 0.6], LineBox[CompressedData["
1:eJxVzl1MknEYBfAXnPlVVKzhcJPtLWrRRbG4cDUbxlxaypZorTZyoav5ulk6
w2aLKQq1iorUoi3WzMAZM8qNi0IzFUeQBQoliIxCCYUIajFzEn1t9fzX2c7O
fncHrzotOEHGMIz7u3/WgXNazs9QC7C/+eeqBM16kS7j/u8usFVQjn3+ogFL
ljkP9zEegX38ohumKwYwe6JjQRV/Cp58XHuBRHoOporqu+35Y2BGyBo7EhkH
l2mJ+f66F+DKs+5AzuaX4A7J1cvl+lfgrSmiHvM2O5hvJwUeRCfB9Lwly1u2
A+xgOQyUa05wvvDZTCDwBmzsmzjYzZwGM1tHbTUtLnBPg+cuzeQGr4l6xFO4
B8zSheWsc7Pgo625iycHvWCxP69sINsH1grFq/3Cd2BTlghz8d+DddsTSdMK
8h1fr2aT2g8mV5htGSVzYB5Rd3N4CVmRtSU1eGseXNooWO4sDIBpNcouQxD5
yfdDr+/LP4CnDl+/RN8ZBH/d44mSnMiK8G1XvXQBvINJEALmIvqfHFGRx5HV
asX+XQ0hsMpCaOaoYXCG0dhGHUOuKOlMrjv1EdxHSPA2SgTcyJ+1NA8hFw0f
oAcqP4Hjtr2rcn8gZ2v7m7y6KFg/XdsuTiAXprOUlNIYmGNmRDKbkTfKNhSn
9SLnVK9tkg8hr+dlalKcyIqBtEGeDzkdT3VIQ8hmd/sxPIYsU5JDI3Hk6sio
XvkNmVcsPXN8BRnXFOxmJ5Ft90Jk788Y9xdXsNJJ
     "]]}, 
   {Hue[0.030679774997896203`, 0.6, 0.6], LineBox[CompressedData["
1:eJxF1Qk0VO0fB3BLmGzpXiWKqPRaXtGLStvvSZIsLZaKULRKRdlqUpZsgywR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     "]]}, 
   {Hue[0.266747752497686, 0.6, 0.6], LineBox[CompressedData["
1:eJxF1Qk0FusfB3BLZCnxzmRrtVS4haJI6vekyFoRZUmi3HrbrpKUyBLKkiUu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     "]]}, 
   {Hue[0.5028157299974758, 0.6, 0.6], LineBox[CompressedData["
1:eJxF0Qk01OsbwHFLliIyvxlFUsoSZctSV7nPm0qyVZJUdqnUzZ6thBJZikqU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     "]]}, 
   {Hue[0.7388837074972656, 0.6, 0.6], LineBox[CompressedData["
1:eJxF0wk0VO//wHFkSyRz5wpRSfXPUhSlRJ/nq0hC9pAllBL6KolEZCmVJElC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     "]]}, 
   {Hue[0.9749516849970554, 0.6, 0.6], LineBox[CompressedData["
1:eJxF1Ak0VWsbB3AUUURnO7tCfddU6apUukrxvCkiQ5Q0XEQKJze3jBFFJFSi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     "]]}, 
   {Hue[0.21101966249684523`, 0.6, 0.6], LineBox[CompressedData["
1:eJxF1Ak0lOsfwHHLFUopLzOX3LpCRdmSSOn3kK0ilIRLtrqRcrUMRbIXKpQa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     "]]}, 
   {Hue[0.44708763999663503`, 0.6, 0.6], LineBox[CompressedData["
1:eJxF0gk4VHsfB3BLWlA0Z8wMLTdJl7pJKUnq97slZK+0UCm0mFS3uBGarCnR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     "]]}, 
   {Hue[0.6831556174964248, 0.6, 0.6], LineBox[CompressedData["
1:eJw90QdQ1OcSAPDjKII0ve8aRCnhLDCjopAi5e2Gh4gIFkDQhEcAxXAYjUaq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     "]]}},
  Axes->True,
  AxesOrigin->{3.5, 0},
  PlotRange->{{3.141592653589793, 6.283185307179586}, {0., 
   0.9999828392874919}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.4489041063125*^9, 3.4489041541875*^9, 
  3.448904728859375*^9, 3.448904769875*^9, 3.449259338453125*^9, 
  3.449259581078125*^9, 3.449259646203125*^9, 3.452856218890625*^9, 
  3.452856838703125*^9, 3.45285735509375*^9, 3.452857465296875*^9, 
  3.452857824203125*^9, 3.452858267328125*^9, 3.452859337828125*^9, 
  3.452871734890625*^9, 3.45287532978125*^9, 3.45313407365625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"a3", "=", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"Graphics", "[", 
     RowBox[{"Arrow", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{".24", "+", "Pi"}], ",", ".23"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{".25", "+", "Pi"}], ",", ".24"}], "}"}]}], "}"}], "]"}], 
     "]"}], ",", 
    RowBox[{"Graphics", "[", 
     RowBox[{"Arrow", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"2.91", "+", "Pi"}], ",", ".23"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"2.90", "+", "Pi"}], ",", ".24"}], "}"}]}], "}"}], "]"}], 
     "]"}]}], "}"}]}]], "Input",
 CellChangeTimes->{
  3.452859548484375*^9, {3.45285960546875*^9, 3.45285961615625*^9}, {
   3.4528599919375*^9, 3.452860017765625*^9}, {3.452860079625*^9, 
   3.4528601973125*^9}, {3.45286026065625*^9, 3.4528603185*^9}, {
   3.452860369921875*^9, 3.45286037409375*^9}, {3.452860407*^9, 
   3.452860520859375*^9}, {3.452860553265625*^9, 3.452860614078125*^9}, {
   3.452860647265625*^9, 3.452860650484375*^9}, {3.452875448296875*^9, 
   3.45287544953125*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   GraphicsBox[
    ArrowBox[{{3.3815926535897933`, 0.23}, {3.391592653589793, 0.24}}]], ",", 
   GraphicsBox[
    ArrowBox[{{6.051592653589793, 0.23}, {6.0415926535897935`, 0.24}}]]}], 
  "}"}]], "Output",
 CellChangeTimes->{
  3.452859632484375*^9, {3.452860004890625*^9, 3.45286002165625*^9}, {
   3.452860106046875*^9, 3.45286015934375*^9}, 3.452860198765625*^9, 
   3.45286027846875*^9, 3.4528603199375*^9, 3.4528603750625*^9, 
   3.452860417375*^9, {3.45286045340625*^9, 3.452860522109375*^9}, 
   3.45286058321875*^9, 3.45286061584375*^9, 3.45286067221875*^9, 
   3.452875453671875*^9, 3.453134073953125*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", "q3", "]"}]], "Input",
 CellChangeTimes->{{3.45287180846875*^9, 3.4528718125625*^9}, {3.452875461*^9,
   3.452875463203125*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJw10QlQ0+cSAPAAIiSBkP9XRUAUMUiFtoJHVSDOrtwvihZEq2i9wAOo4oU8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     "]]}, {}, 
   {Hue[0.14213595499957954`, 0.6, 0.6], LineBox[CompressedData["
1:eJxF0gk0VWsbwHHDpToD5+ykkLo0msqUUN3nMURXdBFKKSFdQ0mJQkKpFHFI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     "]]}, 
   {Hue[0.37820393249936934`, 0.6, 0.6], LineBox[CompressedData["
1:eJxF1Ak0lHsfwHFLsj2YeZKi6AodlHLbyHJ//1KyJrK0oNBCUm5C9iUK2ROF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     "]]}, 
   {Hue[0.6142719099991583, 0.6, 0.6], LineBox[CompressedData["
1:eJxF1Ak0VWsbB3DDVYbOcc6+qptwr1KhSREiPW+FZGgwNRnCVUQlQkRkylCG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     "]]}, 
   {Hue[0.8503398874989481, 0.6, 0.6], LineBox[CompressedData["
1:eJxF1Ak0lOsfwPFBloQZ703dlGqQLNmiSOn3pGhBqaRFFCIS2cWQfStJkf3a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     "]]}, 
   {Hue[0.08640786499873876, 0.6, 0.6], LineBox[CompressedData["
1:eJxF0wk0VWsbB3D0JSrZZycyVNfQQJRQitznTUhxKGODITQYrtIgmSmEZL7G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     "]]}, 
   {Hue[0.3224758424985268, 0.6, 0.6], LineBox[CompressedData["
1:eJxF1Qk0FusfB3BLVLTN00rpJlroFm2Xq7q/JymylF3KElIkZcmSbCFFXUtk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     "]]}, 
   {Hue[0.5585438199983166, 0.6, 0.6], LineBox[CompressedData["
1:eJxF1Qk01N0bB3DLq5CkSwtSibyIUgmp3ue+llK02CoiS6tkKSEkkjVbSlJE
mLFMJIw3xpqRpQVRSN4JKVLNT71SCP875/zPNOfMmfM5M3Pv9/nde5+r6Oxh
cUxIQECATd68TxeBBNppKYQF/v/yrV5P59l5anFzhKw2lEnK5Py2EexDegye
pf0yC0xV9oDzyJ37v7+3AukyYybP+iy7io8rbCA8dV3F798fBk7ZITbP4/Jj
rfuTnACvffLs9/+PwguFgC6eW3o215WlHgdmrvu73+O5gOQobZTn7FtBTLks
V/hj0fLZ3+O7Q7lej6QbMc53tqy28gSLC69XuPHnOwMNQxnGbvz5zsGIuast
z0tdc41XHvKGcMfznm78+X2gkrK/68af3w/Si3VYPI+qcXVDnPzhaprlKzd+
ngDQ8rFd4M7PcxHUaUZreX4yvFF98EQQNAV57XHn5wuGyPr0a+78fJfgb2Ud
dQ9+vlAIc9hpyfO2Eoe5VqxQSDfPDPTg5w0DLmd1pwc/bzhs/cs3yZOfNwpO
t1U087zoLH2itDYKGKt2zHjy81+BkegNrmf4+aOhfaGj1Vl+/jioNuIk8MzV
+vRpSWMcjGFa21l+PfHAkRW18OLXcxUWcjccPcevJwHslTY0+PDrSYRM2Q0r
fInn6X9XK/JMBOe6Uj+emec7rvQ0JoLNS5ON54lFxuPNNH1ugN6tzDI/4txR
0bb29iQYSN8pEcjL836yUyHmFrjHJAfyfFP5te6Od7cgrtVtlGd85GGyp/5t
SBDK77lInNDnZcsevg0fWAGPgom133z+96RxKth6xHaHEvu3cQZLZtLgSKK1
cxjxqgVVxv9ap8NaZvYXnp/uTsmeU5AOy2MHRSOI496vYeZr3oWXhh3mUcR9
zsPes2/uwoHaDM044sv2ThM0vUwI71aXvEXcbGEpMPqVBir/UJU8O76acyhD
jg7ZTxe43eY9rwOsUgtDOnz50/lFCrGyvaJraSIdDFwsGWnEwSeoV/662eCq
EX6HRqxzIfqeSGAOfMtUuFJEnEVn75cXZUD9mpijxbz1V/UteqbFAM5mW1xC
3MZQl7how4C7Hot+MYlnChMe9TEYoCUiEVpGbMty0MjefQ+SfyzprCGWap0S
XH89H9S/p1xuJQ78ubFg+/JCuJ0gHdZGLH5ErHDN9kIo0uyPeEGc9JzzQMq9
EFI/XEzoIH6QGcXsqSqErqFGZhfx2WzK/uHaB5AZnb+lj7ff9hkfM215ANf9
sky/EUvSR7285heD4bDs+f+IrWzfjB1TLIYvR0foY8QpCxq8D24qhimx2yI/
iFX9U3y32RfDvXjdV1PEBnu3B8wtKIZubkSpyEKEfSZSQlLMSuDlGqcAOWLO
7h0J7GgmrKDHj8oTdwTcHTiewYRz8rYnFIib8iY2ij9kwi8a22YlcYlIfue+
ASbklXwxVyGOrJJaxtErBXnBuvgNxBs0e7J/vi+FTI9YAzPiCAm3Sk38EG7d
qY0NJdZ6em3o5lg55NF3mYYTN6hLxjWLsiAmwkg8ktj+SpT21DIWJDtExkQT
X9kZfOmwMQsypKwyrxEPNrrJr05igfP3pdIZxMn1JnuLdStAv8lIvIZYoHrm
n2f+leD+R9j+WeK2B6fCBQVrID9KJ00QkfMeZTX9bnENbJ7NGBImtnX661yD
Rg1IncgJEiV+vxA5Rx+sAddez/qFxJNny7ctelADdmNKGcrE1+RC/RPX1UJv
qm6uKXFVb/v6XE4tzPkZMJ5GjJw877ZurQMtb/q6A9IIL//YTB38XA9PxRrV
lskgbE53eZfv1gjbhTKezF+E8GHf7kG51U/g36XShuKLyfiBsVcs7z+D3sKW
y/JLyHoKO2U2qLeCh9snD6elCO9uFRzM47ZB/U+pugJZhGV1x5teabXDJhnv
o5vkEW5Xa2dKxnVAyGN7i85lCG+1q3o9OPgSph0PVZ9fjjAr9+m+u8qd0LLy
cKTDSnKegh+1nAzqAtWDQYHGqxDOPNOTtpjdDYxxMwNfZYTnc3u8Xyj2wECh
jg5bBWE1xkiYmv8bWLlr5peoGsI2wQrDxyt6IaRSeIi2BmHvfl3zoiUceBuY
t01vLcJ0O2+Jfru3sDV2xUSfFsLseU4CXbv7gK39Y3RkI8KMtVPT7Mk+ODY+
LjakQ/YzJ5umlNoPN8NbhfboIyxk1dAiZjoAGa4K/S+2kf3s4najenwA3pUj
hsHfCMfMUxH5kPQORhJqejSMETbzsvh53WgQEp0aTgvtRHjxyauJzA+DoJkc
0P3VDOGyX9bPs8Lewz/Psv46bY7wi/3xUbIbPgDTzLqixRrh/7b1cAU7PoCY
5c8Vz23J+CPJXZ6XhmD8rf4s0wHhdcouLhbKwxBaVniWfZTkn669KVQ/DLYZ
+sqxpxBOTY3ZufnMR1Bl3pg08iT9t8mFNoBGwPhyuO0bH4TFWKwQVDcCdsYB
ek2B5DybXp+Wcv8ET5/GH2SFkn7uEqgYIvkZHlf/KfAxBmGv3W+a/Co/w+R1
/T6rGwjvqN4lO3j4C5yqMhVNSkN4rOXvOQozX6DI5vH3WmIzf+E/2gS4sGlo
38wnYvrqx4KXhblwyNDTySAd4f0XTKaHRbmgEFjmPUpcprZ3jCnNhZmtqqIW
GaSfhdoNmKlx4cIydpwGDeE5+r7VF6y4YH7kmuUh4sPv9SrXHeBCunD2livE
D69Olg/YcOGE6ZDPMPHJocBSEwcuBFjqZWXTyX2YGJovc4oLwWViSuo55H6g
Em7nB5H5qKib+xgIL6Hn+/QyuOB4IE3sEjEtCYFTAReMEnB2EbFW5Pm5Hwq5
oJ0s6iR9D+FdrkbJFJPUs3TZSDfxhfW95UI1XDjcK1F9ugDhgap506odXNg7
tJ9e8QDh+52nLntPcUGv2DHkG/GWpjbTyWkuDOj7pKkVkf5WriMTJEDBDsfj
N5OJ+1OF6JEiFOjNSuX4FSMsc+R2Q8oCCkyW9qvuZCLsRzWL1SlRcJbl+kSl
DGEjUbWrkmYUxGz55eVBrHR02Jqzh4JBtga9jFioNkf+vjkF4c8t7pmVI1zr
q5Kz+wAFku7puQEscj6HlKpjnClYdfyM0EQlwhsbln8W96NAZ/z1tGkV6Ser
OEU9ARSoc741pROPBt7xZVykgHXy1/DOalLfpmXCu0IpGAjpVcyrQVidLisX
FU9BwvKvJSl15L4OlTGZm01BdKhYxyyxYF/H/K5cChzlutyPscn9vOV6R/Y9
Cuaw8k9uqkc47b+FDtuLKLiVvvntyGOE5Y4s8AmrpCAiNm+/fQPCE9UtW6xr
KLDLM5ZrJ+6WixNcXUeBS7WmKruR3HftErH1jRQYcgvnNDcjvNBAnCbcQcG1
dRJ+lk9I/jvNLh2vKNAWitYeIG6ZiFyX1U2et8VBd8ln5LwVza0w4FBQYiO8
ooDYdX5jMOqngPMjONbiOVl/l/DtA+8oeO6x6HtpC8KiiiLtlz5SEKwu+MWn
FeGhC/U3zT9TkHrf5IdRG7lfui/bK1IUfHP4ekLpBTkP2oZKX79SMLWRs29J
O8KhV4U+1o5RsObP1ypqHQgf+fzo/tUfFFhqnNN2eUn6jcmlc46TFIz5KT8R
6ERYkYb1taYpCJo0hufdJH/GR6HeWQr+B2IebwM=
     "]]}, 
   {Hue[0.7946117974981064, 0.6, 0.6], LineBox[CompressedData["
1:eJxVzl1MknEYBfAXnPlVVKzhcJPtLWrRRbG4cDUbxlxaypZorTZyoav5ulk6
w2aLKQq1iorUoi3WzMAZM8qNi0IzFUeQBQoliIxCCYUIajFzEn1t9fzX2c7O
fncHrzotOEHGMIz7u3/WgXNazs9QC7C/+eeqBM16kS7j/u8usFVQjn3+ogFL
ljkP9zEegX38ohumKwYwe6JjQRV/Cp58XHuBRHoOporqu+35Y2BGyBo7EhkH
l2mJ+f66F+DKs+5AzuaX4A7J1cvl+lfgrSmiHvM2O5hvJwUeRCfB9Lwly1u2
A+xgOQyUa05wvvDZTCDwBmzsmzjYzZwGM1tHbTUtLnBPg+cuzeQGr4l6xFO4
B8zSheWsc7Pgo625iycHvWCxP69sINsH1grFq/3Cd2BTlghz8d+DddsTSdMK
8h1fr2aT2g8mV5htGSVzYB5Rd3N4CVmRtSU1eGseXNooWO4sDIBpNcouQxD5
yfdDr+/LP4CnDl+/RN8ZBH/d44mSnMiK8G1XvXQBvINJEALmIvqfHFGRx5HV
asX+XQ0hsMpCaOaoYXCG0dhGHUOuKOlMrjv1EdxHSPA2SgTcyJ+1NA8hFw0f
oAcqP4Hjtr2rcn8gZ2v7m7y6KFg/XdsuTiAXprOUlNIYmGNmRDKbkTfKNhSn
9SLnVK9tkg8hr+dlalKcyIqBtEGeDzkdT3VIQ8hmd/sxPIYsU5JDI3Hk6sio
XvkNmVcsPXN8BRnXFOxmJ5Ft90Jk788Y9xdXsNJJ
     "]]}, 
   {Hue[0.030679774997896203`, 0.6, 0.6], LineBox[CompressedData["
1:eJxF1Qk0VO0fB3BLmGzpXiWKqPRaXtGLStvvSZIsLZaKULRKRdlqUpZsgywR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     "]]}, 
   {Hue[0.266747752497686, 0.6, 0.6], LineBox[CompressedData["
1:eJxF1Qk0FusfB3BLZCnxzmRrtVS4haJI6vekyFoRZUmi3HrbrpKUyBLKkiUu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     "]]}, 
   {Hue[0.5028157299974758, 0.6, 0.6], LineBox[CompressedData["
1:eJxF0Qk01OsbwHFLliIyvxlFUsoSZctSV7nPm0qyVZJUdqnUzZ6thBJZikqU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     "]]}, 
   {Hue[0.7388837074972656, 0.6, 0.6], LineBox[CompressedData["
1:eJxF0wk0VO//wHFkSyRz5wpRSfXPUhSlRJ/nq0hC9pAllBL6KolEZCmVJElC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     "]]}, 
   {Hue[0.9749516849970554, 0.6, 0.6], LineBox[CompressedData["
1:eJxF1Ak0VWsbB3AUUURnO7tCfddU6apUukrxvCkiQ5Q0XEQKJze3jBFFJFSi
jCHCObmS8RAyz0MhUy5CHGM6u75cheh7rfWtc/dae+31W3u/z/N/1rveLXv+
z+MXBfj4+KrwvfTsr7eobqolEd//LznLlLIln58nG+6sVwWOu3v2vz4MFzZ0
xSyZ8Eh6ob/JCDTNyq79+94UvLbuMlqyepH5q4n/nIHrSduk/v3eEpbXZfU1
Ys9IT7eYRVoDeloU0chbfwGK1Y9qL7m5Z19lQZwtnI+3/NjAq8eAgPaZO0tm
xdxkSyU7wPuxNdINvPqOcH0kI6UeG6WfP1FqegX63r1WqOf1uwoVjXeE63j9
XGALR+6PWux1Dqnav/zuCrIK+2treP3doMNwwKKa198DHp5gxFZhf1biqt2y
9oSJl3+0VPLyXIeS7l6pCl6eG2DN1t5Vjt04vnsrx+4mfFZWRGW8fD7goHYQ
Snj5fCHycXtjAS+fP/xxqDXiJbZG7rkVpkX+ULlu/6l8Xt7bANGnSnJ5eQNA
U/khmcHLGwSz7qPh6dh0J+ZsXnkQHI55KvKclz8YMgt0u57x8t8FH6GDPxJ5
+UMgOCpnWwI2V+Xjx7V1IfC53O9kPG+eBzCqfTAwhjdPKPSulvAM480TBj9Z
e0Ju8uYJh5me/s9e2KvU/1HKvhIOnsObdD2x2dfag3vqwkGU/0GHC7bgzAOD
bW4REOmWeIGBnfpZuLWtLRIO/9lmZbyUZ2Sua8O9GIjt4YgaYkcp/K12ZDgG
0qP9X+gt5bF5GX1F/TEUl9u91sIOG3Q+WzX+GDKanvioYqv2Tr23146Dg+JD
FXRsz9Z+Tu7iE3gypZe/BltOvET7/ckEiN6xPUEMu8kwliX0IgFSyuyMBLFD
Rn5lp29LBCR1S266hkSD58ddf/YmgrGGY2ILtp+F9WzK3iSwzlw75Y3dcPwE
3+cvKcB2i2+6hm3VKfT7UykmyLgsJDpjz5wqyjt+iAkmXN1tDGwFC1mHvHAm
bBH63nQC28eO6vRUY0Gxu4jsZuzfvO4+F/R+BtrXninUVpMomVllJi2cBgGj
30rKsNW3uGe/VkkDpVMrDQuxW9O2it44kwaPTjsZpGMvZoZVDKalgRxTvTUM
+2zROWWW4XN4cUD041lsiZZ5/p2P0iFWssl+pIpE3t93v9DZmAm6QlkD77FX
2ohk/qqTCV62zwy6sCPf9GdJOGZCNdUoXIedlRTE7inJBKfn7SKp2E4syuLl
9izYdcl6uz02y1j7on5zFsjd3rUwWEmi1czPzs5iOWBm8duebmzTs73TF2Vz
IMtun00Ldqx4revpPTlwqEH9aQn2Fs9Ydw2LHNjVJcWMwdY6pnN9xYsccD7U
1nQM22029lasQS7Mux8JY1eQqN/wSFjVXTYU3Bt98Rd2+/XEIdunbGBUPS99
gl3/1+zulS/ZoP8PszgQO1cwvct4iA19Cke2mmMHlkjI9O/NA1ZoehMf9q5t
PazvI3nQ65csd7CcRHdELxdvQy+hL96E70kpiVSaHo5FTRdCHXeZeBh27dbV
IQ3CRRDocojwx7YIDlKdlykCjrf9DwZ2sJ6Pr6V2EShpgskebE7dZWnFyCLQ
zK9d3lhCouhq3WM5aq8gIyw09GMx/l+XLua/9iwG32C1zeKv8P5mXQrg5y8D
I66q7mIRPu9BpgvDZBm8ZbaZf8I+a63pUqtcBpeiP1k1YY+soZ2/e7oMXByi
OgKw55wKNehZZbCS48CYLyTRQyl/z/Ad5XD7TaVObwGJSvradqb2l4NRY1SZ
az6JaNZXElsOVEKMpcxWlWwSbZxooE5PVYONjHlP1HMSmTAZw+mX6+DetMbd
hhQSWbp3c6QUG2F1eG5zSTyu730/+ETGayhb901DJRLv5zLrpNqtLdAh3MvQ
uU8iwxZ+zl/cVqjUMFh31J9E69Vm6jtV2iA3/H5vuweJ2pTa2KtD2oFf4u+8
TkcSHTAv+ZvD6QD6l2Ub/2tDoqLUJuNEhS6IrCn/6nQKnyefimb7m+9g7wr+
OUV9EiVd7XlCVnXD6c2Tf8ppkEiM2+P6VrYHlJUiOrK2k0gpbfK2kmcvcF00
jeN+IdEZnw3jtq/6oH+SVZYlQSLXD2om2Wv7oT1V10iNn0RMc1fRD+YD8I09
0OfxhY6qVlnzvTMcBJdP6UFVA3SUtn1+oWpuEKxqdfuSmukotp+VIh/3AQKp
vOhLr+hIwLS2WUR/CIrzd6oPPqMjLcbliNKZIbj21s96ZQQd3Vu1SXA0chhI
9R961E06MnA+/v3RYQ5onplxe+RAR6R9aDh7lANzpi5C82Z0VPDj5Jvk2yPQ
Ue42MQR09NbsQdD6XaNAS+6YjlGio68aPVz+9lGwbbUfiJDA9Sej313xHYM7
uXL1v3+XRDsUGIzjCuNwyS3lUMGAJEpbKI8SqB4HqnQmdqRKEsXF3dPbd3UC
BKZ9p2tSJVFUPSNliDYJokLFzdwgSSRSVHSLVjkJiyFdEhRDEpnqP1qQcPwI
AV9n2tSPSqJUhrfsrdVT4JH7UO+EoiRyNuyt9yiegrjvfqV1Pwl0pPToeo7l
J9hpMZj9TxeBppsPCm1Y/AQ1CY+N92EbeC5b3srHBb6Sbh+vTgIxFWv4/ZZx
gTCxe8jfQSAzL92FcWEu1H3otBJ6S6ACpWPTbIILEcebumcbCeTtbz5koITX
x0iN+ZQSSEjdvdTLlAvzCtp17BICWY7sLd5xigsHHPXI8WICvQydKxw6wwVb
Mct5g1cEsh/zztM9xwXFHm6heAGBGsP90yUvccH9h2q+ezaBQqiwx+k3ucBS
W0ioSSbQWma6W18aF8x+3NP/mkSglEgaWL/ggtWFEJ1fsFUCr60YzeRCVpOo
/LVEAh11OBxNsbkg+/rTgf/EE8hrZ1+hQBkXOH1JInqRBBoqWbWwpZ0LJfRp
2dk7BMrouuTnOo/nTdYlRLH317fqzy1woYDYtLAhgED1hb9J3uSjIMVpzXNN
fwJ9iBNgBgpSoKVjsOjkQyBJm8e1seIUJBg7xCZfI5AH1SBSKU8BS7pTftGO
QIeFlUJXG1CwSNufUGNLIPkL4yf7jSjwPzw7EHyRQALlz6QzTCjYUZjjudqG
QOXum54ZnqJANGDS5bsFgQ6MyZfeO09BQcbsZt0TBNpdu3FqpQcFb0I05Tkm
BKLJ9Wf3XMf9pW9kexkT6LN3vHvaDQp8PojSkw3xfHtklh31p+DOgWTviiME
2spcLxX0gILcVdvrZfcTSM5fUncFiwLPE+JarvsIxD/YLvYulYLd3fWOlWoE
Gtz/qJ31nAJlq544XVUCPfm65pxONs6jwy2fVSaQlI242+1iClS+SNhK/Eqg
2dLm/SfLKHDSGz66QYlA3VIh/IqVFFxRlpFdq0igyDbR+9V1eL3g3kknGQKt
0VqZsqydgsjlQWx5KZw/voHR3knBkda1RyrXEqh5NnBHcjcF+Q3DqeU0At3L
XvFKq58CFyPFc9ISBHIQq/OhfaDA9z7L7owY3n9GgM7QMAWFU1arLq8gkLCs
YJvvBAWNiVHDe5YTaMyrOspkioLS6130Oj4C1Xb7WchSFFytrXamLdAQU/WQ
/JcvFPQfFLQRmKUh/1CBifJpnDdnrMdpmoZspioyQr9RUPO203EjRUNaur4u
VnMUGCyfEzs5TkOyKUhdZYGCir3a9nZ9NNT8dEKg7ycF/wNqKsba
     "]]}, 
   {Hue[0.21101966249684523`, 0.6, 0.6], LineBox[CompressedData["
1:eJxF1Ak0lOsfwHHLFUopLzOX3LpCRdmSSOn3kK0ilIRLtrqRcrUMRbIXKpQa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     "]]}, 
   {Hue[0.44708763999663503`, 0.6, 0.6], LineBox[CompressedData["
1:eJxF0gk4VHsfB3BLWlA0Z8wMLTdJl7pJKUnq97slZK+0UCm0mFS3uBGarCnR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     "]]}, 
   {Hue[0.6831556174964248, 0.6, 0.6], LineBox[CompressedData["
1:eJw90QdQ1OcSAPDjKII0ve8aRCnhLDCjopAi5e2Gh4gIFkDQhEcAxXAYjUaq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     "]]}},
  Axes->True,
  AxesOrigin->{3.5, 0},
  PlotRange->{{3.141592653589793, 6.283185307179586}, {0., 
   0.9999828392874919}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.45287181328125*^9, 3.452875464453125*^9, 
  3.453134074109375*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"s3", "=", 
  RowBox[{"Show", "[", 
   RowBox[{"g3", ",", "q3", ",", "a3"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.452857759*^9, 3.45285776796875*^9}, {
   3.452860211078125*^9, 3.452860248828125*^9}, {3.452860343390625*^9, 
   3.4528603566875*^9}, 3.452860678234375*^9, {3.45286075925*^9, 
   3.45286076040625*^9}, 3.452871780609375*^9, {3.45287547590625*^9, 
   3.452875502375*^9}}],

Cell[BoxData[
 GraphicsBox[{{InsetBox[
     TagBox[
      StyleBox["\<\"<\"\>",
       FontSize->14,
       FontWeight->"Bold"],
      StyleForm[#, FontSize -> 14, FontWeight -> 
       "Bold"]& ], {4.7290926535897935`, 0.1}, {0, 0}, Automatic, {0, -1}], 
    InsetBox[
     TagBox[
      StyleBox["\<\"<\"\>",
       FontSize->14,
       FontWeight->"Bold"],
      StyleForm[#, FontSize -> 14, FontWeight -> 
       "Bold"]& ], {4.526592653589793, 0.1}, {0, 0}, Automatic, {0, -1}], 
    InsetBox[
     TagBox[
      StyleBox["\<\"<\"\>",
       FontSize->14,
       FontWeight->"Bold"],
      StyleForm[#, FontSize -> 14, FontWeight -> 
       "Bold"]& ], {4.921592653589793, 0.1}, {0, 0}, Automatic, {0, -1}], 
    InsetBox[
     TagBox[
      StyleBox["\<\"<\"\>",
       FontSize->14,
       FontWeight->"Bold"],
      StyleForm[#, FontSize -> 14, FontWeight -> 
       "Bold"]& ], {4.336592653589793, 0.1}, {0, 0}, Automatic, {0, -1}], 
    InsetBox[
     TagBox[
      StyleBox["\<\"<\"\>",
       FontSize->14,
       FontWeight->"Bold"],
      StyleForm[#, FontSize -> 14, FontWeight -> 
       "Bold"]& ], {5.1215926535897935`, 0.1}, {0, 0}, Automatic, {0, -1}], 
    InsetBox[
     TagBox[
      StyleBox["\<\"<\"\>",
       FontSize->14,
       FontWeight->"Bold"],
      StyleForm[#, FontSize -> 14, FontWeight -> 
       "Bold"]& ], {3.751592653589793, 0.1}, {0, 0}, Automatic, {0, -1}], 
    InsetBox[
     TagBox[
      StyleBox["\<\"<\"\>",
       FontSize->14,
       FontWeight->"Bold"],
      StyleForm[#, FontSize -> 14, FontWeight -> 
       "Bold"]& ], {5.321592653589793, 0.1}, {0, 0}, Automatic, {0, -1}], 
    InsetBox[
     TagBox[
      StyleBox["\<\"<\"\>",
       FontSize->14,
       FontWeight->"Bold"],
      StyleForm[#, FontSize -> 14, FontWeight -> 
       "Bold"]& ], {4.131592653589793, 0.1}, {0, 0}, Automatic, {0, -1}], 
    InsetBox[
     TagBox[
      StyleBox["\<\"<\"\>",
       FontSize->14,
       FontWeight->"Bold"],
      StyleForm[#, FontSize -> 14, FontWeight -> 
       "Bold"]& ], {5.711592653589793, 0.1}, {0, 0}, Automatic, {0, -1}], 
    InsetBox[
     TagBox[
      StyleBox["\<\"<\"\>",
       FontSize->14,
       FontWeight->"Bold"],
      StyleForm[#, FontSize -> 14, FontWeight -> 
       "Bold"]& ], {3.941592653589793, 0.1}, {0, 0}, Automatic, {0, -1}], 
    InsetBox[
     TagBox[
      StyleBox["\<\"<\"\>",
       FontSize->14,
       FontWeight->"Bold"],
      StyleForm[#, FontSize -> 14, FontWeight -> 
       "Bold"]& ], {5.511592653589793, 0.1}, {0, 0}, Automatic, {0, -1}], 
    InsetBox[
     TagBox[
      StyleBox["\<\"<\"\>",
       FontSize->14,
       FontWeight->"Bold"],
      StyleForm[#, FontSize -> 14, FontWeight -> 
       "Bold"]& ], {5.904592653589793, 0.1}, {0, 0}, Automatic, {0, -1}], 
    InsetBox[
     TagBox[
      StyleBox["\<\"<\"\>",
       FontSize->14,
       FontWeight->"Bold"],
      StyleForm[#, FontSize -> 14, FontWeight -> 
       "Bold"]& ], {6.076592653589794, 0.1}, {0, 0}, Automatic, {0, -1}], 
    InsetBox[
     TagBox[
      StyleBox["\<\"<\"\>",
       FontSize->14,
       FontWeight->"Bold"],
      StyleForm[#, FontSize -> 14, FontWeight -> 
       "Bold"]& ], {3.556592653589793, 0.1}, {0, 0}, Automatic, {0, -1}], 
    InsetBox[
     TagBox[
      StyleBox["\<\"<\"\>",
       FontSize->14,
       FontWeight->"Bold"],
      StyleForm[#, FontSize -> 14, FontWeight -> 
       "Bold"]& ], {3.376592653589793, 0.1}, {0, 0}, Automatic, {
     0, -1}]}, {{}, {}, 
    {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJw10QlQ0+cSAPAAIiSBkP9XRUAUMUiFtoJHVSDOrtwvihZEq2i9wAOo4oU8
Lrl9tBxyFVCxDzEgpYjgo09BBQTKUSoqh5xGgRgO4f9JRbRgankzj53Z2fnN
zuzszhof9HM7pMrhcI7N5P+q3hf27tPGXOT8P1bddRBlLeXiwWndxn/pr4Gn
TPM7sWjW9vAh4nTJOZNZu4NzwPwjqp/O2gu0qjp6eJ/P+gzEHvYaNVo762jQ
rdx4y0My6zT4Y7hbPfosFxvdtnFej0vBI8rmsFE2F0Pfr77huPgmpGrY9Ns1
clHm4pRcE1cKP22TP5FMctGyKWUwY6IMqsHvQ/ESHj4u9jmvolIJS5RXNwq2
8pAcOJH9SFwNp28XaXBCebh4uJHuHK2F7FT6ekM+D11zvQcKj9VD3UrD3sQO
Hu4N6JQbLPsNVo0c44rm8DElNOH7bUW/g1OC6RsrSz4uVzuQU2f+CI6nxp2L
2M9Hl0cq8p/YxyCA0p1TCXzUXzfZ0G7ZAs4Wdl73K/nYYtZSKkhsBTm2F8wb
56N4z/0uubwNap+NeMUZaWF5ftNX2SZPYTjonelJNy00CX/QfDSsA8IFaXZ+
kVqYc7L7R92aThAOWO/78F8t1Ga7/Z8Yd0N5JOfCp6+00KxgJMYsqAe8s8pE
uw21cVf4oqHDd3thXcT3YVvctNG/b51ryQIZSNvDZA4x2pi7x1+rb89zSInz
jWu5rY01/AOcDpcXkLNW46tdVBsLVkwra6ZewNnRhQOdIgFeluVJRVl98Fl2
QnnsNwJUda9r5m7qh91Rz8vmZAjQ1vvYDxWT/ZCzM3Ls1EMBxvNN1RXpA3Cq
TxJ8nKuDm0+7vU+1l4Pm25TnXrY6qHs0Ka1UIYdSawvZ+mAdvPNh+8NrMS/B
/EpgmF65Dj7ZceE7/VUKWLL6Y5PKpA6+2dDNqrQqYF+PYrXYUIjxI5kdJyIG
4YFv1yahWIgWJt7ebiZDILsYa7pojxALlFUZqrVDoNbkOX8yTIhZWfH/sDo5
DDpX/ewyc4SY0eAt7ScjQNsen5M2CpFbXh5Jqkdgw8cTDm3jQnTflKoUHn8F
J8AvaLc+g/neocaRglHYmTxxRODE4GmXnobAe6MwVZyYiv4MOlVI9OV7x0B9
SavfyusMTjRvnLvorzHQ+9ZWsiCfwc1BanMec1jgpDvlKWecu+xXlSg1FlrM
YbCpgMEdIc7KIU0WuuXPCo4XMXjHbOtE6ScshFRaftn8C4Oh0Xv6N5ux8Hmq
+cK/ahmcax1QEeLOQs+an4Mmf2Vw78v19yy+ZsHNdV8MrWPwdtJUWf8uFvZf
VOYMNDB4dDD0F+d9LBz0bFvR9juDv6VFF87zYWFOoY1RZxuDiTT5UmHYTD/C
qTPwJYMLcgvP9haw4HN9WjdQwaA0ncCBGyyYFk+bBg4yaBn7Tw3FTRb+nbmp
NniYQYmvfSYtZeFanXR93BiDISt7y1QrWRjJFW9vf8tg/32+cnkrC86RD7s+
0yBY9NQnyn+aBY+ii10STYI2DY83TSlZKLXifeLLJdhQtnZeGIfCmT4Ph5t8
gn1Zqrmx6hT2qvdaOAkJzvO8VHdZh0K2SNFUpk8wkDZyq0UUXj2r8+38gqC9
plmSYDMFg4tzxlwtCIq8hrbLtlBYFLVcr9mSoGrV9YVFrhTSf3h7o3k1waoA
0+suX1OI9rrU9IcVQfGgqCL+IIXMHQ1WXY4EV9ctHuUFUhAPyavPOxMkS2Ul
3cEUbm2bOrReQvB16JWAgnMUbG7JI/NdZu770lBNEk1ha6CeY5U7QfNcfYPv
LlBYHHJK+N6T4NLoec4aeRS8PIqDPxwiqPKiVbsjf2Zed4q/5lGCL2xSW/N+
pmB45NKl9d8S/PENs8+xhEKFp8f2uf4EDTx1zsbco6Cwn39vWwDBPyuabbZX
UpAv1+4oDCTYaZCosqyagmxHzZGYcwTTW7QSauspGPPyhkZjCTK2PKlaK4Xy
TMXl0riZ/a80ere2UygxWrUyJZFg85+xFtc6KZwM41dnphGML9G4ayuj0NR1
U1afQdBXuz6c9FGwl3qc1L9MUOJ93rF/gELyOJ1vnUNQ01i9JWKYwh2r/eF6
eQQHQ2ozXEcpBDzSfWRVQLCuM+obY0rBR1amc7OIYO4aO9H4OAXhijFxyn8I
RiepDldNUNjCExcKygh6jj4oSnpHoTnCsSegkqCtc8SZ/VMUYh2SY6/WEzSW
orWlcuZfI89WTrXP7H91WLX3I4W/ARcIJ/k=
      "]]}, {}, 
    {Hue[0.14213595499957954`, 0.6, 0.6], LineBox[CompressedData["
1:eJxF0gk0VWsbwHHDpToD5+ykkLo0msqUUN3nMURXdBFKKSFdQ0mJQkKpFHFI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      "]]}, 
    {Hue[0.37820393249936934`, 0.6, 0.6], LineBox[CompressedData["
1:eJxF1Ak0lHsfwHFLsj2YeZKi6AodlHLbyHJ//1KyJrK0oNBCUm5C9iUK2ROF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      "]]}, 
    {Hue[0.6142719099991583, 0.6, 0.6], LineBox[CompressedData["
1:eJxF1Ak0VWsbB3DDVYbOcc6+qptwr1KhSREiPW+FZGgwNRnCVUQlQkRkylCG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      "]]}, 
    {Hue[0.8503398874989481, 0.6, 0.6], LineBox[CompressedData["
1:eJxF1Ak0lOsfwPFBloQZ703dlGqQLNmiSOn3pGhBqaRFFCIS2cWQfStJkf3a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      "]]}, 
    {Hue[0.08640786499873876, 0.6, 0.6], LineBox[CompressedData["
1:eJxF0wk0VWsbB3D0JSrZZycyVNfQQJRQitznTUhxKGODITQYrtIgmSmEZL7G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      "]]}, 
    {Hue[0.3224758424985268, 0.6, 0.6], LineBox[CompressedData["
1:eJxF1Qk0FusfB3BLVLTN00rpJlroFm2Xq7q/JymylF3KElIkZcmSbCFFXUtk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      "]]}, 
    {Hue[0.5585438199983166, 0.6, 0.6], LineBox[CompressedData["
1:eJxF1Qk01N0bB3DLq5CkSwtSibyIUgmp3ue+llK02CoiS6tkKSEkkjVbSlJE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      "]]}, 
    {Hue[0.7946117974981064, 0.6, 0.6], LineBox[CompressedData["
1:eJxVzl1MknEYBfAXnPlVVKzhcJPtLWrRRbG4cDUbxlxaypZorTZyoav5ulk6
w2aLKQq1iorUoi3WzMAZM8qNi0IzFUeQBQoliIxCCYUIajFzEn1t9fzX2c7O
fncHrzotOEHGMIz7u3/WgXNazs9QC7C/+eeqBM16kS7j/u8usFVQjn3+ogFL
ljkP9zEegX38ohumKwYwe6JjQRV/Cp58XHuBRHoOporqu+35Y2BGyBo7EhkH
l2mJ+f66F+DKs+5AzuaX4A7J1cvl+lfgrSmiHvM2O5hvJwUeRCfB9Lwly1u2
A+xgOQyUa05wvvDZTCDwBmzsmzjYzZwGM1tHbTUtLnBPg+cuzeQGr4l6xFO4
B8zSheWsc7Pgo625iycHvWCxP69sINsH1grFq/3Cd2BTlghz8d+DddsTSdMK
8h1fr2aT2g8mV5htGSVzYB5Rd3N4CVmRtSU1eGseXNooWO4sDIBpNcouQxD5
yfdDr+/LP4CnDl+/RN8ZBH/d44mSnMiK8G1XvXQBvINJEALmIvqfHFGRx5HV
asX+XQ0hsMpCaOaoYXCG0dhGHUOuKOlMrjv1EdxHSPA2SgTcyJ+1NA8hFw0f
oAcqP4Hjtr2rcn8gZ2v7m7y6KFg/XdsuTiAXprOUlNIYmGNmRDKbkTfKNhSn
9SLnVK9tkg8hr+dlalKcyIqBtEGeDzkdT3VIQ8hmd/sxPIYsU5JDI3Hk6sio
XvkNmVcsPXN8BRnXFOxmJ5Ft90Jk788Y9xdXsNJJ
      "]]}, 
    {Hue[0.030679774997896203`, 0.6, 0.6], LineBox[CompressedData["
1:eJxF1Qk0VO0fB3BLmGzpXiWKqPRaXtGLStvvSZIsLZaKULRKRdlqUpZsgywR
hSSMaiKSiITQoEVeIqHJnq25Ksnyp/8z//M/0z1nzj2fM/c+v+/vPs99roqz
m+VRIQEBgSr84503bG22jUwnkcD/D61gvf/ZeXphXai8HozoWe77YyOwXr3K
mmfyQnqO2cqdYGhbu+vP/9YQG6FsyvP6Evtng0ttQenumq1/rncEdrj4Bp7H
F4+925vgBEcWpKz+c/8RaFIdXslzfZtB5dOUYzCa9Evhz3gukGD1QornrJt+
BQoZrpC2yuR3BH/8MzAsHknxjLKdrcqs3cGyJpITwa93FjgHqp9G8Ot5Qsm3
qQyeF7ne26Z8wAuUer5ejeDX94YBK5pjBL/+BRCJ1TbieVSduzbQiQ6yTEI9
gp/nIni+laDC+XkuA/22SgPPrwZ0NXqP+0FH1ffccH4+f1jix3YN5+cLgMNL
dd4z+PmCYGnvkgc8b3p8UMy6JAhEvlf5M/h5g6HwCFJj8POGwAkR6ngYPy8D
1nmw9HhecI45+aSCAVPKSwXC+PnDoaRINy6Unz8CGleLskL4+aOgfzb0FM9c
neFhuZooyBOq1Arh9xMNbHXH7GB+PzEQZ6ObFMTvJxa2K+utC+T3Ew9CGnqf
A7Al1v9Uf+QeD4YBeUE8F5xvCm+riQczN8XX/tgi49HmWt7X4RSrapsf9r1R
WkNjYwJUZiz5fpGXp2+qRTHyJqwpeuvPc+KKj2u399yEhZ4TUjyjw0U33Ncn
AbmlZDkdO7bTw65qIAnKwoY2nsfWax/5dGJbCpi+b1X1xKY3cHofz6bCllyZ
FA/sZfOeb/tkcxu8o8tleH5tkZwlmnMbQgoDfp7FjurTLMjWSoOG39ey3bA7
nQe8frengcWV6oaT2FccnCYz16WDkuuG0YPYdZZWAqPfMuHyVe8tPB9qFj1w
R4EJsz57Yx15z2tfyRPLrUwoWjxHywF7hYOK65N4Jji3EdZ22P7HqWb62iww
kOs8ZI29xjfigcilu5CfZuK5HTuDWbV3MY0FnXJtN41586/m8+iNDgvYcyXL
tmE3sDQkL9uyYM773UJG2LO5sS86WSzw3GxHR9h2JQf/zrJ4AJLmO9UMsGXe
TQuujssG+s5XdHXsSxO6OcZKuSCeb3lBDVv88NxcTeNc+LEg2Psv7IS3nDyZ
M7lAc/hyShU7L51R0PY8F94eSN2hgn0ui3IoWpUHQk+LKxfx1tvubUfN6vNg
/qvKfFFsaeaoh4dUPjgdMA8Rwba2ax87qpIPRZyL++dgJ89je+3Xz4f7Bm8m
BLHV6Mk+mxzyYfLxKvWZOyQy3GV8USwnH95Yc0x+YHtPJgcmmz+GBjmRKxxs
jsX22KqIAghObZH6hN10Ma372J0C0FGTTGzHrr0/qSteVAD3UtMzW7Efi2S3
7O4ugOno89mN2GHPZZZw1j0BhmHmGTb2P1ptWRN9T0DofeuzbOxQydOlWqgI
JLKY7p7YOq+vfUkcK4bpW4sfn8Nma0hH1dFKYFGpypg7tkM4Q296SQlI9n46
exo7fId/gOO2EhDWJeyPYffWnF6smlAChjsthvdh36g22ZW/9hmcvKgyZoAt
UDZb+IZeCmug6+5kGp7fvJMhgoLlMFGsfegX9gKG9UzPwnJwNape+BPbzmmz
J/vvcojvKLs8it03n3CO2F8OBsd/GnzBnjpXvGlBXjmY7DJ0eI99TSGIHq9d
AbVZq/bmYD/vaFx9j1MBqWZDYnbYhJN72ruNleBZX1F/5zaJlAbrqP0j1fDR
4Pb7jlQS7WG69GSfrgHHLS91h2+RyNGntVdB9RXUaFg946bg8S9dDbd6+AZq
4xLpn5LxfAo7pbM13oF+Cz0qMYlEFu8Ee+9zG6DT1Gaj2U0Sya8dr23WaQQ3
7W83qxJJ1KjeWCAd1QTLLtOylyWQaKP984+9ve/hbrc48o8nUcm917vTVrRA
yzKa981r+H3yf1F/wu8D+A73+z+OIVH62bbUhVWtMGUuXxoQRSIpbpvXvypt
UBmnXasfSSJ11lCwOr0dgiaPC44ySGTrrzhw7FkHLAt1lrMOJZFX19o9j+Q4
8PJlaUVFEImY9l6SXfaf4UShsciiQBJVSTgJfLDohC5pNylpPxKxVk3PVE11
Ali4jc33xeuZk5W5PKULpJ4nTLPOk0jIml0/16wbhFtNFP/ywuvZ5fT1svFu
eMGwsi48S6JIiZUi/Qk9UPIoa/mb0yQy97CciDPqBZnu27HjLiRaeCImvqC/
F3weDKmKHSPR0//YvM0I7gOud2V5pBOJ/t0bzZD/px9Gx2W2ajiQ6MemNq5g
Uz8kj57maO7H4w/d+OAe8AUeHtb8vdWKRNorXFwsVwyAckRhhP5OnH+mIlGo
egBM0zXbXE1IlJISucPg7CD4RjcIFxji/bfWJbObGIKDFZ8zFDeSaG5JSSBR
OQQms0MvdfTx+2wWNyNzZhg++rQwN6/C+7nLJZVA6RH4HLR5dt5KEnlYtNde
KB0BVq6mUqYiibaXmcr3On6F9SEK486yJBqr3yKqOPsVfgym0dZhm9OF5zQI
cMHNfoGAFDZT9aXgFWEu7BAYTykkSbTX12RmgMaFUHZOGA37qfqusQKSC1mi
m8ez5uP9LMi+21ydC2p/Zbi9kSaR6HqfMl9rLlh1NrFuYTv2rSvV3scFEVRR
eQa7KGaquNuWC5smLofKYJ/4cumJyUEuqI9qHbCUwt/D+KBs2ZNcWBFh314v
gb8PVGxSth+uZ9Vx7B6NRHLMbO8OFheMRmrGfLAzEwhwyuHCoXzV/duxdcLO
i/XncsH9gcOtPjESmboa3aAKcD+aprLK2L6rO4qFyrlgfNwWRYqQqPu5xIxa
Exds7OfZbhIi0cOWk1e8prlwKlbEVxR7Q22D2dQMFyppowffCeL9rXiNrJ8A
BQ49v48dwu5KEWKGiVBwyshmn58AiWQPJ7GT51FgrxncnDtLoAtU3dzK5RT8
w5jSbZwikBFNPUbanIJFtJPhDOzlRwZsODspqPAzsEXYQhV3Fz/cQ4GSN2mV
PUmgCp+Vdy32UZDQzLa5NEGgjV+Wl0U6UxD4aWz6908C6bKVRsQvUHDGIlIg
B5tYxnnUdpEC+lEPfVvs0Uu3fFiXKRhqc1mQO0agh/pLhE2DKKisYHTs+kEg
Daa8AiOaAlLVy9RhlEDLgmRNxLIokC+315ykCCTY2ST14R4FRurR0XHYnRvi
mrIeUJDKKL5exSVQ6o/5B40fUSCR+fdS6a8EUjg8zzu4lALFwtK7ySMEmiyr
32BTToFJknLvSuxWhShB1UoKNgSva9EfJlBCo+TV6hoKnGwKf2kPEmi+oXim
cBMFhKxdMHMA579V59LUTIH7lva6hdj1k2HaGa34eX+TihnqJ1DkI7FnhhwK
vg06fzbDdpWq8Se6KGCb9bln9RHI1CXEuLuHgg9Nu+du7SUQTUWkMWCQghXy
R+cH9hDoi2914p4RCmjXFcUKugnEbr3ioEJRkN/jmdDcRSCm3tbl375RcH9e
WE5XJ4GCYoQGK8YouLDk6od3nwl0eOTFw5hfFOyR+14XzSGQoUmA56EpCvLq
tuhNdBBIJROt15mhQHWHcrlmG85/Z1Co4zcF/wWGSZb/
      "]]}, 
    {Hue[0.266747752497686, 0.6, 0.6], LineBox[CompressedData["
1:eJxF1Qk0FusfB3BLZCnxzmRrtVS4haJI6vekyFoRZUmi3HrbrpKUyBLKkiUu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      "]]}, 
    {Hue[0.5028157299974758, 0.6, 0.6], LineBox[CompressedData["
1:eJxF0Qk01OsbwHFLliIyvxlFUsoSZctSV7nPm0qyVZJUdqnUzZ6thBJZikqU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      "]]}, 
    {Hue[0.7388837074972656, 0.6, 0.6], LineBox[CompressedData["
1:eJxF0wk0VO//wHFkSyRz5wpRSfXPUhSlRJ/nq0hC9pAllBL6KolEZCmVJElC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      "]]}, 
    {Hue[0.9749516849970554, 0.6, 0.6], LineBox[CompressedData["
1:eJxF1Ak0VWsbB3AUUURnO7tCfddU6apUukrxvCkiQ5Q0XEQKJze3jBFFJFSi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      "]]}, 
    {Hue[0.21101966249684523`, 0.6, 0.6], LineBox[CompressedData["
1:eJxF1Ak0lOsfwHHLFUopLzOX3LpCRdmSSOn3kK0ilIRLtrqRcrUMRbIXKpQa
ZYliJlsJQxlLslOZIku2K8mW5m2R7P6Pc/5n7pwzZ87nzDvP7/u8z3lHzvWf
A8cE+Pj4yvB78dN4dOFeVwwV8f3/tW3KOX7RrjOUhivSWyFfJjToPxvCRPlR
+0UTFx482rd+P/Qf/k3xv++tYd7Wua8TW5ftUDKy1g7ctX2vdfKuPwLDHiZK
i55YPc6xobvAqDun6D3v90ch4PFyrUU3dW6vfJb0N1gV8aV38NbzgPo5puCi
mXcDWTJpntAtuHCwnbe+F2juEb7dho1yXA+WW3uDjGV5bStv3mmQYG2ZbeHN
Owf8a74sNGP/7plh9OdfNDB2sxx/y5vvA03Zy3I5vPkXYFeDM60J+6sSVzvE
xQ8cJ2w3v+b1+IN97eaTjbyeS1ARK/SzHrtxWFN54HggjBb7e9Xx+oJgNlJX
s5rXFwz8yl2CZby+MDgz5LuqBFuvwEnYmh0G3t+Z4sW83nCIiijqYfF6L8Ml
HZ+KbF5vJFS+DzyQiS11hjFVWBEJWfKrWpm8/ijYEViTfZ/XfxUcbaxS6Lz+
aEjROFcYh81V//yZWhcN1QGSpbG8/cSA66n6hCjefmJh96au5ADefm6AeFty
sTNvP7eAveJhiAP2Mt2fSnnet6BPzGm7LTbrfEtUZ90tkI1p/ccCW2gixkzF
5zb0ZrD49LAzvoq8aW6mwypRwTzJxZ5P021/XLsLV3ssrMWx4xXea5t8vAsF
x7Q+iS72uD29462bACddajjz0VR0o++sfdVwApTrt9YNYW/tGutxN0oC9cB7
BkXYfm96Bwrm74H3kr7yXOx14mVGPYdSYDaZuTET+6V5InPJoxTIOFFenYgd
/WkTK0clFUznJtcEYfe5DtMWulLhqBrT3gg71NFlKl3nAcRbVg29uE5FDQcO
8n39lg5agqKZxdjOrUv+ui/DAFlEsc/DnjjMLjywmwHWKWFXU7EVHOU8C28x
IGLvvU2XsIOOk61+2kw4pLPNeRv2totXs4UCHoLqoX56wjUqSmNU2awWyQId
wc8Wsdi6G33zXqlnAV0oczIc+02WstgluywI2bVb+jT2fO6NF31ZWWBxcoBu
jG3PdtrMNM+GOzqBodyrVLSSM8OvEZcDpu3pa7dgB0xqPjJekwt53BSx9dhL
3URzNxnngo3U8Ig0Nv1175OVXrnwb+URGj/2kweRrM6yXDjn3MfhRFHRGSbp
+FT1Ccyar4zzwGZaGh3b1/QEDDPsrG5EUtEKxtezZ5fng75DgUkotrV91/gx
uXwQ+WGjSsNOFK+l2WrlQ+07/1e22Bv9En31HPMhTVrPbC22gYWxv/CjfLiS
nWGXGUFFPlOJIYlmBSDl1pKTd4WKes1NblRdZUHOJYZlKnaLf2r/3/dZ8HBq
/kM0dn3mlObSpyy4uXnPa0/sAqGcNst+Fph0G9QqYEeUrZTt1SkED28pg7jL
VLRFpZM5+akQHKpm3VzDqeiK2KlSFfQUOlVUvRpCqEj95c2h+PFikErdRbKw
a5VXRDeIsKFR8LBzKrZjVOTWGVk2GOx5IOGLHbUnKPiIERucagufymMP1J1a
rUhng6f7qd/8gqnoTrWpRb52CbiZ2zySCcL/1+XzRa/8SkFwJMNzcwA+3ycn
LvPzP4f6kPm0aRoVSbh4p3J2VsJ5pzabN6eoaM1IA2k7Vg3s813DO49RkRXD
42POqTqY1P1lO2ZPRUd8OwZkFBuB39lay8mSim4GXI86+PgVIE7SsIYRvt+C
Lg9qlTkw/9fg3U06VGTO4R/I5L6BXV3GelqbqEhae6K+Vb0ZzuTsKLOQpaJm
pWbWiugWWLr/0HSPGBXtdCh7PzDwDqp3ubdXzlEQO+OlZapCG1DmJH5PH6Mg
haAXTe6B7WD7S21mvouCHpzuvEep6oAyrfUFBg0UtJzbSXsr1wk9p31oqkUU
pJQ1Gq7k1wX0n+HdDWkUZBf0x/DfJd1wL95telsMBdE+aFvlUXuhMZm4dNKf
ghgONLEPDv+Cn3Zrh/9xCqpa5sLXbt4HGTJTe/StKChLdWauaroPOt8f7/2x
g4ISe5np8kkfQECj5D1SoCAB69om0X39wHXleDiIUZCBx6nb5RP9IMK1KAz+
KYWuLVsvNEj/CKXuwUFS3VLI7OyByTjDAThaFmxaUiWFKO6xt1iDA+Dc9cQA
ZUuhZ7OHXqeFf4Kp7XTlyRgp9NYmJlJ6yyAUDV0wfUWTQj/0Orn8LYNgQ3mm
f9sWrz96p907eAiiJvLPe++UQmoKHh4HFIahYoFlPL5WCmXNVcQLVA/D972G
a78uSKKkpGt7tp8eATWP89Y9fZIovt4jvV9iFPws1vk9LpNEomx2iETlKHCi
T1sdvCuJrPfFza30+gxjzqZl/9AkUYZHgFzIijEoEftzV9M+SXTWvKv+QukY
lOVUaMbLSSKT8r3SA0e+wECzGqflB4HGm/SX/DH/BSLWHhzhwzbzE/ztDR8X
GE76USrfCcRQrOEPFeSCemOaQ/hXAtlcNJ0bFuGCwLuGDWpfCPRMyWKcRXCB
zLb2OjFIoIAwh34zJS4soXxJ9e0g0BJd3/KL1lzY7zfnFddOoCOfdErVDnPB
LMYp+XEbgZ7GThf322HXzEp+fEcg96GAQlMnLswHnd1t+JZAjbfCciRPcKHm
JkNxsIFA0eSNhJxALjxs7khNYBOIysjx6c7Cvbtlm3OLCZROlwCXR1zQ12Oi
6mcEUo84LzyYywV7n/ZXo0UE2utpeIdkcUEj+YiragGBLmp0Fws850KfirvL
9WwC9Zctm9vYwoWG7XbN9EQCPW47EUqb4UIOvSYoOoFAO+rf7Jue48LF5Pll
4XcJVF+8TTKQj4QtVcUPveIJ9CFJgBEhRILFy/M+mnEEknRLqE0UJ8GyaLVs
YBSBLpANopXyJDywNCj54UsgQxGl2BVmJGwQdcyN9yGQ/NHhQ737SYj5N2zT
dhqBBCoern5sRcJGE/nAc2cIVOG7/qH5YRISzM7VNJ4k0M4h+fJrriQsXW9X
P+BMIM3aNWNLL5DwYdnyKFsnAkms683r9CfhtPrtwHpHAn0NSPbNukSC9ovM
K0n2eH9asoJ7w/D1wrdVV1kTSJkhLRMZQ8Jk08KIkDGB1oVJmgozSWD9eG6g
ZEgg/r6W5e0ZJKyvKEw2MiBQ3464FmY2CXwztO/HdxHo3o9VTsZ5JFRPlbqY
bCOQjJu4T3gpCSSXun3DVgJNlTftOPSchPS3KXqzGgTqkInmV6wk4U7WZk6I
CoHozWLXq+tw3+HGA0PyBFplsDRdsIWEpkJ9io0c7k9u8GhpJcGvRzjlyRoC
NU1FqKV1kBA0vWp+rTSBruUJlxj04vnLQ5XVKATyXF4XJPGBBOsvwgFrCHz+
HpeN+z/iXs0bipFiBBKRE2oOHiEhld5kPiFCoKGL1fFWYyRENegxFIUIVNsR
6ihH4vOrMT8hzI+fh6275b99I+G+hUVS6KwECosVGKkYJyFwqlrjzC8J5Db2
4nHsLxJ0t/gKX/4mgQxMg885T5Nw2VXl4syIBJJLR7rqc3ie2nFPdrcEaro/
ItC9QML/AFYMfMs=
      "]]}, 
    {Hue[0.44708763999663503`, 0.6, 0.6], LineBox[CompressedData["
1:eJxF0gk4VHsfB3BLWlA0Z8wMLTdJl7pJKUnq97slZK+0UCm0mFS3uBGarCnR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      "]]}, 
    {Hue[0.6831556174964248, 0.6, 0.6], LineBox[CompressedData["
1:eJw90QdQ1OcSAPDjKII0ve8aRCnhLDCjopAi5e2Gh4gIFkDQhEcAxXAYjUaq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      "]]}}, 
   ArrowBox[{{3.3815926535897933`, 0.23}, {3.391592653589793, 0.24}}], 
   ArrowBox[{{6.051592653589793, 0.23}, {6.0415926535897935`, 
    0.24}}]}]], "Output",
 CellChangeTimes->{
  3.452857774109375*^9, 3.452859348328125*^9, 3.452859411375*^9, {
   3.452860218234375*^9, 3.452860249890625*^9}, {3.452860283953125*^9, 
   3.45286028878125*^9}, {3.45286032425*^9, 3.452860378125*^9}, 
   3.4528604206875*^9, {3.452860457984375*^9, 3.452860526375*^9}, 
   3.452860586625*^9, 3.452860620984375*^9, 3.4528606791875*^9, 
   3.452860762203125*^9, 3.452871749265625*^9, {3.45287178165625*^9, 
   3.452871802734375*^9}, 3.452875505984375*^9, 3.45313407425*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{"s1", ",", "s2", ",", "s3"}], "]"}]], "Input",
 CellChangeTimes->{{3.452860766203125*^9, 3.452860772421875*^9}, {
  3.45286117040625*^9, 3.452861171828125*^9}, {3.452872351328125*^9, 
  3.4528723614375*^9}, {3.452873535859375*^9, 3.452873579765625*^9}, {
  3.4528736280625*^9, 3.452873632140625*^9}, {3.452873884140625*^9, 
  3.452873960078125*^9}, {3.452874110453125*^9, 3.45287411671875*^9}, {
  3.45287417121875*^9, 3.452874175265625*^9}, {3.453134483984375*^9, 
  3.453134484703125*^9}}],

Cell[BoxData[
 GraphicsBox[{{{InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {1.5875, 0.1}, {0, 0},
       Automatic, {0, -1}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {1.385, 0.1}, {0, 0},
       Automatic, {0, -1}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {1.78, 0.1}, {0, 0},
       Automatic, {0, -1}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {1.195, 0.1}, {0, 0},
       Automatic, {0, -1}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {1.98, 0.1}, {0, 0},
       Automatic, {0, -1}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {0.61, 0.1}, {0, 0},
       Automatic, {0, -1}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {2.18, 0.1}, {0, 0},
       Automatic, {0, -1}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {0.99, 0.1}, {0, 0},
       Automatic, {0, -1}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {2.57, 0.1}, {0, 0},
       Automatic, {0, -1}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {0.8, 0.1}, {0, 0},
       Automatic, {0, -1}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {2.37, 0.1}, {0, 0},
       Automatic, {0, -1}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {2.763, 0.1}, {0, 0},
       Automatic, {0, -1}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {2.935, 0.1}, {0, 0},
       Automatic, {0, -1}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {0.415, 0.1}, {0, 0},
       Automatic, {0, -1}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {0.235, 0.1}, {0, 0},
       Automatic, {0, -1}]}, ArrowBox[{{0.06, 0.06}, {0.05, 0.05}}], 
    ArrowBox[{{3.09, 0.06}, {3.1, 0.05}}], {{}, {}, 
     {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJxl0Xs01fkaBvC96SI7KbXMMF3GNZpmSsm1ziPjKDYziNAyLpFpC9XJPQ4G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       "]]}, {}, 
     {Hue[0.14213595499957954`, 0.6, 0.6], LineBox[CompressedData["
1:eJw9kgk01Gsfxy0JZbu4WVsYupZcuvVG6vZVUdYS0oJsJXIrZclalHaV4qKo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       "]]}, 
     {Hue[0.37820393249936934`, 0.6, 0.6], LineBox[CompressedData["
1:eJw9lQkwlesDxhFRliTVJbrXUhdlCUVRjytKoSRJQmgjlBIiClGUpJJUlORI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       "]]}, 
     {Hue[0.6142719099991583, 0.6, 0.6], LineBox[CompressedData["
1:eJw90gk0VWsbB3DDNTSQJIXqRsNFikopqb9EKTRIs1mJ3LrKNWYMhRCRMlTC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       "]]}, 
     {Hue[0.8503398874989481, 0.6, 0.6], LineBox[CompressedData["
1:eJxF1Qk0VO0fB3BL1iRJCaUseS0pSSmVbwlRlDRoFYmSV7tEm7UohKSFeoWR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       "]]}, 
     {Hue[0.08640786499873876, 0.6, 0.6], LineBox[CompressedData["
1:eJxF1gk0VH0fB3BrtJBUipJkeSOiUnm0fD0qKZQ9lRa0ySMiZMtYKiRL1pAk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       "]]}, 
     {Hue[0.3224758424985268, 0.6, 0.6], LineBox[CompressedData["
1:eJxF1Qk0VdsfB3BDhkoqlUrDS6kXDZR6SvW+JSFDg1SU4ZF6bh6RyqNk6BLy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       "]]}, 
     {Hue[0.5585438199983166, 0.6, 0.6], LineBox[CompressedData["
1:eJxF1QswVWsfx3EUUZQoolSKig4pHaL0kygnRAjdlGvJW0fJPZeKikLKodyT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       "]]}, 
     {Hue[0.7946117974981064, 0.6, 0.6], LineBox[CompressedData["
1:eJxVzl1MknEYBXDAmV9FxRqGm2xvUYu2iuWFq9koxtJStkRqtZELXc3XzdIZ
NttYolCrqEgt2mLNDJwxo9y8KDRTcQRZoFBCyCj0DYUIajEziT5s6/mvs52d
/e4OVnFKeJxCIpG4f7q0a7fwRQns+xL/5p8rEnTbBYaC+7/bwTZhGenzFx1Y
tpD3YC/zIdgvKLxuvtwH5oy1zmriT8Djj6rPk8nPwDRJbYejYATMDNlihyOj
4FI9PtNT8xxcfsZD5Gx4AW6VXblUZnwJ3pQi6bRsdoAFDjJxPzoOZuTPW99w
nGAn29lHveoCF4ifviWI12BT99iBDtYkmNU0bK865wZ31nnv0M0e8IqoVzqB
ecFsQ1jJPjsFPtKUO3ei3weWBvJLe7P9YL1Yujwgfgc2Z0lIbsF7sGFrImle
RL7t79Kt1wbAFJHFnlE8DebhNTcG55FVWRtTgzdnwCX1woU2PgGmV6nb+4LI
j38cfHVP+QE8cejaRcb2IPjrLm+U7EJWhW+5a+Wz4G0sHBey5tD/5JCGMoqs
1ar27agLgTVWXDdNC4MzTKZm2giyqLgtuerkR3A3LsOaqRFwvWDK2jiAXDi4
n0GUfwLH7XuW5f5Eztb3NPgMUbBxsrpFmkDmp7PV1JIYOM/CjGQ2Iq9TrClK
60LOqVzZoBxAXs3L1KW4kFW9af08P3I6luqUh5AtnpajWAxZoaaEhuLIlZFh
o/obMq9IfvrYIjKm272Tk0S23w1RfL9i3N8zUsuk
       "]]}, 
     {Hue[0.030679774997896203`, 0.6, 0.6], LineBox[CompressedData["
1:eJxF1Qk0VWsbB3BDCkkRudFApOgWRUh1/xJSuBUibhSaUBokUcZUlAwlJKnk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       "]]}, 
     {Hue[0.266747752497686, 0.6, 0.6], LineBox[CompressedData["
1:eJxF1gk0VWsbB3CUDKUoTUolFJpIJVL/rjJkLFGUIaSilMqQqSi6hiLlSpEi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       "]]}, 
     {Hue[0.5028157299974758, 0.6, 0.6], LineBox[CompressedData["
1:eJxF1AlUTev7B/BzokRJkqGMFd2iSOVK4ruF0HCpjiFlqEzJdFHI0Kgr0sBR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       "]]}, 
     {Hue[0.7388837074972656, 0.6, 0.6], LineBox[CompressedData["
1:eJxF1Ak0Ff0bB/B7R6FNpdRLqxYv2oRSSt95KypLlrSQJbRYWnQlIjuFJOJF
kewkZYnkyhKylCxXIrySCPHe0abuveg/nfM/951z5sz5nPnN83yf85sZWetz
RicIBoNRSZ+/rxxZFa/LbwmS8f+DHO51/W1rwYK6q9Kq8LP7fOI/70apvrnW
b8+7lPRAR24/tA1Xy/x33xiVsnvfu9NWZ5sVDy0zAXWhKtZduN4CbyZj9v32
2KJvjYeirFDgVPXJTfj8cUwJ1PT67YaOrRVP4k6CNSoj5iasZ4dhq12+l2in
3fLKl0l2QFh4yairsP5ZlKgGGv02mWV9oNTYEaLMpHQXYb/zsB4pWXNR2O8C
SlxKTJ1p/+GQobn8qDNeTBHzuCDsfxHEL1YsS9j/EnZ13Iw+T3tUgavma+UG
m4gfVxyFedzB9QjGWWEeT5DLHoufof1iUEWx75QXdnrKPncQ5vNG/OG8hXbC
fD5ozY9ZaSPM549pXvFXrGhrPLIUM2b7w6/5bZelMG8ARn8OW5sJ817BrgrT
VmNh3iDEaAw1G9GWYqXyCsqDcE0m+ZmBMH8wTD5FuOkK81+DwRUto13C/KGI
zJ05SNLmKg0PL6wJRaHcN8cdwnluQGFA1myrcJ4wzLndGr1eOE84/EwCkhcI
54mE1vGWVfNoz1D/rpDrGAlvn6Go2bTzXVuCO2oicSP+lJ447aljN3TXXfwb
O1Z5ifDaCTJjVLyJw4mCrRf7Zhttbj//zZKQW3jHql/WQjt61Vu1PR9u4Zzu
9TsNtEmbwhhH9dvwZ0k5PKcd3uNkWjl4Gxd75+3Po63aOfKPrWYc3NafUQ6i
7dbU3fdoMh6Z9Xl1frRXzC7R/OfgXei4hxp60n6pF5sm+uAuHHuYKk60Q/vX
5GetS8Bg8YPtZrR7rAedf3UmwNS2wm4NbT9zK17KliTYe6otL20jyDqjA4zR
zymYlWK/u5D2sVbRo4kyqZinLHI0h/bYYXaB0a5UlKRbWibRXmUu61AQmYr2
4eSqANrep6hWN7U0nNfXZmjT3nz52v2pHumIZCeo1L4hyOTUykOLxDMx1qyQ
VEZbXd4lt14pE56dn4lC2k2ZijM9TTLxXlw9NpX2ZHb4s57MTAQVBsn50jZl
W65N07sP47Sl6Vtoz2kUMDdGZGF5EbUntpUgPX6qPNBamo3qmYMbwmlPt5mW
vUYrG4Lt/tOv0o561Z0z52w21r9LjmbRzkkKyu8oyYYi12ruPtqsNMq8cH0O
HisP+nx9Tb9vBpondBpyQBgm6++gLZE66uQ0Kw9jd0WClWkbm3Z+OyGbB+ns
/sdytGNnVzsf2ZQH3y7FQQna8m6xLhrmeVBWiMvobiHInfpa7mIP8qAkszHB
nfZFXqxvrO4jsDQHrO9zCLJbb0945bV8KLRlVsfRbnFP6D2ZmA+3tpMyobRr
7/FUphfm48tYRbgj7UdTs94Y9OZDPWSgTJV2YMmcxd1bCiC+tuIPdjNBKq/r
SPvZX4AeV86jJ00EeXXmmafryEIc4hjsC2ggSKWXNweivxVhC9u9x4l2taJE
aJ04G3ILHeysaZsHB6kKFrMRqRthANrB+7x9LDTZcPXgOv18RZB9NWcWrY5i
w+LRj1m2tGOq9urnqRUjRS05cHs9/b8unXxc7/YU/1jU27Dr6P3Nsb/CZJbh
SCqVmExbKsh44sOCMvxtIdUYQtvUaseF6rVlyLplM2ZBu3+upPW1I2UoMBt2
JWjzWUUaUjllCHyVqatVS5A3ZfzdIjeUY4WF1J/PqgmypIuzMaO7HOs9Lez9
KglS0soxoXF7BdZmi30we0qQS4fqqCMjVXiuKq9Smk+Qhql2H7LO1ECmu/bC
2fsEaeHS3iez+gVk1cQNSxPp+h7Xgw88rMdj+agxvWh6P0WskqoVG5HdXWf/
KZgg9RqZffe4TfB6tkLM1JMgpdXGaluVODjf7ReTeI4gOQqcfInQFljH2+ye
fYwgt5uVvO3re43xr2YWgQYEyc54aZCw6g0Wby49F72D/p68nzXYerXh4U79
aY1rCTLpfEf8gsp23J56o+bUHwQ5i9vh3CzbgdDtjelbRAhSIfNTgIJbJ74Q
n5+f5jJJE+8lgyeLu8Ao4XuXvmGSzu/VDHMXdoPTMK4XVsYkU82cZ743e4fO
9jn1LelMsnKGFaNNrwcb79QrUSFMMnO9YKKS34NBKbkX5SwmGdudlrIy7j2+
8O+z1h1kkoRxdcM0nV6oTDk5MLCZSe60O/N36Vgvpns0CYKlmWTIDLmpH6M+
YKHAov/cTwap62T0M2J3H5Yv3eeg384gF9iGReZ/7MMc0dORCYUM8sn4wVfJ
Af3YE1Xd8/wmg2w+dCNIWvkjjmt2/CtyjkF+1ejgMls+ovZeqPs9LQYZ8imm
zdFnALeuL1CzWsYgN6yyszNaNYiBbQ1pbtxfyJwojyaqBuEtMFh4IuIX4uJC
9m09P4QccdeEjeq/EF1rl9Ir+QlVYxqnjV5PYhqb7StZ8QmJzzzrFewnYawT
MTHn7DD4nN6QMMYkMuw8ZH0lRsDZ8+ertQETcNLrrL30dAR2ETLaG8QmsKdU
W7rP4l9cX1KcVeYxjm8Nf4kumfwX2fPdz+52H4eum8iUJgYXA+uXPKpxHUfq
6udMPxEuClU2FtU5jePQ5b0Tg+JcdGV72RTbjeOJgv63/HlcfEmxP250cBwe
/ma9ugpcGOtXKG9eMw5RdZfSy8ZcDE7LLfKXH4dF/5anGw5zcfbKMb3m1eMo
DOMX9ZpwISFNBh5fPg7bAY+CvZZcyPuwqlhS43gR6Z81356LuZRpq8IvAUKp
8NtZXlx8mi5u8LZJgIWpWRe7Mrnw5m8rm9sgQEqUJKwecOFiVd+056UASoGu
Yh+z6fX5muVZzwXQdtgdQ+VzsepPXQkTtgCXN3YVEWVclN498041WYDekhkT
8i1czFjwwvopS4CHb+z9nAVciIW24tY5AbbVNunwJ7gw2LQ1mnVagNqizfO9
GBTMFYO9ZU4K8D6OSA2cSkGHRRZrmAgw3+Z2dexsCorOR69W7RDgElU3rWIl
hUgTBTUDUQF2iyuESehS2NXp8mMNIcDK44MHu/dT6LomuogxyQdRnr7ooSGF
LzpHmsO+81HuIpeud5hC1oPv5/f38bF9YGVpiDWF+J++B0TL+VCpXjoy/RKF
KF35OL1iPiRXdOd2uFNQXyO/KegxH6Med1wyPSkkcGNfd2bx8XDTYhFtfwo9
Q2c+98bwoZgqLRN0g4Ik1XqEeZaPFf7z94qlUXAfsXA0tOWD2dMyqy2DQjZ3
SCLEmo+ebREtafcpEMlFN58e4iP+61xLrVwKJpZ/vfmowYeMzeyLAU8pcGou
5JxS44NX2rDtYBkFn0or4xolPtplQpmrKygEfx9+Kb2SjyjOzOtVNRS8NSKu
FE3lY+7O6SkiLRRUw5eEvJvgYfROnV1LK53PPTGk5jsPDbzADcntFO7fVxt4
1sdDSK5Y8c5uCtKFNkMVnTw4zKrxlnxPoVbaUN+aw4O23RWt3g8U2EWzCjRK
eRCXncrxGaKwkKWmvf8RDwOXq6INRyjMb3PzTUznobrdz1yWovA2x32ZWCwP
qaq7Vn7+TEF8tXbypus8+IcRQ+XfKPjP8nfN8+DBZuTZw7AfFFj9gU7hDjzs
3Otz4RifQqw+K9ndmAfZFFJdaYJCYUbTosE1dP7EIaLrF4X/AX/55YY=
       "]]}, 
     {Hue[0.9749516849970554, 0.6, 0.6], LineBox[CompressedData["
1:eJxF1AlUTtv7B/B3UiFFwi1jFA2i6N6I7vdIKg2IF4XmQcMNSYaopCLNkWZT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       "]]}, 
     {Hue[0.21101966249684523`, 0.6, 0.6], LineBox[CompressedData["
1:eJxF1Ak0VWsbB/BzDltUJLkK5SbDjQa6uYXqe3ZCbsaKigyXjIkMocxlyJQh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       "]]}, 
     {Hue[0.44708763999663503`, 0.6, 0.6], LineBox[CompressedData["
1:eJxF0gs0VGsbB/AxjNGFHKdUii/ROalTdLqn+u/kkmsl6a5ESnLpuESRS5TC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       "]]}, 
     {Hue[0.6831556174964248, 0.6, 0.6], LineBox[CompressedData["
1:eJw10XlUzXkfB/C71O2miaSDIrotlHOGZiYzo5j3V5OErtRkRoMoibRYmoqe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       "]]}}}, {{InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {1.57, 1.9}, {0, 0},
       Automatic, {0, 1}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {1.375, 1.9}, {0, 0},
       Automatic, {0, 1}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {1.77, 1.9}, {0, 0},
       Automatic, {0, 1}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {1.175, 1.9}, {0, 0},
       Automatic, {0, 1}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {1.97, 1.9}, {0, 0},
       Automatic, {0, 1}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {0.59, 1.9}, {0, 0},
       Automatic, {0, 1}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {2.17, 1.9}, {0, 0},
       Automatic, {0, 1}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {0.97, 1.9}, {0, 0},
       Automatic, {0, 1}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {2.55, 1.9}, {0, 0},
       Automatic, {0, 1}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {0.78, 1.9}, {0, 0},
       Automatic, {0, 1}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {2.36, 1.9}, {0, 0},
       Automatic, {0, 1}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {2.7, 1.9}, {0, 0},
       Automatic, {0, 1}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {2.91, 1.9}, {0, 0},
       Automatic, {0, 1}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {0.4, 1.9}, {0, 0},
       Automatic, {0, 1}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {0.21, 1.9}, {0, 0},
       Automatic, {0, 1}]}, ArrowBox[{{0.06, 1.94}, {0.05, 1.95}}], 
    ArrowBox[{{3.09, 1.94}, {3.1, 1.95}}], {{}, {}, 
     {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJxdlHk41fkexzGFHGVrXFtZrq3QPEqyTL2RdHVmCkPZnsiWrE3JlkKlW1Gj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       "]]}, 
     {Hue[0.9060679774997897, 0.6, 0.6], LineBox[CompressedData["
1:eJwllAs0VVsXxz0SRooiFMkj5RlufSXkT/RAF4lKVFLkVnoINxGRnihJIiV5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       "]]}, 
     {Hue[0.14213595499957954`, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1Ak0VO8bB3D5UfpRqaRkCW3IWpKyfIUWSyVJQpI2FSmJSIoURZIkLZZC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       "]]}, 
     {Hue[0.37820393249936934`, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1Ak0VukfB3ARKSmVQSNF02JfJqmkvoRKtElRVIYhbVpkK8sIjbKEJEtJ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       "]]}, 
     {Hue[0.6142719099991583, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1Ak0VlsbB3ApszQpSURFZg0uIv4pKkOSDBVXSuQmDYpSXfWiUlFySxpI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       "]]}, 
     {Hue[0.8503398874989481, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1Hk0V/n/B3DZG5E2koSi7DTJGMVTasrSgijFTP1Uo0nS2IqUrcUWkq2U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       "]]}, 
     {Hue[0.08640786499873876, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1Ak0V+kbB3DJ1pB21VDRqJA1LdLyTRlCq6EINSMVFYU2TdmShJGQJfkl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       "]]}, 
     {Hue[0.3224758424985268, 0.6, 0.6], LineBox[CompressedData["
1:eJwl0wk0VvkbB3AZRGgjalA0GUuRJqMQX6KNQlKUxpSQ9kVkKdKoRIQxiCxZ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       "]]}, 
     {Hue[0.5585438199983166, 0.6, 0.6], LineBox[CompressedData["
1:eJxF0mtIk2EABeBtlRckKjWZGdWCLqArovsqV2iZjcxkE92CRLNCkkVegrmU
RQ1sU2yEKOmm02hlK1rqonKB2SJnjYwclW21HxaN2tba9jndVhG+58Dh8Pw/
rFJxQTmDRqNl/u2/ZbKz+TOsaS7tf/bOOX680jNmi3LnnNj78XP7PbiiPNxw
tgjeXdI6ujAWXq1wmbOMEeLDb+WywRLYx2//6l4E233ehJMPw8STwzHO6lK4
0KIqO5QIJ3tP9Bx7PEucl3+3eWsFfN3xIP3mMpitjMoFIzPEnHPDTaNVsLLG
UiBdDnt1LS/N5hDx+NJXLlstHNQcGVuzCm4ryy3iWKeJL2Q3ahXn4VrBZXUN
C/6uofavfUMR98Qa+pIksE3nfPJiPbxCYm1Ifh8k7jvNoKsvwoaWO+yfm+Do
uw5m3YcA8XFe7kDXJZgTOhNWboGF5ol5g5/8xH6LceCGEu6lC1I37IHb+Dt2
+aZ+E8d8UcU1tMKPrmy+lsOFv1XyLBM/fMTpspX9kU7YcH+nqCwH7k+z6JsD
v4hntVpTQA0XCrfJggfhDN4+t4nyEh8oVqU964Ynu4S+pnxYznRIvTS4Wn9r
5OptD/5Y5zJSxfBUh6dRkgW7h/yi2Qy4Ko/KHmLBlD3Erk+BOeukWvtiWCoO
p3AT4M6kzKPiONhkrFdoFsCv4zW67fNhh+jpcysD9ugdzlN0OHWjIrKE5uH+
AT16024=
       "]]}, 
     {Hue[0.7946117974981064, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1AkwVt0fB3ApSqSUUqmQspWlSCJ9kWRrQwnV20v7oiIpiahEJHkrUpbs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       "]]}, 
     {Hue[0.030679774997896203`, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1Ak0FusfB3DcVNJCtLoKJUsUpULq26JsJSlFJIlIkSQiLUpdpYhcKXkT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       "]]}, 
     {Hue[0.266747752497686, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1Qk0VdsfB/B7PaRHqKRByiWFDIV6Qn6HlNBgjnjlkSJRjyjyzHkVIU/I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       "]]}, 
     {Hue[0.5028157299974758, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1Xk0VlsbAPDXKUMDTSI00GhKREjxnCKuoQyXypCKBilDL5UIkSQkJJSI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       "]]}, 
     {Hue[0.7388837074972656, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1gk0FvsbB/DX+05UpELkStFN9lBuSekZS1kTeitbci2RooWUFq6oXFuS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       "]]}, 
     {Hue[0.9749516849970554, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1Hk0VV0fB/DrcsRbSiUqUSoyZXjyeA3V74hUCE9RGZpENFCGlEwpSa4K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       "]]}, 
     {Hue[0.21101966249684523`, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1Xk01VsbB3AO5/x0K1SSMlwqb8jUTYNcPdtQLooSEuqWqREViTJElExJ
MqQkjjI2iJQKIZFQCiUhofBefpwMZ9zvvuvda+211+efZ+39rO9ej5qbr50n
Q0xMrITsf0+LEZz55TKFxP6/UF+Badi/TvQ5f7BShOF5Jkv1X6t9ZbUGCzEY
HdwS3kX80DpmvZEAg2vtbPZnYpOK+ZlcHgZm4rKoT8TvNa4wn3AxZLxmr+ok
dkuV8w6YxeAbcSWmnXiSmfbRYAbDremu4g/EEf6Kf3KmMKgHnr3ynnjR98yc
h78wNAd6r2slztm5fO5xDoaA6ML0t8Rrq3NP6k5iqLHXr2wkrtXV7PovjeFA
/nR2PbH9zSKTwnEMkse5FrXEA3P18w+PYUCJWW3PiJnD6wOHRjF47DJ6Uk58
bXdFL3sEQ48L3vuIWL3e2MJ9GAPlMjGcT7w1x1y+bwiDeZH8OzZxx4KGkMxB
DDMzuwJuEXudsx50HcDAOMeSSCa+uNeu9PM3DMFS/sPxxEvetium9WHoWDFy
+SJx3qY95x17MQhmvimdIW5Yst/uQzepz8tZ70o8p82bftuJQUWTq2RPfB1N
7I7twJDZYFxrTax137/Ksh2Dj1Ss7SZiq7izCfVtGJZPc7zkiOO2XtKubsaQ
giK2/UasVDYvOfQtBmWfsQmcQKGiFYn8P5sw3B3dEzxC3CyW+uZpA4YsD8fL
z4mln7EPParFkD5U6PeAOFNT492JGgxedu1L2MS6aYUb9F9i+KJ5+1YMse2p
ElZxJYZ7W2WL7YkT9arZd55icMm2quqOp9BC9pe+9PsYut7XmTYRK6x2MjK+
h8HdsuPMU2Llko/X+oowNBi/krpGrFHdbLWqgNw/mLrxF7Fxd1VpKZv0Y2xL
9u04Ch2SY0e3pmMIpE2PxxL7ZKh+P5lG6oczOP7EfstvGsunYlhZ8lnegjhU
P2XSNRlDXrn7px+xFLq6Ldp1JAGDQaO5hSJxZeQxfWYkBrv2PHcx4tq5wzF5
ERgSJVasG4yhUGOS56B1OAZFaf+ZYuKPWfuuJ4WSPG635BkRDz/fIakahOG2
iim2vEQhuSmDT5t8MBzP22Cqe5FCRzyFYcedSB7PrgmaR+zQuGpKazeGkP3v
fEcuUAjp2B0ZdMDAblO7kUu8ZOqOvfMuDK/UFSYViOsid2ia22CoYLRmcCIp
pMLOaVtijmF4KkovKIJCH/ot1av0MBi23PexJa7c6n89SBeDbF+bjzpxQUGm
jIEOBtuUdSXvwil07iSHm6eFofpGw9aVxDqMmy1J6uS/PrQsqQqjULQafdpL
EQNPbzf9OphCf+5PeTOfwpDbbXMglfhn6cXsFiaGge12qV7EV+cEnbksicHp
YqmdJPFIiYvWAgYGuaMnpYzPUiidqRYjJxRB8six4JwgCk0XFFoqckQwnx0x
Zh5AoftT1Q0avSKw6T3i/dWHQstjR+vNykWQcfSjWTqx2Wz7leEyEdBGsZ/t
iT08q10vl4rAfNzQrMmbQrlwbbLroQgWJ8ksLDtG8vNrs8rJIhFY5Ho9DD5C
3rc36VTWbRFQNWmp3Z4U2qhnuFIYK4LM8E7NARcKbf9wIfzxfhF8sAi2/bKV
Qhz79B/jMiJIW+r8pFmbQj2cibleT4RQtJHXaSVLoe4aVr+/mxAkB3J893NY
yLEpyd1qoRDK9FM6X79nIbkJjxzXZwLY0RV3JfYBC9nsuJew7ogAAsXyPTwT
WCij99Hqu8sEgNPie2oPspBOHL7gUMeHllSu4X5TFtp0sib+jR8fZj+baZxX
YKG4U012wUp8+I2R0LB6jIkm8hIb6+t5EKdn9ubOKyZqW9w82hnAg76iqoLc
NCaauWX7Vl2VB25Xlss/8maiNHdLp02tXMj6lWCuu5mJQswvZcee5oL9gb+U
r0gzUYBDVOYpNS7c/yc80fabJBq5NbvlP+9nwffRCRun+5IohyopXHRmFq5F
nmjuCpNEnXn9z19rzEKdyh9WETskkcqZ1jC5zzPwq1NbzkRJEhUeYohnRsyA
/THOtpwRCVSSWKQztmYGxqMqzv18JIFw+w2Fs13TUP08Y4tOiAT629qyLCty
GtyijjSusZRAm3jHhHEG01AwKbGsWkYCOdd3SDz+OgWflmf6y3xmoKmm8rLc
uCmQR/HSB7IZiC3usFTXeAqSHS3/funJQGn2G404Q7/gAedqed9qBmJ9S5IK
S/kFjiybsYRRcVQRszbZAn5BeMQKQVexOPrpbd3U8Q8HCnwlz2f7iqPV4b+X
im5ywO+lqmBSUxyVPDR0cbfgwPXNNStjhsRQqWJTccL0JPSzT53wuy6GBNnZ
ldOZk7DSY/tb6W1iyNF5ffjMX5Mw32SvTDWZm9rWJuOVsxNw2j6rWNUaw9Y9
SYq1tydAYZ/Sm8MpIujOcubE75iAqgG+wc82IVxQ6A2eEJsAQY7KYo9WIXSZ
ioSpmIbp9LUzX5uEoOutHLZZREOkTueDpjohtL90CY/l0zC+zzMy4bEQVh79
FKU+TYMoKrqlOF0INS/eJ+wZpeG2qtUF/X1CELrVZb1sp6FovDLa3VkIO+O/
qx36SENNQPfwVUchsMsZOdIfaNi7ZOW9/9oIYds8k1yXdzRUqIWfDwEhZJS9
yJ96Q4MKa/kqeVUhGEqVl2hW0+AYFpgy0iMA/+L8uisFNBwPnN7N+CKAe6UB
+23zaRCT7eiX7xTAz2dmgnl5NChPVeutbxWAy5uva6NzaWh8fjV9W5UATH8s
yAnNooH6KXanNVMAMmpnwo+m0FCaetShy1kA+clWm7dE0JDfk7vzlKMA+jOW
dDHCabAxfR8y104ASjkDp6rDaIjzdlbWtBRA4sPQYqMQGvRNpd1XbRBAQEuJ
0h+BNHRUGd5RXigAcylFvooPDak9qh5GtXzoOTtaPruHBr9X5/T8XvBhrHlu
e6IT6f9QZFRWOR/w79qTGrtpcOo1aO0q5INq3THtPfY0LKSi9Oqv8sFt3ljW
UxsadkZN9ekd4MPQDfrSGTMazEXXD2U482FmTPbuQlMa5IvLOqZ38UHKZE1d
AaLh4sDR7We38kFz8ISoy5iGvxu1jAu0+HBUh3PSaCMNZTPlA7wxHoy/mHIR
aNPgo3bt8IIfPNJX+aDk1TQwPw1u+a2XB7Ju61O0tWj4cX/f/JstPFjDOv3O
dRUN15XD1BYX8cDPZtb8hRoNJs80Ns/P4UFkloKbgyoNthfWe3em8yB5cmPY
Pyo0WLN7Ldsv8KAsJeipshIN/Q6GHsx9PJjt4emEytPw5LvWDeVdPJBao2gt
v5iG1RHLZnoteLD0vNGhe4towLITH//U58GmVcHZPbI01BYOWlet4IFV0I2q
ABkaJPwZ8RXyPHBpet4tLU3qv0surONxIdhXKA9zafDiJtqnjnIh7qWyQecc
GuKd1OPcv3Dh5qLNO32laPCNFT861MiFe577fCiKBrb/MWbFYy5UlofG3mLS
IAzx3mNwmwstc27lbZCkIeTwna750Vzodal61cqgoe/z5o/UIS7Qxb39B8VJ
XnTvhlbpcWGpXqxogRgN/wNbzYXD
       "]]}, 
     {Hue[0.44708763999663503`, 0.6, 0.6], LineBox[CompressedData["
1:eJwlk3dQ1HcCxZe2xYpgkCosioCCCQl6Cur7gmBDpAzmKMZ4KGikaCyIhDIg
1kUOPYMSiislgAqHSFEULEGSowgWQAmCYoKFCN9lYWF/+/vtHjf3Zt68ef++
zzxx6D7/MG0ejxc15f+lsaNHgEosIrz/i6jz3I8HT/WM6GO7G9QaBG+oq7ht
JSLiV/z2eE4D5xdzJ45Yiohb3cw8JaPB+4EDbmPmIpJyyGyVfFyDhT9VtA7N
ExG9D8tjB4c0KJEvuNs1U0RET6Noa7cGptnrFNlKITEo/P111r81WLO/LP9A
m5DsDeOS9gdq0NW12b27QEhW7chsninQINffu6kyTkisJUNNa2vVOMkv7Lrm
LSTez04k1+xQI9rU5LrnAiGRB2S9G5mthv43g+HvxwSkTy6bHn6LQ33+S6mi
SUB6H/IHDoVyyGi6VHsrW0C+bjm/c5MBh712ka27IwVkrmxXwbY7LNT7TC8/
g4Bs8S1PX7aXxYfWf1TfNRSQ7P6bS4pNWTxsYu0Pv+UTxzTNia2NKlibPfdh
q/nE5cDDs80HVXi/2NNjZSqfpB1u8Y83V2GzyU3ujT+fyEoy/tPUxCAyPndt
xEI+efpZ21B3DIP1/RnJx2V6ZOKyT6uNFYMKr7FdJx/okUs7Nwa6tCthdcR7
I5OmRxI8TudLjigR033SpD1Qj8RsPZ53WKzEr/WPU7Nt9cjHy5Oei55MQvmC
syuR6ZICQeU1w7hJpKUKmysadEl3ycDdX+0mkffY3GJhmi6ZH9eeNPflBNIX
JAfmBuiSa3u0tfJSJlAXFfnIwkqXVGZcdxx2moBeHfMpalCHaDpzjH/oUaCz
q2RYdl2HfOu1sVqaqkC6Fv/OsRgd4sJEcmnOCjTErnY85aJDgpu6dGpejcMu
bPy3c1o6ZLyltroobRzxlkHN9b9pk0KtrSZLV4+DXz/Lvu+0NrkUsMJVPjgG
fdvTvWPe2oT/5rwwKXMMBwrqSOJ0bVJ35qsL6zGG8pRO/a4WLfI+yqul65Mc
BxcdCbkr0SJLki2r1LlyLG68nzDNQ4tU3lgZsnO9HAbGpeImNY9UmbWUpStG
4V8xeLWsgkfY/PwGRd4oakJ+ttiyg0e+Dl6ePLFhFL6/l97EHB5x8HIbaZiU
QRO95sbNCA3WBZ03++WKDEdpp/ZQpRq90mD5WV8ZNjs3nrMd4nDCuD9expNB
rSOwy3jHocddzV3UUIRuG61VvOWwNMoiaY2awkg0t6q+l0Png5BkiYpi0iqr
6MvHHBZGvDhuo6D4vsY7vqqCw8P6J+lBQxQ3dof/MXaQAxfaKH3QSSF/vTPc
cD8Hv7NvxXueUxjv+5fr55EcCmu1C2Y9o+jfYvpo+y4Om2e4FYV0UHQvuvdj
TgCH7Or60vFmCl9d6+dpzhxWCmsr7e9TvCwfHdEbZXGorLTx3FWKOiPrceEw
i/KqmB0+pRRNcnG18COL93fWsjNKKP70G4D6DYuQ5ldfnSqieJ6VEH3/CQv3
d3MKEqUUt8znsxcrWMwWxyVHZFK4Xev5sDqCRemFTWs8UygmmNKPD8JZDGTP
69FOpkhve6frFsrCvOCPw/eTKDKWFrl+EcQi40ZimWsCxYc86bmOdSxiHlea
fxlL8domVswXs/AQmqnmR1NUrRq/IulQoe+HodrJIAqFjzqnqFmF4bbpnRmB
FH8VR9OqqZ9qLB1G7f5OMW27S1blLRWsGiMdggIofKyLra2lKoTOGJbe3kKh
CRr57lSkCoM59HTc2ikehgmeT8NUmBjWLzZwp8gMs709/VsVhG5OjVcJxcGh
BE8vPxXs//xe3bOawqa9fMVfzipEOMoPuK6g+PjLutkzJxmM1I+HsA4U7Zt8
QlUjDHj6RkcvLKG4uPFRXMs7BvqhyzMdFlPQecWD07oZOPGPdGyzpdhrU6x6
dpPBwS2THvXiKR7SOzvyrjJIlRqHbrWi6NDvHVt5hcGF0RVJn+ZP7RWoU9l9
lkF15tHbFuYUrySx5St3MZjsYxwTjSji/GLemAYxEDqZeRl9RpG7bENaoTcD
k2Oue8oNKXJqBjacWcbAxTY+v0+fYpm3X1ebHYNNR3Puxcym8Fvws+SkGYOQ
lru9s2ZRmA/7KnU1SsTv44wwnSKl7Z8+khEl0h5YOHeLKI7FVM/l9yuRa7jG
b5+QosbF3sCpTYnysO3RAgGFJRvyTeFtJRpqEyWX9SgWSayklQVKPBZdLvmb
LoV9meLtzDNK9Ifce9SuTUHyWpbu/k4JWtY/sFtripco67TuF0qYfC5Rz+FR
/BfQynkN
       "]]}}}, {{InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> 
        "Bold"]& ], {4.7290926535897935`, 0.1}, {0, 0}, Automatic, {0, -1}], 
     InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> 
        "Bold"]& ], {4.526592653589793, 0.1}, {0, 0}, Automatic, {0, -1}], 
     InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> 
        "Bold"]& ], {4.921592653589793, 0.1}, {0, 0}, Automatic, {0, -1}], 
     InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> 
        "Bold"]& ], {4.336592653589793, 0.1}, {0, 0}, Automatic, {0, -1}], 
     InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> 
        "Bold"]& ], {5.1215926535897935`, 0.1}, {0, 0}, Automatic, {0, -1}], 
     InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> 
        "Bold"]& ], {3.751592653589793, 0.1}, {0, 0}, Automatic, {0, -1}], 
     InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> 
        "Bold"]& ], {5.321592653589793, 0.1}, {0, 0}, Automatic, {0, -1}], 
     InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> 
        "Bold"]& ], {4.131592653589793, 0.1}, {0, 0}, Automatic, {0, -1}], 
     InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> 
        "Bold"]& ], {5.711592653589793, 0.1}, {0, 0}, Automatic, {0, -1}], 
     InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> 
        "Bold"]& ], {3.941592653589793, 0.1}, {0, 0}, Automatic, {0, -1}], 
     InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> 
        "Bold"]& ], {5.511592653589793, 0.1}, {0, 0}, Automatic, {0, -1}], 
     InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> 
        "Bold"]& ], {5.904592653589793, 0.1}, {0, 0}, Automatic, {0, -1}], 
     InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> 
        "Bold"]& ], {6.076592653589794, 0.1}, {0, 0}, Automatic, {0, -1}], 
     InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> 
        "Bold"]& ], {3.556592653589793, 0.1}, {0, 0}, Automatic, {0, -1}], 
     InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> 
        "Bold"]& ], {3.376592653589793, 0.1}, {0, 0}, Automatic, {
      0, -1}]}, {{}, {}, 
     {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJw10QlQ0+cSAPAAIiSBkP9XRUAUMUiFtoJHVSDOrtwvihZEq2i9wAOo4oU8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       "]]}, {}, 
     {Hue[0.14213595499957954`, 0.6, 0.6], LineBox[CompressedData["
1:eJxF0gk0VWsbwHHDpToD5+ykkLo0msqUUN3nMURXdBFKKSFdQ0mJQkKpFHFI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       "]]}, 
     {Hue[0.37820393249936934`, 0.6, 0.6], LineBox[CompressedData["
1:eJxF1Ak0lHsfwHFLsj2YeZKi6AodlHLbyHJ//1KyJrK0oNBCUm5C9iUK2ROF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       "]]}, 
     {Hue[0.6142719099991583, 0.6, 0.6], LineBox[CompressedData["
1:eJxF1Ak0VWsbB3DDVYbOcc6+qptwr1KhSREiPW+FZGgwNRnCVUQlQkRkylCG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       "]]}, 
     {Hue[0.8503398874989481, 0.6, 0.6], LineBox[CompressedData["
1:eJxF1Ak0lOsfwPFBloQZ703dlGqQLNmiSOn3pGhBqaRFFCIS2cWQfStJkf3a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       "]]}, 
     {Hue[0.08640786499873876, 0.6, 0.6], LineBox[CompressedData["
1:eJxF0wk0VWsbB3D0JSrZZycyVNfQQJRQitznTUhxKGODITQYrtIgmSmEZL7G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       "]]}, 
     {Hue[0.3224758424985268, 0.6, 0.6], LineBox[CompressedData["
1:eJxF1Qk0FusfB3BLVLTN00rpJlroFm2Xq7q/JymylF3KElIkZcmSbCFFXUtk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       "]]}, 
     {Hue[0.5585438199983166, 0.6, 0.6], LineBox[CompressedData["
1:eJxF1Qk01N0bB3DLq5CkSwtSibyIUgmp3ue+llK02CoiS6tkKSEkkjVbSlJE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       "]]}, 
     {Hue[0.7946117974981064, 0.6, 0.6], LineBox[CompressedData["
1:eJxVzl1MknEYBfAXnPlVVKzhcJPtLWrRRbG4cDUbxlxaypZorTZyoav5ulk6
w2aLKQq1iorUoi3WzMAZM8qNi0IzFUeQBQoliIxCCYUIajFzEn1t9fzX2c7O
fncHrzotOEHGMIz7u3/WgXNazs9QC7C/+eeqBM16kS7j/u8usFVQjn3+ogFL
ljkP9zEegX38ohumKwYwe6JjQRV/Cp58XHuBRHoOporqu+35Y2BGyBo7EhkH
l2mJ+f66F+DKs+5AzuaX4A7J1cvl+lfgrSmiHvM2O5hvJwUeRCfB9Lwly1u2
A+xgOQyUa05wvvDZTCDwBmzsmzjYzZwGM1tHbTUtLnBPg+cuzeQGr4l6xFO4
B8zSheWsc7Pgo625iycHvWCxP69sINsH1grFq/3Cd2BTlghz8d+DddsTSdMK
8h1fr2aT2g8mV5htGSVzYB5Rd3N4CVmRtSU1eGseXNooWO4sDIBpNcouQxD5
yfdDr+/LP4CnDl+/RN8ZBH/d44mSnMiK8G1XvXQBvINJEALmIvqfHFGRx5HV
asX+XQ0hsMpCaOaoYXCG0dhGHUOuKOlMrjv1EdxHSPA2SgTcyJ+1NA8hFw0f
oAcqP4Hjtr2rcn8gZ2v7m7y6KFg/XdsuTiAXprOUlNIYmGNmRDKbkTfKNhSn
9SLnVK9tkg8hr+dlalKcyIqBtEGeDzkdT3VIQ8hmd/sxPIYsU5JDI3Hk6sio
XvkNmVcsPXN8BRnXFOxmJ5Ft90Jk788Y9xdXsNJJ
       "]]}, 
     {Hue[0.030679774997896203`, 0.6, 0.6], LineBox[CompressedData["
1:eJxF1Qk0VO0fB3BLmGzpXiWKqPRaXtGLStvvSZIsLZaKULRKRdlqUpZsgywR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       "]]}, 
     {Hue[0.266747752497686, 0.6, 0.6], LineBox[CompressedData["
1:eJxF1Qk0FusfB3BLZCnxzmRrtVS4haJI6vekyFoRZUmi3HrbrpKUyBLKkiUu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       "]]}, 
     {Hue[0.5028157299974758, 0.6, 0.6], LineBox[CompressedData["
1:eJxF0Qk01OsbwHFLliIyvxlFUsoSZctSV7nPm0qyVZJUdqnUzZ6thBJZikqU
pRsxmMgSKdlCtoS4RbiyjF3zU+Ha+7/O+Z9pzpkz53N+M+/zfeaVsnM2ceDi
4OCoxO/lT8FgMeFMdRri+P/rbNSi4LLt5kXrQsTUQcchg/e398PJBxILz7AJ
n+QsA1ljcMo1+/aM/dwUjPVPdCxbq8jizcjGk1A7saHy9/etoFCDkbbs6fWT
TWYxtrCQMR/y+/dn4Hq3yJllN3b8UfEq4SzsOjO++/d5jrC+IUx42fRH/vni
Ty+CQtp4N4N9vhM4BYswlo0y7Y6VmrrAzNyMC4M9zxUMh1f/yGDP8wDrG1qZ
y153Mf3AptOXwXhGzi6DPd8TUvP3vU1nz/eBWEnXC8uekGftvG7rC95plsLp
7J4r4HTazTCN3XMNjDMeMenY9cNqCsxz/pB7+po3nd0XAMNq1+6nsvsCwSHR
IOYpuy8IrOaOCi5b+4U1n2lREATrUa4ls3tvwvFfpaZJ7N5gMK8rbnzM7g2F
maTgzcumuaXOFpSHQuAcr1siuz8MdNzlVySw+8NB2W9k8iG7/w54G5+WXTZL
ZWxsbc0d8FAJOBbL3icSwp17nzxg7xMFUp1TfPfY+9yFfeG8fGHsfaJBI5/W
dQtbQGtKPtclGiTbhTJDsPO9W8M6aqJhB7N4z01snulIQ0XPB1DRNrMpADt9
gr+5pSUG9Omekx7LPQNznzdEPIIZC6aXO3as9JedB/sfQbSt2rTrco994UMX
rTiYUXDvd8K+2+N+qnI4Dr4mXgg4j63eOf7v+QMJICtXXnkK27e5m/li6TEk
TnFOmWNvFi458O/xv0HcVULqBPZ7o3g6b9bf8Ejvi+Mx7DsD2/IzFZ9AhJN9
iQF2j93w5V+dT+Dq2b1/7ca+YWk7m7IrGWQkHAZEsetMjnFMfE8Bj5qbcVRs
m0+8p5PEU0HDSMyAsvx/nSgqMNmXCpyKsY9XY0tbSl0siE6FiM19QiuwA86R
n3x30kF6uyl1Qo2GNK+GP+PxS4OlmZTsKuynqZVm6/kZYEEYtLzF1trqldug
woA8HbOJUuxmhoLgtZMMAIU4ydfYS9l33/YwGMCQbtiXhX2qyHo73egZSMj5
5ERjr2ma51S9nwkz/gvCNth+M2pZupLZsCRem22Bvcp+ZfY23WyouSFmcBI7
5kN3zhqnbHgpa+hhgp2THJrfUZINpREDUfux3eikZaFSDgw2Rv6Qw6YfOeBg
0JgDZu3zpmM7aEgodcLdfXUeCBoXnxnCNj3VOekglQeNzCnnfux44erL5hp5
4NbX4t2JvdU33kvbMg/M18ubvsfWOax7hS8rD3Rus1QY2J6z8dfjDV/A8w8b
A85gdxsdvFsZng/8sZBgjd165Unf2aR86JpeyDuFXZsxq7aqMB8W/Iybj2C/
4Mn8fKQvH8Lq/qzfg32rZI1E964COOc/UERg71DsoM8MFIB4Ylt4iSoNhQhe
KlZEhVBh97WZA1vl/b2h2MnXIH/s2vycCg1VKwjdqeMvgituR6WmsC3DQtXn
JYrgeeY9qxHssEMBgVYHisBMzPPvj9jMmkvrZWKK4Lqeo1YS9sMqvcN5O99A
0YRuyx5sjtKllw2+xSA+qubhoIzvN+dCMCdnGSSIxX+0xKaFmi72i5aBkMo+
eTPsU7Z/elRvLwN/KdMaXewBEYpduHkZWN+6WCqHPef2WpuWUwa9ciseDivR
0D3xIN9o5XKQmfWbcsAu6WpRTe8uB4pSy5+HFWmIYuvypGlPBYyOrA8eUqAh
yZE60ny8CjStMjaZbaWho6mO/ZmXaoA4WLpKVYaGrLzameIy9dAvVmw7IoXP
97sddux5A4ytS7GyksT3yW2bXK3QBEFV1YOy4jRk1MTJzGA1w/fsbV1dNBoS
2zld+0mlBXy1dym1rKGhFvmWfKE7rfDSZregtwAN7bEo+cJk/gPDLjxLErw0
VJT+/sgT6c8QSWq1Df6iIumAt43n/dtAdjz2watZKkp27XgsWtkONqvUGx79
oKLVrI7LH6U6ICynZpPiGBXJM0Zvyvt2Av+QrE1nPxWdDNgwfPZNF/RwxARc
7aSiy707j+au7YaZb/6P97ZSUarFZcFei68weMxnur6eiioFbDnajHqgxtxV
Vf4tFTGU5hcr53ogmbWxtaSQiuK76SlbEnqhokrQZnUWFXGZVjeuNOgD72j6
YeFkKtJxvPSgdLoP8pjdF07GUlGEgCzPYEw/eB+qENgVTkWG7iYz9/czwejb
u4Ez/lQkej4qOn+QCWvj/1E44k5FrxaOf3h6cwDstV3ckxyo6KNZZKjYjkF4
+dNaw9Ccin5qd7A4WwfBiNaUo3wInz/6sM0lcAio9vXNjlpUpCzt6GgiPQx/
rXw8uHcb7l8sj+WqGgbvQIOVS2JUlJAQcegP1xH4WaxyasVKKoqtdUzpo4zC
g6XeX7enCLSyqOg6pWIUZhIsnqv2EsjU4P7iGqcxENytztvdQKB0Rz+p60Lj
4Hu3SYK/gEDuRp21PsXjILydppSQQKCDpfpiTKtv4O48WNAXSKDJxr28G5a+
AWNAhOMctqEv94pmDhbQ9R2XRgMIlCrzjvMGNwuUZA7SfvgTyOyq3uIwPwuC
3izGLfgR6JX84cl8ggXRJcY+XL4E8guy6DOUZ8HnmtG4BlcC8Wp5lV41ZYHH
MydJXWyrgV3FyidYUCj7759lLgQqjJp73XeSBe0fa01ynAl0fsivQM+aBcaf
t2fevkSg+uigTOoFFlA2KumoOxLoDnk3LtOfBQ8dGoa22hBobWqmZxeDBTyi
TGaiNYFSYihgm8WCoVzKBQq2yi1vvsFsFnhyuPHNWRJI/+L+h2Q+C5rals5V
nibQVdWu11xlLOiNDPPSPkGgvhKBxa2tLBA8L9laYUSg558v3Lg8z4I6OiVf
Bnt3bbPB3CILut7094UYEqj2tSbVn4METee6jfoGBOpN4Eq9xUOCoeTL+nd6
BKLax1XHC5OgqyetF7uPQD5k3cqKLSQMhLSLhO4i0H5++SghQxJe3Ptp+Xon
gbacGT7ebUzC/YJW+WFNAnGVp61/fpSE/8Y1JfZqEKjcSzbN6AQJJ/i5jn9V
JdCeoS2lEXYkcCeF/lOhQCC1asnxVT54/oam7k/yBKJs7s7tuEJC+n9f4ge3
EmjCL9GLcY2EKF6RPg45vJ+GBLd+EAlh3zcZiG4hkEKqmHhoJAktL3ZIZokT
aHMQVY+PTsI7ARP/SDECcfa0rm5LJ0HvQSf90joC9ey+30p/RsIb+j0XCVEC
Pf4pYq2bS8ItQem+PSIEErcX9rxZTMJcyNC1aWECzZY27j5eRoJc2t37GUIE
ahe/wylTQcJfYrNmcwIEimkRvF1VQ8KNWvXtmrwEEtFZlcLdSoL2kcOxz1bg
/sQ6x9ZPJOwVP/uRyk2gxtlbyk/bSRDV/Kpb8ouCInL53uh0k1DizC0+u0hB
F1fXBFB68f1s2lEqtUBB+o7Bun39JFQ/XaesOENB/FI8LYEjJGxlOXjwTVPQ
0NWq2KPjJIznhAQV/6Sg6vYbllIkCTY65wZ0vlNQqvq+Ld+/k/D+20G5CBYF
BUVxjZRPkmAy/UEjYIyC7MffPo/6j4SepZbMiSEK0tEL9LCZI2HF5u2D5/op
SCoFaakskrCUNBbl3ElBjUkjXF2/SPgfcSZ5Hg==
       "]]}, 
     {Hue[0.7388837074972656, 0.6, 0.6], LineBox[CompressedData["
1:eJxF0wk0VO//wHFkSyRz5wpRSfXPUhSlRJ/nq0hC9pAllBL6KolEZCmVJElC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       "]]}, 
     {Hue[0.9749516849970554, 0.6, 0.6], LineBox[CompressedData["
1:eJxF1Ak0VWsbB3AUUURnO7tCfddU6apUukrxvCkiQ5Q0XEQKJze3jBFFJFSi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       "]]}, 
     {Hue[0.21101966249684523`, 0.6, 0.6], LineBox[CompressedData["
1:eJxF1Ak0lOsfwHHLFUopLzOX3LpCRdmSSOn3kK0ilIRLtrqRcrUMRbIXKpQa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       "]]}, 
     {Hue[0.44708763999663503`, 0.6, 0.6], LineBox[CompressedData["
1:eJxF0gk4VHsfB3BLWlA0Z8wMLTdJl7pJKUnq97slZK+0UCm0mFS3uBGarCnR
xCWVpMIgZKlxyS3EhFKIa8kWYxvbOelqUan33Od533nP85znPJ/nf87/9/2e
czRdf9t2SE5GRuYBff57zVVK8h3ezUGZ/x7fPMq5/9r1K+v5BfVVMHRI2/j/
NoUlL0RDQ7QJ36T7VottwfhMov+QdN0B+M45I4O0jYv2/jX4kyM4+Y2vH5Te
7wyi5qO/SWh/nDNeuzPOBdqjVYIGpM8fhMT6t579tGta15YVJhyG9/Utpn3S
/bhQ2frpYw/t1BsBQo1kDxhF43CxdP8TYOJx62sXbcxy3V7scBL4NfNt30rn
nYIsZ8+YNum832FDKYS9oc3xSN+8YM9p8BdpOjZL53uDqkjjdr10vi9kH1vG
qKP9TpdcE+ziBxcZ1odeSfP4w+WdgsxKaZ5z8EKjPVFE+4XEYEnvkQDw0WF7
PpXmC4RLjJjCImm+IMgmfn+WKc0XCnMyEwvTaK9/uH+aQ1EotH0pjUiW5j0P
5fEDr+OlecPg1uyEjgvSvOHQbOhWF0xbzVMwkV8aDvE26sk8af5LcEDZTuIp
zR8B7RavxvZI8/OhZcbnnh20Sf3hYXYlH0pKlP+0k/a5An6Z7yc2SvtEQc/a
DBkdaZ9oKDpSOWNk1//6xIJvQKhVD20l4w+6eSdjYcO6y0daaQvPNFxqrYyF
k/mhelW0FT5esV7mfRWa/9b+fJd2+rvpdfX1cXBz5mZ/W9pk35emeZE3oIq/
yXUT7WuL3qwx77kBvruStYxoo1vB9ZPG8ZBI8Vdr0o7u8nIql8TDgffb48Z2
cnBV20iH++YEWOwvsomg7VfX2fvweyKsDvrYxqO9UOXJ5o4dt8Hh+kPTk7Sr
bW6mTr1/G+LntQscaPP7lgqzlt0B8ydmaXNod7lKTv9ouwPt2uX3knZwMGSf
y0SKURKIhtZXxzpw8Pm27TLvxlJg1t9F/SG0DzRO3XNXQwAvzBTFnrQ/7irK
37ZJAJ0/Vp6xp71on6ZHfqwATujqaSnSDjxCNfqtSYXBazPO+GznoOHZiEwF
XhoEzu771XgbB5MF5TvnTM+A9ElfF23axjo+eS/1MyA2LMJFlXZdxhLlc44Z
IOw2ke/fysHvOdFPuzIyYORg2KsrtJ2K9v+SapMJTpRZSIc9B1Vrv8quiMmC
8GybJBc7DvI+G9w3m58DnaHPnbbQVnSbkbPULAfOra/+oE877lVnruqJHDBy
Otvww5aDuUnhwtYnOcCy3qOXQNszldpXoJcLTRG73Wtt6P/NfvMhq5pc+MPd
TXOBNQdnCd55ec18AAZhzQeOWXCw08Y8ujxCCE7WytaWtBv874gP3xVCqHCA
pUO76t6EgWKBEPRmlVj1mHPwoUJWk71YCHFvdQ120774RHVup1E+6HMb5UzM
OLhyWWvq5758iPIhPwxv4uAF5eOPl2EB7GmeWUJt4KB+9R8D18Yfgbdx11aP
VfT7yj0aJitbAru17MIO/sxBhsvJO7UmZSBe+RNLS52D8wefU7tHRMCfPt59
X5GDWwXcnqzjldCvN3q1e4KNzj4tvRraL0AYIvHcNMjGP3iXL23PfglVcd57
9VvYqCPvklSxpBaUe9xvvBWx0aZWtvceWQde4vmVyx6wUX3Nx6pG/Xq4KG+6
AW6xsV63XjiL3wDRbC6fuMhGk71P3vT2/g3bsjepvPZiY1F6tf2dRU3wbSQo
wH4fGxcFPq1xD2iG9fsNVjebszHpVGsiq7wF2qO4L5n6bJxJtp5+rdkKhuYV
RmYcNupmDJ3X9WuDgzPdPAWybHQMnCc5/Fc7mL5zen1PwsLT3Wu25rE7oaml
VXW4joWCvaeVu/e+BVJ7Xe2GRywsV3KRabbpgrBgo1Xzb7MwQ+/rZPmXLvjz
5U17uzAW3uxMTdFK6IZQx4ChsaMslHOoqJlhJYaRcco61o6FG7nHrxZ/FMN6
x2Z+3GoWRiotVuiP64FulUUFHRwWWntt+xxj2guffz518PykGrLco2KF/b1w
7U/3FXpiNSz8tuNV8vk+aHpa4dhZroavd14JV1/ZDwdVRxTIVDX8Z30rKdvQ
DwXqWzSfhalh5ND15pNBA/Cy2UBn+IgaLl/E5W5bJAEX25ThGgs1zJgsvSYn
koCZz0qdT9pqmJAQuWXtqUF4szrk8cYpanitipsiZgzBpKTddU0nE2cUFQUz
yoYgscpCVaGAiQ5WMZOqJ4ah9vDE/eNRTEzn8jSDZ41AxtJLjc/cmOhl01bl
+3gEGHr35l43ZKJ5saV6r/MoPFZxKShQYOJ4za9T530fhYgSbk7TFCZa+8lP
qZMhQXGS/PmDPBMF2s9kQ+RJGO3eFacvx8SdZy0mJdNJsDixzurudwILde3G
hQQJykaiedxPBPJC94qtdUkQJgqrwyUETjX2KT7rQIJP/dbIuAECnfuMHi/f
RYLJqhspSf0EFkR9eSR2JMFtbmZjYS+B7gO8fIv9JHxxllPq6CLwRWxoFvMo
CczrQwbybwjkU9HxWQEkuBqW2hVWEcgWZHm3Z5CQLvwJiysJTIljgMt9EiLj
m13LKwjUv3hmWn8OCQ3bGYbVIgItPUyvU0ISihUu1NWVEnh2RfsjuRIS+PZJ
MXmFBIqfKE3qNJDg++0sCNMIzG46GnL6KwmG/Ijv8akErquqs/oyScKCI3Hh
gQICqx4ZMgNkKKDyzoyZJxPYnSAnuKhAASetL7gykUCmW3zFTRUKgsNyifNX
CfSlns8o06Jgpe2SkJdBBJpO142aZU3BoLmct1MggVoHJTs6bSmwtA+p7jtH
oFxp2pzsrRS42lL7xv0JLPVZnGaziwL73fKG1GkCTQa0iiNdKejy2Z+0hUug
QcX8EUVfCuY1WYSmHCGQsbAzr9Wfgvqg2v1fDxH4jnfLJ+McBdkqPF6CK91v
9Vx5y1AKequOrU3fQ+ASgbpG+BUKfJn2bo+tCVwYyrSYlkqBxPnClDJLAmW7
GmY2p1NwOfLmulILArvWxTSkZlIQVuY7mmJKYOI/s/eb5VHwviPovZwJgRpu
Kt7nH1Owd3PWROlaAieKa9btKKFgQeFv573WENiiwZfVLqPg9o8b3x6sJDCu
XvmyqJKCKcf05QN0CJy9UTFFvoECv9pfZj/TpvPfes5taKSAXSBJ+7CQwJqJ
i8uTWyh46eT8VnkegZF50/7a2EkBL2gOb1SdQI+ZlYGMbjrvQ1ebLBb9/blh
ZuIeCkSW0xqzVQicrqlQHzRIQb+DWUCPEoEDZ0XXto5QkHNs6eWmaQRWtITs
06QocPcVm/rIEyhYtUlrbIyCfAPe0qzvDAyNkhssHadAyZtXajnBQLeRp9lR
nygYzq1eIPsPAzdaBP1+4Avd59WK2z+GGKiZgsb6kxQsF1eHj7YzsObuoFz7
Dwr+A3RwJvQ=
       "]]}, 
     {Hue[0.6831556174964248, 0.6, 0.6], LineBox[CompressedData["
1:eJw90QdQ1OcSAPDjKII0ve8aRCnhLDCjopAi5e2Gh4gIFkDQhEcAxXAYjUaq
EU+KioqIImgSUCmHcCJKBiOgwlFEiqIe6hEgSAvlOP4firFAMI/MPN7O7Oz8
Zmd2dmctQ77zDmWzWKzdM/lPFS5z9Z2yNEHW/0J/Z51aNuOQKX7TMRN7qHCQ
JHz5f7tCQUKxtMJi1r7ASu5sjjaf9Q64uP1A2sSCWUdA0Dx73RHBrJPAZMca
aYvhrM/B1daYqV/fCrHJ24c1/jIf3sa7rx/pE2LcO7trbmbXoaPa3dC/VYjd
XmvP1J0sg8cmERltt4Ro23J26PzrCqjLW374cq4QH98IP6qhUQ3cNRm/7zsp
RE7w3suPnGpBNZQ6GRMhRLORJrpVXQ9PYxntjkAhbpaK+4t334cam61pK9cK
MTC6fcB0UTOc3HA9dshWiGfjTp3wKXkArGmFVpepEJdqBuc22DyCsVgLKGcL
0euRxkAR8xgWigwUU6MCNPnsTeMzWwWwil09TdsEqLBWlBmltsGqvKnCPZUC
dAq4+9vAwFOofTq+3i5PgJWFLZsui56D7VFVuPy4AEWHa1rDJErY4ZQVULNP
gLn7Oi7y69phgaKx9YC/AA2Zjsgnlh2wlj34aaizAK1lqiPWBzphb+Txb1tE
Atx2eOHwzttdoKuZU/VET4CRvZ9tLhV0g2LrYmO/cT5KAyINegNeQGfcjXJj
JR/r9INZSq8e8CkM8fO8zUfZ8qnpuskeEHu1pxjk8PHn7oJ8q6xeSN1vnmOf
xEe2b0Or3vo+eBMflRP1DR9dxLszqt70gY9Aegw8+Ziiv1h7MLMfRhVy+RfL
+ei53/tduusAWDRlpTbM5yM/LO1c2eAAeBRsOB3wJw/L/9ryMO/IH2AcWVSl
fsbDJ36nj5usGgSubKfw3S0eTjh3MBptg7AmTNJ8J5OHKaoLyr3xQ9CvTPll
OIqHK0RisbdoGBqKfld2+vFQNi0/z64fhpwY9gjbjodZWSnrVu8bgYzcN5VB
83h4vlGc38dRwc09GRLfES7qVVYmcGpV8I3rn+WiGi76rk+fnrdnFOy13iZm
/8jFQnGcZYKRGjx/2Zep2sXF/V6djbF31CA7qwwvd+bi2ioPk4HAMbhklZ56
X5+Lr1u/0Fn4YQxSlFZlvXO56HlAU+sxi4H8a2Zbp/S4KF10TyNRkwGFcIlg
mS4X/Q66Tw/rMtAcmOxzQouL5dYbX5cRBpYmfdJkM00wLimgz9OagZgbjv2T
YwR1HKKrDvoy0GR0O5E948A/Pr+zwp8B71c6sXpqgrfSJiv6tjHgKgv7iqci
GDYUd9P9awZces48Eg0SbD6XVMwNZ+DyeZsXFt0EU+mZn4olM/1as8WShwQF
0uKoLhkDDlnhQ5IHBPMzORB8jYFD6eFKSQtB2+SYOYPXGdC+auoQ10TQY5fr
BVrGgEZczb3d9wgeXNlVwa5moDLbusjqLsG+u/rTS9sYCKi5IHp4lWDJ8/DE
yCkGPDIeiEpkBB0bH6+fnGZgXC9g9FQRwcaKT7kSFgXbEP2KdVcI9maxpcna
FNz+daK1NJcgd/tPDT8bU9CyOLwKfiQYS5v0aq0oVIReOmtxhKCrrnWakSeF
E7Lg+VcSCVrtGN7SvYHCMbnzoE0CQbb8ykclmykYlezdZCMhKI9efMXLn4LF
i5ZVOrEEnYasqlJCKBiMZdebf0vQrsFMPTeWQthX8Y7fhxPkfNxd2vEDhVd0
1wV5GMHxuOxo2SEK4jPxP2wKnbnvkwWaHkkUtjR7lX8eSNBGamJ6/DSFo/cn
xlgbCX6cxHWfU0ABR24m/OVJUKOnzVBZODMvrC153INgj2N6W8FVCsldLdvl
bgQvTsz/2q2UwuAL/aJXzgRNtxtHHblDoerDJhepI8H3Va2OW6opyE23LfFc
TbDdNFVjUS2FBnVu5n57gpkKg1P19ykkrpbzDGwIzneZm6/ZRkElk4S4LpnZ
P7tJ3PaMwoSV/cOdIoKt75NX5LVTsKv/0inIjGBK6ZzbLt0UfhP/ar7yI4K7
DO8f5vRSCLqkf+qFYOb/4qNuff0UiHfUcNU8grqW2or4EQpqPZ1DPQYEhw7W
n9+sprAsYuOKal2CDe2J/7GkFBxCi5l1WgSl9v+2evmSwjlebM3OvzmYlMYe
kb+m4Lfaxlv1noPb1TUlaW8pPK8xt4qf4KCLe3xE0CSFBR+eRvqPctAyHx1s
p2f+tS35wYcuDrbmjLC7/qbwX9ZjKWI=
       "]]}}, 
    ArrowBox[{{3.3815926535897933`, 0.23}, {3.391592653589793, 0.24}}], 
    ArrowBox[{{6.051592653589793, 0.23}, {6.0415926535897935`, 
     0.24}}]}}]], "Output",
 CellChangeTimes->{
  3.452860775609375*^9, 3.452861173609375*^9, {3.45287235459375*^9, 
   3.45287236259375*^9}, 3.452872564734375*^9, {3.452873546515625*^9, 
   3.452873582125*^9}, 3.4528736346875*^9, {3.452873921234375*^9, 
   3.452873962703125*^9}, 3.45287411971875*^9, 3.452874177140625*^9, 
   3.452874312328125*^9, 3.4528755498125*^9, 3.4531340750625*^9, 
   3.453134433046875*^9, 3.45313448625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{"%", ",", 
   RowBox[{"Frame", "->", "True"}], ",", 
   RowBox[{"FrameTicks", "\[Rule]", "True"}], ",", 
   RowBox[{"FrameLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"ax", ",", "ay"}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.45287432453125*^9, 3.452874326875*^9}, {
  3.4528744694375*^9, 3.452874479625*^9}, {3.453134519875*^9, 
  3.453134521109375*^9}}],

Cell[BoxData[
 GraphicsBox[{{{InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {1.5875, 0.1}, {0, 0},
       Automatic, {0, -1}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {1.385, 0.1}, {0, 0},
       Automatic, {0, -1}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {1.78, 0.1}, {0, 0},
       Automatic, {0, -1}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {1.195, 0.1}, {0, 0},
       Automatic, {0, -1}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {1.98, 0.1}, {0, 0},
       Automatic, {0, -1}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {0.61, 0.1}, {0, 0},
       Automatic, {0, -1}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {2.18, 0.1}, {0, 0},
       Automatic, {0, -1}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {0.99, 0.1}, {0, 0},
       Automatic, {0, -1}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {2.57, 0.1}, {0, 0},
       Automatic, {0, -1}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {0.8, 0.1}, {0, 0},
       Automatic, {0, -1}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {2.37, 0.1}, {0, 0},
       Automatic, {0, -1}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {2.763, 0.1}, {0, 0},
       Automatic, {0, -1}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {2.935, 0.1}, {0, 0},
       Automatic, {0, -1}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {0.415, 0.1}, {0, 0},
       Automatic, {0, -1}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {0.235, 0.1}, {0, 0},
       Automatic, {0, -1}]}, ArrowBox[{{0.06, 0.06}, {0.05, 0.05}}], 
    ArrowBox[{{3.09, 0.06}, {3.1, 0.05}}], {{}, {}, 
     {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJxl0Xs01fkaBvC96SI7KbXMMF3GNZpmSsm1ziPjKDYziNAyLpFpC9XJPQ4G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       "]]}, {}, 
     {Hue[0.14213595499957954`, 0.6, 0.6], LineBox[CompressedData["
1:eJw9kgk01Gsfxy0JZbu4WVsYupZcuvVG6vZVUdYS0oJsJXIrZclalHaV4qKo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       "]]}, 
     {Hue[0.37820393249936934`, 0.6, 0.6], LineBox[CompressedData["
1:eJw9lQkwlesDxhFRliTVJbrXUhdlCUVRjytKoSRJQmgjlBIiClGUpJJUlORI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       "]]}, 
     {Hue[0.6142719099991583, 0.6, 0.6], LineBox[CompressedData["
1:eJw90gk0VWsbB3DDNTSQJIXqRsNFikopqb9EKTRIs1mJ3LrKNWYMhRCRMlTC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       "]]}, 
     {Hue[0.8503398874989481, 0.6, 0.6], LineBox[CompressedData["
1:eJxF1Qk0VO0fB3BL1iRJCaUseS0pSSmVbwlRlDRoFYmSV7tEm7UohKSFeoWR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       "]]}, 
     {Hue[0.08640786499873876, 0.6, 0.6], LineBox[CompressedData["
1:eJxF1gk0VH0fB3BrtJBUipJkeSOiUnm0fD0qKZQ9lRa0ySMiZMtYKiRL1pAk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       "]]}, 
     {Hue[0.3224758424985268, 0.6, 0.6], LineBox[CompressedData["
1:eJxF1Qk0VdsfB3BDhkoqlUrDS6kXDZR6SvW+JSFDg1SU4ZF6bh6RyqNk6BLy
zBkiSa4kU1yVmYwNT0KRJDO3vHu493IPPfXfrfVf9521ztrrs87Z+/f9rb3X
Ocp250xPS4iJiVWR+8fYpKzpfeU9D2L/v6TlnJk/bPdV8fn1xVvA8vsp+j/r
IjPeIPuH53mkZBmtOYBFpz83/ffcDC20lIQXsXaRZTHnJwu0OCTu8BK9b42p
+mzvHx5fInh9LMYWmzf82uAlmm8PkwdGP18lbmjf/uxp4hmsPdwWfFW0HgOh
2/rpH06L92Yr3XPEQTc3V2/R+s7YuIAp+OHdmXZHysxcwNm0yM9HVM8VrWqv
S3xF9S7gj40Chh/xIsf0fStOXkTS12Tla6L6l2C3JyaXKarvgZ+7u677E4+o
crX8bD0xEveEESDKcxkPk2aZBIryXEXqvLADQcQvhjTV+n73Rgo3+USwKJ8P
/FQ8I0NE+XxRkr3CN0KUj4l1bntbI4l35dvImBUxSf/ftaJFef2xcZ7e4lhR
3gBEK6ufvC3KGwQfmW3Sd4gXnGdNFFQEoep6T3GyKH8wIu+t0E8V5b+BW5Y2
Hx+K8oeiTjXqYxYxV+PLl4V1oVBRdR3KEfUThqHpGsvZon7Ccd6udXqpqJ8I
OL8p6WkU9RMN8/Ny9c3EM7XHVB+5RCNy3UThO2L2n83B7XXReGuVU9VBLDUe
Zrzh0k0wvrOdOcTpI7KNTU0xcJY9riLVTvL0T75bFhKPQdmlLbLEsSrvtfR7
48Gno8LliHefehLnon0LFktT1OcTR3S5nagaugXNJCtpFeItH4Y/OuxLxOpP
fgv1iD0bO/vyvyUh0FkpypB45ezSfR+P3gGz2HPJQeKXJglp0ll3ECaWYGpO
HNq/jp25IRn2Zj4nHIm77IYufv+QjDBKvimK+JqV7UTqthRMWlYwuMTPTY+I
jYymwnr/scUC4t/eSp+8q8SCGEOrZYJ4/HhRgeleFqSzPjlKfeBBxUrZsSCa
hSbNwZXLiH1+p956aqXhqu/z3APEv1y58VDK6z52Poo6UkR8j1V1bIlsBrIP
5jtXEmuvdX/0SiMD6o57btYTN2aoyV21yECwT9a0VuJvORGVXRkZ2D/W+4eA
+ESRzfo0k4codK04tamDhzmvv4pvispE9lkOL5/Yi9bM0lueA87LcdMS4hmn
pues08tBd+XKsmrimL87c+c458A+tL3gLXFuShC7vTQHeXEDajTx+TTK6snG
XNx+c3w9PpLzdmjfaaOGXFiiLeotsTxrxM1tVh5KDj61+ERsduKD4LRyHuwn
WtU4xAmzay+ab83DUq127r/Eaz0T3HdZ5cFVQ+abSicPOgf1Lstk5cHtHme7
O/GliQS/BON8hG+TVFf5xEOniX5E1Q02bjssMNUgbr6c3HPmLhvaLcF+O4nr
H0xoznjCxq8JqTOPEudLZb471MNGXMTTsgDiwNI5Szu3FUB33/UHw8SbN7Sn
0f0FuPl44NazLh6uyzmVbNj9BD6zK7fG9vCg8TJyMFZQiBUFenks4lo1+dDn
skU4N6tMm01sFRy05evSIujMDjj3hjh4v4+v9b4icq7jHOR6eeirc1qyOqYI
N7c+jmcSx1UbHMzTKsYOM43vXn3ke1327fErzxJwIuUVbg6Q/c09GyAuXo5b
+TIz04kXBJlN9SqWw2XZcYVi4hO2v16oXV8OjvI3o27i/rkKdjfMy9G5O9Jx
4yAPk+cLdy3ILUei/pTlS+JIJaZntHoFUlPVFeZweCjtaNqU3lmBqDTGnJov
PCjYuiS/3vkMhxyGZ1aO8rCc85wyH67G2T3Gh9bQPBxmMXozneqQbqubMvWd
B2v3tj6l1S8Qarq2coMsH5FefwUfyX6FozNYQtm5fKyVtE2pVXuNmHda2rFL
+DB5Ld73gNuIqprbVuZr+FisNV7/VqMJyzafUZLQ5KNJtYktH9qMn1o5Ix67
+dhpWfq+r68F9v0BVZMmfBSlvzyUrPIODxpqtTOt+FDxqWxw8G7FEtczDFMn
PlJc25MUq9oQ0iv9s703H7O47RffKLfjVVuyjX4kH6oZn/1VPT8gN6m1dDSV
DwufZUNnijugbjVqZF7Ex8VurcOPFnZCxyVB3PU1HyzLi3Ldlp8wtCnecFM/
H1UzbcVaTboQ94f9HclvfGRs/DpVNdmF+ml7Np9UFCChMy11VWI35FbEbp+9
WQAJs9qG6UY9qNjpbp9yQAAdhtPNsvEemA0Hvgo9K0DIzDVSAzG9UN5VOqoX
LICxmykdpduHsMZMF8MHAig6hEezB/pgEbrXb+5zAZ7+e/Tve/79kDfeWq32
jwBvjoUFLd48gJDt8YZuc8bA39XOFW8ewILa0MGwbWMI+RzX6uI7iMGOlP39
NmNQV2EwTFWGwJyqfG8VOIaMqYpYieoh9PEk4xIejyExMWT/dlcO9so/sd3a
N4bYekZqj8JnSAYYbGctGsf0oiI/hWefUSOskXt4cBxmRlFTc5y/oDtC37ky
YBzpDC9lP/lhLDqXnBRYNw43kw/1HiXD2N3TZK04Qwj9MsPFfdb/gNndeVvp
iBCChj3Sy779gxO/a093MhPC2FNyWqMYF+VmKfoVR4Vgra4RvybJRU2QjC7D
XIhjVwymhmS5mD/pxKixEuKp6kEBex4XbZJrhu87COHFtOwxVuXCNjfJYpW3
ENLa7mVXzLhIW1FeHOUjhHX/thL141xUJK7cJOUnxJPwycIeCy4M83ttvjCF
cBj0KjCw4WLu1jHFmmAhXkQzM+ef5cJa9ZNVbowQoVTErUxvLqaC8+Ku5Aix
kJV5qSODCyeNax8ncoVIjVGAbRYXTS/eOf+ZJ4RG4J8yAzlchHwK9vcoEMLQ
UTeOYnMx+uTu8I1iIa5s6iiUKOdCNSh//VidED2lM6fWNnPhcuF04GS3ENnv
zl67+JWLhgj5yQe9QuyobzSanOJCgv/R/GS/EPWFv8z3FqOgymZMVg0J0Z0o
wQqUolCgcTcpixJi/qlbtQmzKazJj0nmTAnhQT2f/mwVBd1QFBotpaErqxou
b0yBvmVbELCcxir7oaOdByhMi7rcWrOChkTF/SXZhynMf1zAO7SaRoX7mvsm
xyncDdruf3sjjZ2Dq8pC7Ci8UqTt1uvQ0KxdPjzDg8I3h3maT3VpKKzsfNR+
mcK/7UetDfVpjHjdds+4SpH/ulmcnzGN7K1LJQ2ZFC4UdE/bf5yGGmuxUlAY
BYvyBhtnZxormfMNZNIoVIkf9vVxpSHe1TyrNZ3C5jJlo6QLNLp2RDWnPaTg
fThn/XdPGkn8uTZ6jyiYeeVHMwJpKJ2afcm/hML+Fvb64Rs0Jsoadhwtp1Bt
wKz3CaPRphQqvvoZhcLN1ZL9MTRimuT+qq6j8CVJcagmjcZcnRmpks0U5n1t
CZn2kOS//ZzR/JbC4RcmDfY5NBomAtXvtVHQfG21MP4pjZBHMsU6nRSc/gz0
u1RKw3FWnY9CN4Wg9HcNgc9oGDIC9Hp6KVRsOMtx+puGrLJUky+H7J/zwm3m
zTQGr1THHh6m4CEwU3jwnkZt2zUrZYrCvY0zb3p20WBt2btqdJT0K3P+umCQ
BjNcglMhoKA8HqdjMULj1HBldriQwnp/vfi1kzR0DHwv/DZJQdplKztNegLK
qbu1NaZI/fuq+xKXTqDhLkei4zuF/wGyv2dz
       "]]}, 
     {Hue[0.5585438199983166, 0.6, 0.6], LineBox[CompressedData["
1:eJxF1QswVWsfx3EUUZQoolSKig4pHaL0kygnRAjdlGvJW0fJPZeKikLKodyT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       "]]}, 
     {Hue[0.7946117974981064, 0.6, 0.6], LineBox[CompressedData["
1:eJxVzl1MknEYBXDAmV9FxRqGm2xvUYu2iuWFq9koxtJStkRqtZELXc3XzdIZ
NttYolCrqEgt2mLNDJwxo9y8KDRTcQRZoFBCyCj0DYUIajEziT5s6/mvs52d
/e4OVnFKeJxCIpG4f7q0a7fwRQns+xL/5p8rEnTbBYaC+7/bwTZhGenzFx1Y
tpD3YC/zIdgvKLxuvtwH5oy1zmriT8Djj6rPk8nPwDRJbYejYATMDNlihyOj
4FI9PtNT8xxcfsZD5Gx4AW6VXblUZnwJ3pQi6bRsdoAFDjJxPzoOZuTPW99w
nGAn29lHveoCF4ifviWI12BT99iBDtYkmNU0bK865wZ31nnv0M0e8IqoVzqB
ecFsQ1jJPjsFPtKUO3ei3weWBvJLe7P9YL1Yujwgfgc2Z0lIbsF7sGFrImle
RL7t79Kt1wbAFJHFnlE8DebhNTcG55FVWRtTgzdnwCX1woU2PgGmV6nb+4LI
j38cfHVP+QE8cejaRcb2IPjrLm+U7EJWhW+5a+Wz4G0sHBey5tD/5JCGMoqs
1ar27agLgTVWXDdNC4MzTKZm2giyqLgtuerkR3A3LsOaqRFwvWDK2jiAXDi4
n0GUfwLH7XuW5f5Eztb3NPgMUbBxsrpFmkDmp7PV1JIYOM/CjGQ2Iq9TrClK
60LOqVzZoBxAXs3L1KW4kFW9af08P3I6luqUh5AtnpajWAxZoaaEhuLIlZFh
o/obMq9IfvrYIjKm272Tk0S23w1RfL9i3N8zUsuk
       "]]}, 
     {Hue[0.030679774997896203`, 0.6, 0.6], LineBox[CompressedData["
1:eJxF1Qk0VWsbB3BDCkkRudFApOgWRUh1/xJSuBUibhSaUBokUcZUlAwlJKnk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       "]]}, 
     {Hue[0.266747752497686, 0.6, 0.6], LineBox[CompressedData["
1:eJxF1gk0VWsbB3CUDKUoTUolFJpIJVL/rjJkLFGUIaSilMqQqSi6hiLlSpEi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       "]]}, 
     {Hue[0.5028157299974758, 0.6, 0.6], LineBox[CompressedData["
1:eJxF1AlUTev7B/BzokRJkqGMFd2iSOVK4ruF0HCpjiFlqEzJdFHI0Kgr0sBR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       "]]}, 
     {Hue[0.7388837074972656, 0.6, 0.6], LineBox[CompressedData["
1:eJxF1Ak0Ff0bB/B7R6FNpdRLqxYv2oRSSt95KypLlrSQJbRYWnQlIjuFJOJF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       "]]}, 
     {Hue[0.9749516849970554, 0.6, 0.6], LineBox[CompressedData["
1:eJxF1AlUTtv7B/B3UiFFwi1jFA2i6N6I7vdIKg2IF4XmQcMNSYaopCLNkWZT
k1Q0KEPzLTI3TyrNksp76kq8Q/oda/3X+z9r7XXWZ+2z9/N91t7ryNke3+vA
oNFoVdT4/U6xP6OR5MoiaP/3qESwVH7blr/w9RUZDeRWZkr8v3WRM8epO5Hy
/HPJD4xW74K9r9bNROE8G91rVhj8tlbRkeIvy83RtWhRT4Lwe0uMWy91+O3J
xRO1B2Js4LxAvTVeuN4eVgZ7/vrtmvbNlU+THJE159ylOOF+zvh+7n5xLOX0
eN8C2RRXJCd398YI9z+Grpsy329QJrJt95WxT+DOpf3fo4X13OHi9LbkmrDe
KWxOpAdEUf7DNWPHisOeUF68YVOksP5pRBzzOhomrH8O4l7hfSGUx5Q4mpds
vFCkc8MwWJjnPGwDPHovC/P4IHOL/txAym+GNioPHPXFy7Uia/2F+S6ibNvf
yr7CfH6QFrPbdlqYLwAV5kdaPShrP7ISZRcFwJW14ZC7MG8gHJmuq/8R5r0M
e5WeNmth3qtorwxqtqC84GQat7DiKtxnTJcdEuYPhp6uiRlbmD8EQ93aqXrC
/OHg0+VEt1PmqI2MLHoZjlfsqgMQ9hOBAsu/SzSF/UTi1ljH7TXCfqIwuGLN
K6awn2g0BZ0L++XCImZrfVfKOxGNj/Ezt3IpF5xtDG5/GY3ppg9sDuUZkxHG
qqdvYH6F4FQr5YwxsbqGhhi451m7pVHmfOK1LA2Nx7KgwBe3KMfKf9DU748H
WC9E4igTdk/iTmglwJodohtMOarH41DVUAJ0XbjZbpQ1OkY/Ou1Igsu473o1
yl51XQOPft3CquzdfyhSXilZuuPj/ttYtOGP4eWU35okpos8uI31e0MMJCmH
f1IpyFa9A2fRirFRZxbRYzvkOd1xB1dM4kZTKPtb2HBTNyUjU33En0b59d59
tLHxVJhWTOpMOrEI62aRw3dl07Ci+PHXEcqTB4sK925PQ3COiUgrZXkLOdfC
6DRs6s7ank354lGy2UszHTaVNV/3Uv7rQkjWDO97OFk163vkURaRklZ1YLFY
Jr7dzloTQFlL8UzeO7VMaPnV7ThDuS5TWdzHPBMSAXd0LSj/yon6tyczEypL
1Y0VKR8qslqbbpIFHeMmvyJHFjG3lk9Xv56NZQJT71oHFuH9c+MDvWU5ONu9
2LWC8iy7mTkqejnouT1rRx7lmPdduXOP5eB4vmnpNcq5yVcL2ktz8F7JrpxN
+WQ6afFkXS6M7/mINdtT923PDgejmlys/bgivdqORUikjXl4zMlHdJjiwkLK
7EMdEw5y+dBPXncyhXKiZLWn2Z/5OOagzvGlrOiVeEbbIh/GvuPfNSnr7NY7
L/ogHzXm1ttTbVnEaW7ipUTjR+iqNKxxs2ERXSb6UVUhBTAbDRI1o9x4/k6f
490CFJnPV9Kh/Oo+d+OsJwXwKRVVWEj50Yzslj19Bbi7xJBWas0igkrnLuna
VAiNCentIpQ3qLan//xUiFvtjPHLliziirhbiSrxBHclrLKJwyxC7e21z7ET
z3A6t+r1asrVyhLhr8WK8KNYp0GcskXwVQ3+kiLk1oSmth1iEcE7L/pZ7iiC
1m6tXccpD7x0W6wQUwR77CyMM2cRcc8NdudrFkN3svNdx0Hqf1326/E7rxIM
f1bmrWRT55vrcplOL4d/jsJWOuUFV9lT/QvLEbzMxqF7H3W+Nn+fql5bjlJm
rFsi5U/zpGxDzMpRf3+YLUWZd/KZ9oLccggSrvvwTVnENdkAr+j1FfjPbdvm
4t0sorSzQT2jqwKBR0eUxwxZhJTNiTu1WyshGzkxbU+wiGVfXpNmo8/xcPYp
a40/WYRpmnN/tttL0Eo0K2PXsAjLM20DsgpvwOKv3HlRhtrfOyx438N3cGRl
rnGYRZ0n0ya5WrkWUQPuvlE/mYRJLX3gPqcO/+xid8YNMgkZzclXzWoN2CVo
sc2uZxINSg0FEuGNGP7PbVFuMZPYeqT0w8BAE6QKqz4PpTGJooy3e+7It2C+
pfb14VAmIX/x3xon31aY9Zbe3nOKSSS7t99aWNWGeLnIkJ1mTGIOp92zXq4d
UBhkO25hEkqZw4FKXh2oKtlkrL2cSZhfXDrkWNyJ1IyZKo7TDMKzV9M0b1EX
wuVNDDx6GETaEU/x3iPdaNl63uFnBYOomm1DazXpQd2DBeUhNxlE5jr+VBWv
BxlWJvaG5xlEYld66qqkXvzIW/PxA5tBMNjVNTON+mBFLF/xQpVB6Di73Sib
7EOrZ9UxGTEGETp79YzBmH5I6xeg/yOdMPbY+/O67gDsAjPiVQrpxEKnyOiC
wQF0Xkh9yguhE08F+9+nBH5CJPu+zxsLOlF/IOKqzIZBzJFxuLFJnU58027n
0BsHUegR5qI2TSNCh+NaT/h9xuRm+taSGhqxXt7Zea/8EErKWRs9b9KIzKmK
WMbzIVTvud9f60AjkpJCd252/4KRovLoyPU0IvaVc2qf1DAYZUevPe+fxsyi
oktSlcN401uf8MJuGmyj61Nzj41g2GNfysTAL2Q4e8tdkhjFI49K7wOmv+Bh
0vHqXMko/g66YqpYPAX9MkOZAcuvuCHLXdazaAoTNdtElv76ik/yffEc6SkY
ezFZdTQOauLbD/HnTSFN4QXdn8nB0mHpu5LiUzhwwWBqSIyDkbW17StpU3iq
tHuiYD4HCmOpRWOfBfAOONJnrMRB/cy+b+KPBRDROlN2gc1B8ebQU535Alh+
2lSy/iAHFZY3c+/nCPAkkvesz5wDlw5SV/u+AE6fvQsNrDiwk9gIgyQB3kQH
ZEu7cPAg1khtyE+AcDIqIduXA+eAf1qXGwmwKC37dGcmB8qxWYEt+gKkxkjB
5gEHuzXz3IN1BVALOis6mMPBtabM/i/aAhi66saRBRzsa1lndFlNgAvqnc8Y
5RxYyzB9VBcI0Fc6e0qxkYMXAv3urx18PGxx8ffkU/1qJKRubuNjy6s6I94U
B/kTksZ+TXy8evaXtC+NhOWJUibrPR+9SYy0oBkkPpRl7Gku5UPaLqE6UZKE
8ZD8i9hbfJwjX8+sXEXCSfrdIP0IH7piSpESxiRej9s1LT/Ixyr7of1du0j0
PDnSqrGXD0bFvcUPTUmEBevobDfgo+LM6nsmB0nqPsipjGzkY+vnVWWhtiTy
rS1/KM3kY2P1stFZ50gwe90H4pl8SK3syms/T8JE+sRSwRQPY943z2T6kKhX
ycq68R8PD/9cwjQMIDEay9ol2cGDcpqM7NUIEklN689GZvCwMkDaQDSdxONv
BVZdd3mg9zTOac2g5kUSpeYn8tCz5XpjehaJS6t736iE8XDr2zwrvTwSORVq
h8eO8yBrJ3k6sIREuEsxaejEA7esZsv+chIxb1n+PtY8tMmG0xUqSUQcHOpw
2MNDTIN42POX1PqSg7RmVR7m6cxKZTaSUHyaqBQnT+W/+dq5sZnEyGCLh9Ri
Hmq4QetT2khkvBPhzxblITRPtFini8TtbvGm0wIuXOe8vCjVS6K5Y97ksXEu
DJ0v6/X1k3hkxg8o/cCFmNyMBr8vJHiKLZ963nHx+cLzWNNREi+j6x8qlHNR
3eZvIUeSiC4PXr0vl4s0je2rxsdJ6D0I7Ze6w0VAJONLxQSJ3BMLq5rCuLAb
/fdh5A8S/aM1Uv5nudAx8DtlzSMx/dgqwsKCC7lUQkttisoTFPozXZWLmrtf
GJ3TJP4HzgrBgQ==
       "]]}, 
     {Hue[0.21101966249684523`, 0.6, 0.6], LineBox[CompressedData["
1:eJxF1Ak0VWsbB/BzDltUJLkK5SbDjQa6uYXqe3ZCbsaKigyXjIkMocxlyJQh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       "]]}, 
     {Hue[0.44708763999663503`, 0.6, 0.6], LineBox[CompressedData["
1:eJxF0gs0VGsbB/AxjNGFHKdUii/ROalTdLqn+u/kkmsl6a5ESnLpuESRS5TC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       "]]}, 
     {Hue[0.6831556174964248, 0.6, 0.6], LineBox[CompressedData["
1:eJw10XlUzXkfB/C71O2miaSDIrotlHOGZiYzo5j3V5OErtRkRoMoibRYmoqe
GlINKckwQssTrZKmyFIqIVekRWmRJm3a5PctJe7v3l89nnOmzznv8z6vf98f
iftep50CHo/n+zn/79lf2jgrJOqE9++NJ1tH/vrZ7oqZT47pWuBXu6K8QoNJ
28CiWedj0PxJO6Ov88DK0bmT9oDxxbxnb2dN+jdkjRgVN2pOOgJ6CbZjCXLx
vz6LH/Zdu3ygSkyeOP3EGxpOQ2OjvXVTqpiEfvrmmu28v5HkJJVdDxaTNunq
0w+jC3BMlNZ4VSom5pV/9saPFsJPTzdnlZGY1Obt+YPPvwetrT2efaNqRNtt
X0rN8gcoufwyZUymRub1P6GbBssRJzt/+06CGnFM9+rK8X2MPaY+z3b5qBHX
oOZuPZOnGN+r9996qJE/Q0+e+Cn3Gfqfud0snqFGTIVul2WLavBApjQL6BIR
aQ2/+wpTC8M5LxyUN0VE97uxigbzOvQtWmWzLEJE6szqCqbG1sNe9wbX4SQi
y7eUvOzufgGfkKQfvY1FpCirckOKcSNWv44LixxWJcZH7lfvPtyEvHWjHsfu
q5LL+1uSZz5shkGQdA0bo0o0mZaA55IWBDYd063ZpErMsgcizYJf4XFJdUTC
QlXickS/z/NuK+TNnGnWsAoJ6PjOMX9WG2IixE/zSlVI+paALzq2vEZy9Vx9
4xgV8lDDjdckbUesUdimJGcVkr1YwT1k21Hk6/NI30CFJLRlpBkldkC1iH3n
2yMkAmdZtfq6TjQ0ZjHDOUJi7eX7V+lYJ2L5orvhgUISo7FAtedcF0oPrvjy
uKWQ2Ps7fTpj0w3TnR8qTvOFZObuuLMFPd0Ime/ytKRCQO4oN1alRr6BqGSq
WVuUgDz/+VSU7tc90FoY1ToqFZCRFS0Mv74HB1KLyO8aAhIzcL5pX1gvco82
aDVW8skSYy8vJ+M++C8I2lwczSfZXFm8oLwPi8rLQqfY8EliYsyaZfv7oT37
ikQ2ziPxFV5pndoDcMrryb6WxyPqRUVHtR8M4NbmDP3123nEed0ZTsvvLTa8
unID03kkyytUcnTqICb8fsi/4T0Bf+mrikPFgzg01CB4e30cq0vX6na7voO9
RfnphW85jFavFOmPv8O4UM00rpeDfbBQpZbHwH3L+9tjXRzSTR7xw4UMZqrr
FJS0cvg5xI7rEzP4ZHAh/etqDnfMHEYLZjDYf0saUpDHITRiS6e9GYP8XZ7d
o/4cRJZBpSHODEbad3jO2MfB9c33xUt+YTB77xmrJT4cbsexhZ0uDF6v13vk
6sFhd2/oTbttDJoW3Psr0ZnD07MROTp7GGxQMXwRY8Ehlp6+mHOYwcvc91T1
vRKz0nMCW7MZFM00/CBmlEg7pw23awxkI5Kb4gElzI8fVOv5m8Ebx06Mdyix
1tvmPC1g8OJCqF/ZcyVCvmotFNxjcGfuPGV8nhKdJRqcaT2DlVdb+ld4K5Hb
uCc8QMHgI3tl4L6nElYVtetYjkFsVa/KSnclKgq/1TnMo4hbnG5l7qJER6Ig
/bgqRX9yyulaWyV0dlyUJUyjaDc5KBFJlDhEn6g/MKIoWP7hUnStAjZis7ip
9hRjDuOJ6U8VMPLo29i2nmIw02+ooFwBQVnmnFxHiimulheu31GgLGhBpvQX
CgfDTEPDFAWW9xqVxrhTTLhQr+M+Cnwjmzc45RDF/hmhq+p2KqBt2Jbf8h+K
czsXFmpsU2AoNCko+3cK/7ehq9Y5KpC7dK5wbQSFSU3u94MWCixK19WLOkUx
8NB2muYnFoYROnZqGRQ1ax3cFZQFv71esymLIn7No+DKXhbtVmfqM65SDM3K
7JnSxCJ5ZPo223yKPSaZivobLPR2TAuMLKaQpdzdnpzNQl5abbXxHkWtVuvo
skssmvVi+SYPPu+1SXi96SSLc3VfnCx/TPFP9MHcZR4spltPSRPWUwQ7Bnbo
ubAYSnriVd9AkbTULiZNyqJafnxJajNF4q1OuxNLWcTkq921bqNYKnVsrDJl
4a35+Ih2B4WjUUb0sTks1nr9YdvZRTGX2SBXmZBDLFGtC+unOFp1yiGaytEb
Uh7vOEgRHnhTR/RaDllz+FYJpbhlaab9VZUc6RY/Gg0PU8xXbt6aVihHRJyg
v2yUYkG0Qcr1VDl2DN7PjftIYXZtrEvzhBzWdmG/bWcpSHLl4l1eckjSiKU5
9/lf6heiVMzlqL7UL2idoPgf9mxsvA==
       "]]}}}, {{InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {1.57, 1.9}, {0, 0},
       Automatic, {0, 1}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {1.375, 1.9}, {0, 0},
       Automatic, {0, 1}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {1.77, 1.9}, {0, 0},
       Automatic, {0, 1}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {1.175, 1.9}, {0, 0},
       Automatic, {0, 1}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {1.97, 1.9}, {0, 0},
       Automatic, {0, 1}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {0.59, 1.9}, {0, 0},
       Automatic, {0, 1}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {2.17, 1.9}, {0, 0},
       Automatic, {0, 1}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {0.97, 1.9}, {0, 0},
       Automatic, {0, 1}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {2.55, 1.9}, {0, 0},
       Automatic, {0, 1}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {0.78, 1.9}, {0, 0},
       Automatic, {0, 1}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {2.36, 1.9}, {0, 0},
       Automatic, {0, 1}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {2.7, 1.9}, {0, 0},
       Automatic, {0, 1}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {2.91, 1.9}, {0, 0},
       Automatic, {0, 1}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {0.4, 1.9}, {0, 0},
       Automatic, {0, 1}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {0.21, 1.9}, {0, 0},
       Automatic, {0, 1}]}, ArrowBox[{{0.06, 1.94}, {0.05, 1.95}}], 
    ArrowBox[{{3.09, 1.94}, {3.1, 1.95}}], {{}, {}, 
     {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJxdlHk41fkexzGFHGVrXFtZrq3QPEqyTL2RdHVmCkPZnsiWrE3JlkKlW1Gj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       "]]}, 
     {Hue[0.9060679774997897, 0.6, 0.6], LineBox[CompressedData["
1:eJwllAs0VVsXxz0SRooiFMkj5RlufSXkT/RAF4lKVFLkVnoINxGRnihJIiV5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       "]]}, 
     {Hue[0.14213595499957954`, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1Ak0VO8bB3D5UfpRqaRkCW3IWpKyfIUWSyVJQpI2FSmJSIoURZIkLZZC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       "]]}, 
     {Hue[0.37820393249936934`, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1Ak0VukfB3ARKSmVQSNF02JfJqmkvoRKtElRVIYhbVpkK8sIjbKEJEtJ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       "]]}, 
     {Hue[0.6142719099991583, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1Ak0VlsbB3ApszQpSURFZg0uIv4pKkOSDBVXSuQmDYpSXfWiUlFySxpI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       "]]}, 
     {Hue[0.8503398874989481, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1Hk0V/n/B3DZG5E2koSi7DTJGMVTasrSgijFTP1Uo0nS2IqUrcUWkq2U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       "]]}, 
     {Hue[0.08640786499873876, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1Ak0V+kbB3DJ1pB21VDRqJA1LdLyTRlCq6EINSMVFYU2TdmShJGQJfkl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       "]]}, 
     {Hue[0.3224758424985268, 0.6, 0.6], LineBox[CompressedData["
1:eJwl0wk0VvkbB3AZRGgjalA0GUuRJqMQX6KNQlKUxpSQ9kVkKdKoRIQxiCxZ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       "]]}, 
     {Hue[0.5585438199983166, 0.6, 0.6], LineBox[CompressedData["
1:eJxF0mtIk2EABeBtlRckKjWZGdWCLqArovsqV2iZjcxkE92CRLNCkkVegrmU
RQ1sU2yEKOmm02hlK1rqonKB2SJnjYwclW21HxaN2tba9jndVhG+58Dh8Pw/
rFJxQTmDRqNl/u2/ZbKz+TOsaS7tf/bOOX680jNmi3LnnNj78XP7PbiiPNxw
tgjeXdI6ujAWXq1wmbOMEeLDb+WywRLYx2//6l4E233ehJMPw8STwzHO6lK4
0KIqO5QIJ3tP9Bx7PEucl3+3eWsFfN3xIP3mMpitjMoFIzPEnHPDTaNVsLLG
UiBdDnt1LS/N5hDx+NJXLlstHNQcGVuzCm4ryy3iWKeJL2Q3ahXn4VrBZXUN
C/6uofavfUMR98Qa+pIksE3nfPJiPbxCYm1Ifh8k7jvNoKsvwoaWO+yfm+Do
uw5m3YcA8XFe7kDXJZgTOhNWboGF5ol5g5/8xH6LceCGEu6lC1I37IHb+Dt2
+aZ+E8d8UcU1tMKPrmy+lsOFv1XyLBM/fMTpspX9kU7YcH+nqCwH7k+z6JsD
v4hntVpTQA0XCrfJggfhDN4+t4nyEh8oVqU964Ynu4S+pnxYznRIvTS4Wn9r
5OptD/5Y5zJSxfBUh6dRkgW7h/yi2Qy4Ko/KHmLBlD3Erk+BOeukWvtiWCoO
p3AT4M6kzKPiONhkrFdoFsCv4zW67fNhh+jpcysD9ugdzlN0OHWjIrKE5uH+
AT16024=
       "]]}, 
     {Hue[0.7946117974981064, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1AkwVt0fB3ApSqSUUqmQspWlSCJ9kWRrQwnV20v7oiIpiahEJHkrUpbs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       "]]}, 
     {Hue[0.030679774997896203`, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1Ak0FusfB3DcVNJCtLoKJUsUpULq26JsJSlFJIlIkSQiLUpdpYhcKXkT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       "]]}, 
     {Hue[0.266747752497686, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1Qk0VdsfB/B7PaRHqKRByiWFDIV6Qn6HlNBgjnjlkSJRjyjyzHkVIU/I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       "]]}, 
     {Hue[0.5028157299974758, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1Xk0VlsbAPDXKUMDTSI00GhKREjxnCKuoQyXypCKBilDL5UIkSQkJJSI
XpUQJcOlzEOKhEJJSMl0LwcZ3unsb1vfXmuvvX5r7T+e9Qx7yzl5WJ0kGAxG
Nd5zZ6uceuCVrwTJ+P8iyZE+nzlHu187XUYjuHZm/OSc5b4LfbzCR1BmfsRw
zi9NwzV38RCYWG6SnvOeEtEUNgdBtdxfP/ywW+RjBP9hIxjzrkmas1OCuNvF
WQTtdKLxnCcEEz9rzCAo8KoZ9sUO9pbZPTmFYH7YvsA5r/iZwnr5BwGTkhae
M8ty/SLPSQQjx/WDL2OrVzxmqkwgiI4ppXywq1UUOv+lEJRqhFnN2To5e0/W
GAIhgUdPL2H/WqT67MwoAqd/S5UuYgsOafr8HsH3L5XaXcC+e6ikJ30Ywfv5
wv7e2JvqdI2chxAQiJnExDZkGUj0/kag3xmbcB67fVm9f0o/Auc7M6Ge2Keu
mvY7/EIw6h8O7tg3jljlf/2BgFxXKOKGLdnYJpPYi2BvgFztWewMHdtrB3sQ
pBzKkzyDXS95zOpTF4K2/MQNztgLWt2oxg4ECwJTQo9j3yfHD0W043q0fO06
iq2Y611u3IaAmh1xcsA2ifSLqmvF8VXZtVljRxreVK74gCBRd6jFCnt1weK4
gEYEEdKsSgvs7A3R3N0NCGyH7/iaYX9gJLwvrkdgEWpopY8t9jrd5VU1griX
iwdJ7BQF+ebzVQiKNv/x1MNWSczSUq1EoDAg57AT2/xCntDzMgRL77clqMz1
z7aK9CfFOF7b6ywJ7OXp33rv5SIwPPFp4wrsVUqHd+nmILgaNBS/BHtN3ue7
vdkIbqec3i+CLV/xwWRLJgK9jYHz2F8IUrerPD8/HYFLYElsB7aLeHrYx3sI
epiN6z5huyfJ/mQmIvAwu5XchO21PllXIgFBCHPl2VrsANX4CYc4BBf7VhzI
w75jFuYwHIXAV8Vt+03sspBzqoIhCDIb895dw65eNBSeEYzA1C/KMgD7XezJ
ftMgBJ69Aupe2J9THe/HBiAYfP18twP20BuL+bKXEdi5VJ1Rwhaf0vii447A
NUBLtqyDIF1P8gM9DyMQTXc1KMK2ebdlSvEQghXb59m/wCa3Wrn22+B+fHr0
6CNsyakn1nZ/I/gywqq5jl0TYqFgcADBeXMThgn22nRWq6QBrk9Jqnp9O0F+
6jPeVL4NwXSLwqNy7DJD7/uXVRAEfBsnirAzM1OWaGxF8ENEJ+kx9lXmJDtD
EcHNopubg7G3EslNsZsQWD9Z+1QbO0yOunRKBoFs8ZhRUhtB7j4W/15UGEHd
4sFtMdiD+TceNQki4O4OWXgD+86Cy7635yNQ6WElMLGH8+wVlxEIFEePLzPG
vicoFy7Op6Fw+2DQ5GeCnM7MMpaZpIGwZJnrYedOVdTL99Aw/XBe+HZse5O8
1KHvNEjl9hduxhZ6yPLJ7KIhuEtxUAzb8a9QeeVOGrYrPMjo/kSQi5NMw7a1
0aAqrZbqh32GbDfSbKCBuW/AKauVINdHjNTpF9Gg0JFZ9wBbf7YtZqiABt+O
U9JR2CdOVjjczqdhYroqxhP7Mdyd6HxJg07kQLkGtvwfvbXMbBpElKtWlbTg
fB2JvZCaRkOvT+urf5oJUnvbzo38CBoOtloYX28iyP2fQoMKj9GgXeLX64Vt
vWbdaa+jNGyWPHvGCdvudJGZqiMNcWZ3LAD7NHdAMtOeBh//Ua/ZD/g93GCc
k3yQBsdXM6Iu2IVei76FmNGQrsUK291IkLLi0Rp/a9Pw3bHRueQdQU5a3xsY
W0LD4cdjaSxsjyLFihgxGu46rvwYiT0s9SZRXZSG7HvO047Yfd3dxpcW0lDg
MOJDYDe7bMym59MQ9iHTzLCeIHOu5HqKcviw3nHllso6PG/ptWzFX3xQCXB0
vVZNkN2T44tO/cMH5Vzhnw5vCLKrSqjP24kPtRry6mX5BHmwIdbZZDkfpLvr
vd2z8DyMn2A5vOaBnJaIZVkaQR6wyIna4cqDQvn46f0JBJnU80rpqTQPcrvf
uQ6H4/xGolCbGi4EVq4XtgsgSB1m1a33Xlw4330tMc0Dv28XGqyurOaCU4qz
wZJjBDmeEf2uro4DvEkHxzALgmxd+WGk4yIHVmuWeSToEeTMQ/PGTbIcyNlr
vuCjMkEmOhsf1vnIhvuCt9+eXkWQ/gY3H0VcYkPU7o9PtecR5EWb6ykX5Ngw
QYzXnhsVIIcfzu7b3DILjFLO1bJ2AZIlnJe1wncWWpt4+6PLBciOjL43b+Vn
4duXpY2fngqQa30/Bop/nQG15EbVsUgBMsuFEEgJnoHBlZvfVzAFyLzo7K2j
ajMwwclibrURIFHbg1V+ndOgPv/UwICmAHnU1LggNWQaFvo3c8OlBEgdzjl+
pMY0SHId+z1mGaRdXfu8wu9TILvW+Kz5FwY51VBU8DhyCpYKnYtLLWKQ6QI2
Uiq6U2AUX9dbG8sgE621d03+/gMn9nX+N8+DQQr9iBUJjP8D9c+i/J4ZMsiS
cPU4I/gD925JaB1fxyAH3Uwb2v+bhIFdTU988b+pFLQun06ehKtcC8mTdxDk
vdxp72w0CS9EfFLVdBDkyzQ8j5qegJpp3XNWn2ngPXpUNp0yAWmVAY0Krngu
7DSDZv6aAE5rX2Q0gwZl0z1jZbPj0Gq05YPydT4Y2sbKVKeNw5k70ibbhPnQ
lWo3ectiHG6teZ1d7s+D0FU9V8YZ45Ar7udu4MeDzr00PwFRMKCy5tVbHx6o
uK0J1KMpKFJXK37nxYO2SvugCC4FXbmBzq/P8GDj2S/XN01TMJHuesLKhgdV
pS1RtiMUWJtXbddU4gHfqSa1so2CwQUvi0PkeWB566ecy2cK3EOP7W/ZxIP0
IoIl9okCMSky7IQsD8wW73ls30yBfBCzhrmSB0kFpc+m3lOwbMyuTQFxYadI
UZ5CBQXDC0UsvjZzwfv5s5qYTAqucnaVL2viQk7+xWPmzyi4dLyx2aiBi/8R
fd7iDHw/f19Fdi0X7N9/Vw97TMHGLWZitiVc2DuwjBWQSkHZQ7ceDRYXlsj5
Bp2Np2CRxHunN0wuPIsz0dsXTIFwVBvc8+BCX5JkJxFEgcWOnQnMc1xYzfp1
oSKQgiOK4VelT3Eh+mXA813+FJgyyde6tly42JS3ersPBYoX7G/U6HHBQESG
u9adgjhbBS0LIS50+40UzdpSoP/t0owSwYXRD4vaog/j/EYIyTBoDqB1yhPy
h3B+TQ+3RE9xQLbmnLKtNQXZz6fOH/jFAafFo6nFByhImQ3+W6iCA78fUDd9
9SmIN5N/sP81B2ZGlz5dvpcCHSX5HTcLOSCyR60mk6QgdTTp87dsDij0n6c7
dSnoHXIb70vkwNmtk8xd2hQsH2s7LODOgbHSKXueMgV+/zp6WrpwgLFU4nKc
EgW5o0NikU4cWOqkGa+sSAHBKo59c5ADakKXmh22UGB7dE/7b10OeB2YNSiV
o6D1rfeL01ocCEld5WQjS0FQ9XHrt6ociJvQDvxvLQXhUyMNUhs4UBB/uXjN
alxP3TuhxYIcmO3mbA2QoEAjZk1kD58NImoyphIrcXx+aZFvp9ggdW2XS84K
CrKytAYqf7FBZ8uVR91LKZAqch6q+sYGk8sPyi8uoaBeytLcqZUN9g1vusTE
KCgpFi3QLWPDFQ++BCyiQJKpZXLgFRsiK9dodCygQLzDNzjtKRuSV+hZeohQ
8PWF3zrhJDbknHR0FxamQGSTCWvHLTaUFQVEPBSkIEQ0xCfPnw1NCx5maM2n
gNkf5hVzlg099uW1HwkKksyZLD9rNlDPe/pOC+B5ymiWGVTC8W+LoJcxKPgf
BG4SOA==
       "]]}, 
     {Hue[0.7388837074972656, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1gk0FvsbB/DX+05UpELkStFN9lBuSekZS1kTeitbci2RooWUFq6oXFuS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       "]]}, 
     {Hue[0.9749516849970554, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1Hk0VV0fB/DrcsRbSiUqUSoyZXjyeA3V74hUCE9RGZpENFCGlEwpSa4K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       "]]}, 
     {Hue[0.21101966249684523`, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1Xk01VsbB3AO5/x0K1SSMlwqb8jUTYNcPdtQLooSEuqWqREViTJElExJ
MqQkjjI2iJQKIZFQCiUhofBefpwMZ9zvvuvda+211+efZ+39rO9ej5qbr50n
Q0xMrITsf0+LEZz55TKFxP6/UF+Badi/TvQ5f7BShOF5Jkv1X6t9ZbUGCzEY
HdwS3kX80DpmvZEAg2vtbPZnYpOK+ZlcHgZm4rKoT8TvNa4wn3AxZLxmr+ok
dkuV8w6YxeAbcSWmnXiSmfbRYAbDremu4g/EEf6Kf3KmMKgHnr3ynnjR98yc
h78wNAd6r2slztm5fO5xDoaA6ML0t8Rrq3NP6k5iqLHXr2wkrtXV7PovjeFA
/nR2PbH9zSKTwnEMkse5FrXEA3P18w+PYUCJWW3PiJnD6wOHRjF47DJ6Uk58
bXdFL3sEQ48L3vuIWL3e2MJ9GAPlMjGcT7w1x1y+bwiDeZH8OzZxx4KGkMxB
DDMzuwJuEXudsx50HcDAOMeSSCa+uNeu9PM3DMFS/sPxxEvetium9WHoWDFy
+SJx3qY95x17MQhmvimdIW5Yst/uQzepz8tZ70o8p82bftuJQUWTq2RPfB1N
7I7twJDZYFxrTax137/Ksh2Dj1Ss7SZiq7izCfVtGJZPc7zkiOO2XtKubsaQ
giK2/UasVDYvOfQtBmWfsQmcQKGiFYn8P5sw3B3dEzxC3CyW+uZpA4YsD8fL
z4mln7EPParFkD5U6PeAOFNT492JGgxedu1L2MS6aYUb9F9i+KJ5+1YMse2p
ElZxJYZ7W2WL7YkT9arZd55icMm2quqOp9BC9pe+9PsYut7XmTYRK6x2MjK+
h8HdsuPMU2Llko/X+oowNBi/krpGrFHdbLWqgNw/mLrxF7Fxd1VpKZv0Y2xL
9u04Ch2SY0e3pmMIpE2PxxL7ZKh+P5lG6oczOP7EfstvGsunYlhZ8lnegjhU
P2XSNRlDXrn7px+xFLq6Ldp1JAGDQaO5hSJxZeQxfWYkBrv2PHcx4tq5wzF5
ERgSJVasG4yhUGOS56B1OAZFaf+ZYuKPWfuuJ4WSPG635BkRDz/fIakahOG2
iim2vEQhuSmDT5t8MBzP22Cqe5FCRzyFYcedSB7PrgmaR+zQuGpKazeGkP3v
fEcuUAjp2B0ZdMDAblO7kUu8ZOqOvfMuDK/UFSYViOsid2ia22CoYLRmcCIp
pMLOaVtijmF4KkovKIJCH/ot1av0MBi23PexJa7c6n89SBeDbF+bjzpxQUGm
jIEOBtuUdSXvwil07iSHm6eFofpGw9aVxDqMmy1J6uS/PrQsqQqjULQafdpL
EQNPbzf9OphCf+5PeTOfwpDbbXMglfhn6cXsFiaGge12qV7EV+cEnbksicHp
YqmdJPFIiYvWAgYGuaMnpYzPUiidqRYjJxRB8six4JwgCk0XFFoqckQwnx0x
Zh5AoftT1Q0avSKw6T3i/dWHQstjR+vNykWQcfSjWTqx2Wz7leEyEdBGsZ/t
iT08q10vl4rAfNzQrMmbQrlwbbLroQgWJ8ksLDtG8vNrs8rJIhFY5Ho9DD5C
3rc36VTWbRFQNWmp3Z4U2qhnuFIYK4LM8E7NARcKbf9wIfzxfhF8sAi2/bKV
Qhz79B/jMiJIW+r8pFmbQj2cibleT4RQtJHXaSVLoe4aVr+/mxAkB3J893NY
yLEpyd1qoRDK9FM6X79nIbkJjxzXZwLY0RV3JfYBC9nsuJew7ogAAsXyPTwT
WCij99Hqu8sEgNPie2oPspBOHL7gUMeHllSu4X5TFtp0sib+jR8fZj+baZxX
YKG4U012wUp8+I2R0LB6jIkm8hIb6+t5EKdn9ubOKyZqW9w82hnAg76iqoLc
NCaauWX7Vl2VB25Xlss/8maiNHdLp02tXMj6lWCuu5mJQswvZcee5oL9gb+U
r0gzUYBDVOYpNS7c/yc80fabJBq5NbvlP+9nwffRCRun+5IohyopXHRmFq5F
nmjuCpNEnXn9z19rzEKdyh9WETskkcqZ1jC5zzPwq1NbzkRJEhUeYohnRsyA
/THOtpwRCVSSWKQztmYGxqMqzv18JIFw+w2Fs13TUP08Y4tOiAT629qyLCty
GtyijjSusZRAm3jHhHEG01AwKbGsWkYCOdd3SDz+OgWflmf6y3xmoKmm8rLc
uCmQR/HSB7IZiC3usFTXeAqSHS3/funJQGn2G404Q7/gAedqed9qBmJ9S5IK
S/kFjiybsYRRcVQRszbZAn5BeMQKQVexOPrpbd3U8Q8HCnwlz2f7iqPV4b+X
im5ywO+lqmBSUxyVPDR0cbfgwPXNNStjhsRQqWJTccL0JPSzT53wuy6GBNnZ
ldOZk7DSY/tb6W1iyNF5ffjMX5Mw32SvTDWZm9rWJuOVsxNw2j6rWNUaw9Y9
SYq1tydAYZ/Sm8MpIujOcubE75iAqgG+wc82IVxQ6A2eEJsAQY7KYo9WIXSZ
ioSpmIbp9LUzX5uEoOutHLZZREOkTueDpjohtL90CY/l0zC+zzMy4bEQVh79
FKU+TYMoKrqlOF0INS/eJ+wZpeG2qtUF/X1CELrVZb1sp6FovDLa3VkIO+O/
qx36SENNQPfwVUchsMsZOdIfaNi7ZOW9/9oIYds8k1yXdzRUqIWfDwEhZJS9
yJ96Q4MKa/kqeVUhGEqVl2hW0+AYFpgy0iMA/+L8uisFNBwPnN7N+CKAe6UB
+23zaRCT7eiX7xTAz2dmgnl5NChPVeutbxWAy5uva6NzaWh8fjV9W5UATH8s
yAnNooH6KXanNVMAMmpnwo+m0FCaetShy1kA+clWm7dE0JDfk7vzlKMA+jOW
dDHCabAxfR8y104ASjkDp6rDaIjzdlbWtBRA4sPQYqMQGvRNpd1XbRBAQEuJ
0h+BNHRUGd5RXigAcylFvooPDak9qh5GtXzoOTtaPruHBr9X5/T8XvBhrHlu
e6IT6f9QZFRWOR/w79qTGrtpcOo1aO0q5INq3THtPfY0LKSi9Oqv8sFt3ljW
UxsadkZN9ekd4MPQDfrSGTMazEXXD2U482FmTPbuQlMa5IvLOqZ38UHKZE1d
AaLh4sDR7We38kFz8ISoy5iGvxu1jAu0+HBUh3PSaCMNZTPlA7wxHoy/mHIR
aNPgo3bt8IIfPNJX+aDk1TQwPw1u+a2XB7Ju61O0tWj4cX/f/JstPFjDOv3O
dRUN15XD1BYX8cDPZtb8hRoNJs80Ns/P4UFkloKbgyoNthfWe3em8yB5cmPY
Pyo0WLN7Ldsv8KAsJeipshIN/Q6GHsx9PJjt4emEytPw5LvWDeVdPJBao2gt
v5iG1RHLZnoteLD0vNGhe4towLITH//U58GmVcHZPbI01BYOWlet4IFV0I2q
ABkaJPwZ8RXyPHBpet4tLU3qv0surONxIdhXKA9zafDiJtqnjnIh7qWyQecc
GuKd1OPcv3Dh5qLNO32laPCNFT861MiFe577fCiKBrb/MWbFYy5UlofG3mLS
IAzx3mNwmwstc27lbZCkIeTwna750Vzodal61cqgoe/z5o/UIS7Qxb39B8VJ
XnTvhlbpcWGpXqxogRgN/wNbzYXD
       "]]}, 
     {Hue[0.44708763999663503`, 0.6, 0.6], LineBox[CompressedData["
1:eJwlk3dQ1HcCxZe2xYpgkCosioCCCQl6Cur7gmBDpAzmKMZ4KGikaCyIhDIg
1kUOPYMSiislgAqHSFEULEGSowgWQAmCYoKFCN9lYWF/+/vtHjf3Zt68ef++
zzxx6D7/MG0ejxc15f+lsaNHgEosIrz/i6jz3I8HT/WM6GO7G9QaBG+oq7ht
JSLiV/z2eE4D5xdzJ45Yiohb3cw8JaPB+4EDbmPmIpJyyGyVfFyDhT9VtA7N
ExG9D8tjB4c0KJEvuNs1U0RET6Noa7cGptnrFNlKITEo/P111r81WLO/LP9A
m5DsDeOS9gdq0NW12b27QEhW7chsninQINffu6kyTkisJUNNa2vVOMkv7Lrm
LSTez04k1+xQI9rU5LrnAiGRB2S9G5mthv43g+HvxwSkTy6bHn6LQ33+S6mi
SUB6H/IHDoVyyGi6VHsrW0C+bjm/c5MBh712ka27IwVkrmxXwbY7LNT7TC8/
g4Bs8S1PX7aXxYfWf1TfNRSQ7P6bS4pNWTxsYu0Pv+UTxzTNia2NKlibPfdh
q/nE5cDDs80HVXi/2NNjZSqfpB1u8Y83V2GzyU3ujT+fyEoy/tPUxCAyPndt
xEI+efpZ21B3DIP1/RnJx2V6ZOKyT6uNFYMKr7FdJx/okUs7Nwa6tCthdcR7
I5OmRxI8TudLjigR033SpD1Qj8RsPZ53WKzEr/WPU7Nt9cjHy5Oei55MQvmC
syuR6ZICQeU1w7hJpKUKmysadEl3ycDdX+0mkffY3GJhmi6ZH9eeNPflBNIX
JAfmBuiSa3u0tfJSJlAXFfnIwkqXVGZcdxx2moBeHfMpalCHaDpzjH/oUaCz
q2RYdl2HfOu1sVqaqkC6Fv/OsRgd4sJEcmnOCjTErnY85aJDgpu6dGpejcMu
bPy3c1o6ZLyltroobRzxlkHN9b9pk0KtrSZLV4+DXz/Lvu+0NrkUsMJVPjgG
fdvTvWPe2oT/5rwwKXMMBwrqSOJ0bVJ35qsL6zGG8pRO/a4WLfI+yqul65Mc
BxcdCbkr0SJLki2r1LlyLG68nzDNQ4tU3lgZsnO9HAbGpeImNY9UmbWUpStG
4V8xeLWsgkfY/PwGRd4oakJ+ttiyg0e+Dl6ePLFhFL6/l97EHB5x8HIbaZiU
QRO95sbNCA3WBZ03++WKDEdpp/ZQpRq90mD5WV8ZNjs3nrMd4nDCuD9expNB
rSOwy3jHocddzV3UUIRuG61VvOWwNMoiaY2awkg0t6q+l0Png5BkiYpi0iqr
6MvHHBZGvDhuo6D4vsY7vqqCw8P6J+lBQxQ3dof/MXaQAxfaKH3QSSF/vTPc
cD8Hv7NvxXueUxjv+5fr55EcCmu1C2Y9o+jfYvpo+y4Om2e4FYV0UHQvuvdj
TgCH7Or60vFmCl9d6+dpzhxWCmsr7e9TvCwfHdEbZXGorLTx3FWKOiPrceEw
i/KqmB0+pRRNcnG18COL93fWsjNKKP70G4D6DYuQ5ldfnSqieJ6VEH3/CQv3
d3MKEqUUt8znsxcrWMwWxyVHZFK4Xev5sDqCRemFTWs8UygmmNKPD8JZDGTP
69FOpkhve6frFsrCvOCPw/eTKDKWFrl+EcQi40ZimWsCxYc86bmOdSxiHlea
fxlL8domVswXs/AQmqnmR1NUrRq/IulQoe+HodrJIAqFjzqnqFmF4bbpnRmB
FH8VR9OqqZ9qLB1G7f5OMW27S1blLRWsGiMdggIofKyLra2lKoTOGJbe3kKh
CRr57lSkCoM59HTc2ikehgmeT8NUmBjWLzZwp8gMs709/VsVhG5OjVcJxcGh
BE8vPxXs//xe3bOawqa9fMVfzipEOMoPuK6g+PjLutkzJxmM1I+HsA4U7Zt8
QlUjDHj6RkcvLKG4uPFRXMs7BvqhyzMdFlPQecWD07oZOPGPdGyzpdhrU6x6
dpPBwS2THvXiKR7SOzvyrjJIlRqHbrWi6NDvHVt5hcGF0RVJn+ZP7RWoU9l9
lkF15tHbFuYUrySx5St3MZjsYxwTjSji/GLemAYxEDqZeRl9RpG7bENaoTcD
k2Oue8oNKXJqBjacWcbAxTY+v0+fYpm3X1ebHYNNR3Puxcym8Fvws+SkGYOQ
lru9s2ZRmA/7KnU1SsTv44wwnSKl7Z8+khEl0h5YOHeLKI7FVM/l9yuRa7jG
b5+QosbF3sCpTYnysO3RAgGFJRvyTeFtJRpqEyWX9SgWSayklQVKPBZdLvmb
LoV9meLtzDNK9Ifce9SuTUHyWpbu/k4JWtY/sFtripco67TuF0qYfC5Rz+FR
/BfQynkN
       "]]}}}, {{InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> 
        "Bold"]& ], {4.7290926535897935`, 0.1}, {0, 0}, Automatic, {0, -1}], 
     InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> 
        "Bold"]& ], {4.526592653589793, 0.1}, {0, 0}, Automatic, {0, -1}], 
     InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> 
        "Bold"]& ], {4.921592653589793, 0.1}, {0, 0}, Automatic, {0, -1}], 
     InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> 
        "Bold"]& ], {4.336592653589793, 0.1}, {0, 0}, Automatic, {0, -1}], 
     InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> 
        "Bold"]& ], {5.1215926535897935`, 0.1}, {0, 0}, Automatic, {0, -1}], 
     InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> 
        "Bold"]& ], {3.751592653589793, 0.1}, {0, 0}, Automatic, {0, -1}], 
     InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> 
        "Bold"]& ], {5.321592653589793, 0.1}, {0, 0}, Automatic, {0, -1}], 
     InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> 
        "Bold"]& ], {4.131592653589793, 0.1}, {0, 0}, Automatic, {0, -1}], 
     InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> 
        "Bold"]& ], {5.711592653589793, 0.1}, {0, 0}, Automatic, {0, -1}], 
     InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> 
        "Bold"]& ], {3.941592653589793, 0.1}, {0, 0}, Automatic, {0, -1}], 
     InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> 
        "Bold"]& ], {5.511592653589793, 0.1}, {0, 0}, Automatic, {0, -1}], 
     InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> 
        "Bold"]& ], {5.904592653589793, 0.1}, {0, 0}, Automatic, {0, -1}], 
     InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> 
        "Bold"]& ], {6.076592653589794, 0.1}, {0, 0}, Automatic, {0, -1}], 
     InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> 
        "Bold"]& ], {3.556592653589793, 0.1}, {0, 0}, Automatic, {0, -1}], 
     InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> 
        "Bold"]& ], {3.376592653589793, 0.1}, {0, 0}, Automatic, {
      0, -1}]}, {{}, {}, 
     {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJw10QlQ0+cSAPAAIiSBkP9XRUAUMUiFtoJHVSDOrtwvihZEq2i9wAOo4oU8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       "]]}, {}, 
     {Hue[0.14213595499957954`, 0.6, 0.6], LineBox[CompressedData["
1:eJxF0gk0VWsbwHHDpToD5+ykkLo0msqUUN3nMURXdBFKKSFdQ0mJQkKpFHFI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       "]]}, 
     {Hue[0.37820393249936934`, 0.6, 0.6], LineBox[CompressedData["
1:eJxF1Ak0lHsfwHFLsj2YeZKi6AodlHLbyHJ//1KyJrK0oNBCUm5C9iUK2ROF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       "]]}, 
     {Hue[0.6142719099991583, 0.6, 0.6], LineBox[CompressedData["
1:eJxF1Ak0VWsbB3DDVYbOcc6+qptwr1KhSREiPW+FZGgwNRnCVUQlQkRkylCG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       "]]}, 
     {Hue[0.8503398874989481, 0.6, 0.6], LineBox[CompressedData["
1:eJxF1Ak0lOsfwPFBloQZ703dlGqQLNmiSOn3pGhBqaRFFCIS2cWQfStJkf3a
MnIH2SOyZW9RlxsummsnaV6VuuHS/+mc/5k757xnzue8M8/z/Z3nnaFbXzth
y0uhUJrw9fPdUvuUgu8VKqL8/zXrzFT9aevFNR0R6zShcDZB7z8fADdhJeuf
/sUnu9BQ7ihMCNnE/HffFJy0UdtP61Sfr3m/6SzsG28SYXA/bwnnzEnLn/62
fu61WYIVMCaaahnc71+CbV16Cn7Ynf27nlWl2UGdg1OWH3c9B9D/fkDOHzs3
OaBc8oEjZLY/r/Tnru8M7lsoZjewUYH1yTpTF1A8O0EJ4O7nCp1Oz/0Cuft5
gPvIc+Mg7F8d8/Q3m3uC3akgpWDu/l6gYi4hGsrd3wc+BnylhWHPKnC0gq18
4VVrLD2c28MAvcEl+0huzw2Y1enKiMJ+PqWhOHY5ADgDdqM3uX2BcI+3J/Y2
ty8IzJlkaBy3LxS2Dryn38fWLbsgaFodCoWRj14kcHvDAFml6adwe8PhY6Jy
dxa3NwqSNmT0PMCWcGPOVzREARPGJ5jc/pvQe21OmcXtvwVD3fvMyrj9MZCW
x2iowOaoffiwti0GfDTitaq489wBQXc7o1ruPLGwuaGU1s6d5y4UUvj4h7jz
xMP01/KQUexVOl8VSlziobgvXXwSu/x6983+tnjIqtlszsHm/3bHSNnrPnze
sZK5hJ03K/SmqysB2vtfSWxyxD3jCz1S0clwfLImUgY7UfYvrYOjydAouigs
j41sKpNcdFKgYNJNVx377pD7uaapFKj29jh3AFtzYOadvX4aPFZa7+WE7fuG
PVa2nA7ht9+y3bClqbX6705lwDh73uw69gvj1FyBwgxo8An3DMGOGVcqL1DO
hEPp/Y4p2EPWU54/BjKh51PL3hfYIRZW8zna2dA6YBKpfZWKOk6cpMx+ygGZ
x1KXAPviWwHzLEkmSMmHGRtgfztdXXFiPxPcS+UPm2LLWtAdK+KZcMZ5bNQF
O/Ay+dZXKxfqhffmFWDv9LuVz+//ENIyJj1UnKjoAbPJbL0QC3QiLQW0sHXk
vUteqrGg9EYCE7DfsBRFbpxlwbHjR0WPYy8X3W0cYrHgYfZykAf2ueoL23KN
82GwzIGnDpv2epFHPa4AaFlJF82dqcj/u0ahwcYiuGKced0WW9hmZZGSQRHs
kFqRfg074RW7mOZcBLyMMVoodnF2VHl/bREIXJVLLMR2yyUtKlWKwXdrphzf
Nfy8mejbGnYWg8rK8TNV2GLMWXd30VLQqQ7d2Ixtem5gzpZeCmvzsz+9xk6l
tnqe2VEKj/wtGiax5X1TvXUtSmFZbebHWhcq0jtmwBAsLAUKOi3EwPaaTw1O
NSqDutVZ+oauVMQ2Pni36VY5CIa8Gz6L3c3IHLHLKofHwfQYe+z23+c1hCvL
Ya9Ny5pw7DL+gh6TkXL49ipzqhE7spa2ga1dAfIqrXf2uFHRduX+3O/jFWAy
XDGn605FESJOT5VRJfRHaF1w9aQitRf3JhPnnsD3DJH2YOxWRbGYDqFqEN4v
BfHYFjejNBc3VEOa6NfTldg3DwcGWepXQ9VgsuYy9lib0/otCdXQlRubEuNF
RUnNh46VatVAtPT4pmpv/H9dt/z4pe9TOLlYc2CPLz7f4ivhPDz10FeeJHAS
WyLKdGl0TT2kLrr95YB9zmqvR+u2eghtkC1NxB4XJ6xvnakHxlKa6hz2gtsT
XYniesiLfmdezKCie5KhvvGqDSD2r1vQDn8qqh3sUs9jNwDvoMJe90AqIqxc
Ml/veQYr8gNbkiOoaOP7DvLMTDM4brnoqX2Hio4zHUYLnNpgjV+9RmQSFVl6
941JbnkOVJnA09rZeH3/2zdPPnoJvuqfS/IK8HnyWWW3Kr6GIEadrsgTKjJ+
zTP2O+cNlCTZZqW1UNE6rW/tb9W6oJ6xgnbqTyrqUugqF4vphs4a2UuTo1S0
53ztX2Njf4KmndIR5y9UVJ33wiRTtgeECdu0Il4akg1s7LQP6IXGW2mv41bR
ULZrf/qapj4wZPm5tEnQkCin3/MPej/8EXOecmEzDSmwpsMUfAcgI9/wU7Mi
DZ0NlJqyqxmEpM7WX9J20pDnsNbxkrVsKGrRV9bQoyHmeU+R4fN/A6tht7P4
URpqWmVF6TUegkD2u5oQcxpiqSwuNS0Mgay0OpliT0Op7NwcmbRhyFDlpFzy
piFe09bOlYYj8EPx7sWIcBrSc3C6X/dtBOI45j077tNQ9Co5/omEUYguirdq
YtKQkfuJ73EHxkAoPSO9u4KG1tjHxpdPjAFNUUxYqZWGqv499epB2DjMDQ/Z
JPXR0B9md6LWbZ8AO+HTFj7TNPRFt5/D0z0Bmn1+CbnLeP3ppF6XoEkwnKiq
OkKII1VZB4cTslOwMT2WdV5OHLGWGhJ5m6dAm3NNTFpXHKWlRR/e5foeZhTl
ZpxPiqPEdoecEWIaLhdpPpm4Ko5WVlcHE8+modhPdtglQhyZGsYt0Zw/wLnr
q9R7s8RRnoM/PVhsBmTNFzYXN4gjd+OBdp+nM7A3sjZIdUgcHaw7sm7M8iNU
2Eo43OIl0FznPgGp5Y8wc5mprchHICNfvhVvKBywHPa73IHN3NLCE8LHAcWh
f8aF+Alk5ndoaUqIA/R9lxjRggSqUjg2V/4LBwZDFGpyRQjkH3p+xEiBA/uT
49qU1xJIQMe7zs+UA+nTvVv6sS3HtZ+qnuaA36oZSsSvBKqMXXgycpYDf8pp
bh9ZRyD7Sf+KQxc40Bm99UH6BgI9jw8tWH2FA6auH9lq0gSKIe+mFATgPkU9
SosygdYyC7wGWRy4ruI55qVCoJwEAqwKOVC9WvyigiqB1CKvC04UcYBdv102
Vo1ARxwPJJHlHDgmU0Kz1SCQn/rgE956Dsi32G9Q2UWgkdpVS/LdHLj/8O5u
I30CPeq5EuK5yIGEjqMrJAwItLv9jeHCEgea//Z8xMZuf7JzdQCFhKBsernH
IQINp/EyI/lJCKN5jOcbEmi1TUprKpWEzmNO24+cIJAP2bHymQwJZT0+Bpcv
EuiAkEKsmBEJB3famblYEUjm0tQp9lES6DeDjRnWBOJteLj+0XESNkhyNiVe
IlCDt9xD49MkFDa2Vk7aE2jPpExdtDUJs8429fOuBNJo3Tgj7EPC53U6H7e6
E4iQZpf0M0g4Ir0gcNaDQLP+v3mzbpDgoi51odkLz7djA9+RUBIyS6cSnzEI
pMhcJxl1hwTTErFl33ACSYeuPiSYS8K867bvExEE4hnqFu3NI+FqSZTJmSgC
De2O687NJ+FM831Vo2gCpX8Rv2BQQoLe27L0oHsEkrSheoU9JUF2Uc6eHk+g
+brO3afqSdB+qhTQcZ9AfZIxPFuekfBY9fCwZjKBErpEbje3kVBlkfE5OpNA
4nrCOXzdJLxo3+Mako37f+tw6H6L+zrXu0blEKhzPlL1QR8Jynpe/c/zCBRd
IlijxybhBHxIFs4nkKNoWyAxTELuxLUG60J8/g7hBiOjJLDqKJOOpQQSovN3
Bb0n4Z7J48atFQSa9GtOPD5Dwklv5heiikCtfSEWdJKEEWQbvasG/x4098t8
+kRCzwPXD4V1BAqN5X3fMEdCpYLM45hnBLKZaXwU+w8JT79Y/bOmjUB6h4I8
Li6QoJ582XHwJYHoOUhHbYmEaV4TY55e3J/1nnfwBwn/A8yBhgA=
       "]]}, 
     {Hue[0.08640786499873876, 0.6, 0.6], LineBox[CompressedData["
1:eJxF0wk0VWsbB3D0JSrZZycyVNfQQJRQitznTUhxKGODITQYrtIgmSmEZL7G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       "]]}, 
     {Hue[0.3224758424985268, 0.6, 0.6], LineBox[CompressedData["
1:eJxF1Qk0FusfB3BLVLTN00rpJlroFm2Xq7q/JymylF3KElIkZcmSbCFFXUtk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       "]]}, 
     {Hue[0.5585438199983166, 0.6, 0.6], LineBox[CompressedData["
1:eJxF1Qk01N0bB3DLq5CkSwtSibyIUgmp3ue+llK02CoiS6tkKSEkkjVbSlJE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       "]]}, 
     {Hue[0.7946117974981064, 0.6, 0.6], LineBox[CompressedData["
1:eJxVzl1MknEYBfAXnPlVVKzhcJPtLWrRRbG4cDUbxlxaypZorTZyoav5ulk6
w2aLKQq1iorUoi3WzMAZM8qNi0IzFUeQBQoliIxCCYUIajFzEn1t9fzX2c7O
fncHrzotOEHGMIz7u3/WgXNazs9QC7C/+eeqBM16kS7j/u8usFVQjn3+ogFL
ljkP9zEegX38ohumKwYwe6JjQRV/Cp58XHuBRHoOporqu+35Y2BGyBo7EhkH
l2mJ+f66F+DKs+5AzuaX4A7J1cvl+lfgrSmiHvM2O5hvJwUeRCfB9Lwly1u2
A+xgOQyUa05wvvDZTCDwBmzsmzjYzZwGM1tHbTUtLnBPg+cuzeQGr4l6xFO4
B8zSheWsc7Pgo625iycHvWCxP69sINsH1grFq/3Cd2BTlghz8d+DddsTSdMK
8h1fr2aT2g8mV5htGSVzYB5Rd3N4CVmRtSU1eGseXNooWO4sDIBpNcouQxD5
yfdDr+/LP4CnDl+/RN8ZBH/d44mSnMiK8G1XvXQBvINJEALmIvqfHFGRx5HV
asX+XQ0hsMpCaOaoYXCG0dhGHUOuKOlMrjv1EdxHSPA2SgTcyJ+1NA8hFw0f
oAcqP4Hjtr2rcn8gZ2v7m7y6KFg/XdsuTiAXprOUlNIYmGNmRDKbkTfKNhSn
9SLnVK9tkg8hr+dlalKcyIqBtEGeDzkdT3VIQ8hmd/sxPIYsU5JDI3Hk6sio
XvkNmVcsPXN8BRnXFOxmJ5Ft90Jk788Y9xdXsNJJ
       "]]}, 
     {Hue[0.030679774997896203`, 0.6, 0.6], LineBox[CompressedData["
1:eJxF1Qk0VO0fB3BLmGzpXiWKqPRaXtGLStvvSZIsLZaKULRKRdlqUpZsgywR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       "]]}, 
     {Hue[0.266747752497686, 0.6, 0.6], LineBox[CompressedData["
1:eJxF1Qk0FusfB3BLZCnxzmRrtVS4haJI6vekyFoRZUmi3HrbrpKUyBLKkiUu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       "]]}, 
     {Hue[0.5028157299974758, 0.6, 0.6], LineBox[CompressedData["
1:eJxF0Qk01OsbwHFLliIyvxlFUsoSZctSV7nPm0qyVZJUdqnUzZ6thBJZikqU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       "]]}, 
     {Hue[0.7388837074972656, 0.6, 0.6], LineBox[CompressedData["
1:eJxF0wk0VO//wHFkSyRz5wpRSfXPUhSlRJ/nq0hC9pAllBL6KolEZCmVJElC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       "]]}, 
     {Hue[0.9749516849970554, 0.6, 0.6], LineBox[CompressedData["
1:eJxF1Ak0VWsbB3AUUURnO7tCfddU6apUukrxvCkiQ5Q0XEQKJze3jBFFJFSi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       "]]}, 
     {Hue[0.21101966249684523`, 0.6, 0.6], LineBox[CompressedData["
1:eJxF1Ak0lOsfwHHLFUopLzOX3LpCRdmSSOn3kK0ilIRLtrqRcrUMRbIXKpQa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       "]]}, 
     {Hue[0.44708763999663503`, 0.6, 0.6], LineBox[CompressedData["
1:eJxF0gk4VHsfB3BLWlA0Z8wMLTdJl7pJKUnq97slZK+0UCm0mFS3uBGarCnR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       "]]}, 
     {Hue[0.6831556174964248, 0.6, 0.6], LineBox[CompressedData["
1:eJw90QdQ1OcSAPDjKII0ve8aRCnhLDCjopAi5e2Gh4gIFkDQhEcAxXAYjUaq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       "]]}}, 
    ArrowBox[{{3.3815926535897933`, 0.23}, {3.391592653589793, 0.24}}], 
    ArrowBox[{{6.051592653589793, 0.23}, {6.0415926535897935`, 0.24}}]}},
  Frame->True,
  FrameLabel->{
    FormBox["ax", TraditionalForm], 
    FormBox["ay", TraditionalForm]},
  FrameTicks->True]], "Output",
 CellChangeTimes->{{3.45287431871875*^9, 3.452874328140625*^9}, 
   3.452874484359375*^9, 3.452875555953125*^9, 3.453134076046875*^9, {
   3.453134508984375*^9, 3.453134523375*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"g4", "=", 
  RowBox[{"Graphics", "[", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"StyleForm", "[", 
        RowBox[{"\"\<<\>\"", ",", 
         RowBox[{"FontSize", "\[Rule]", "14"}], ",", " ", 
         RowBox[{"FontWeight", "\[Rule]", "\"\<Bold\>\""}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"1.56", "+", "Pi"}], ",", 
         RowBox[{"2", "-", ".1"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "1"}], "}"}]}], "]"}], ",", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"StyleForm", "[", 
        RowBox[{"\"\<<\>\"", ",", 
         RowBox[{"FontSize", "\[Rule]", "14"}], ",", " ", 
         RowBox[{"FontWeight", "\[Rule]", "\"\<Bold\>\""}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"1.37", "+", "Pi"}], ",", 
         RowBox[{"2", "-", ".1"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "1"}], "}"}]}], "]"}], ",", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"StyleForm", "[", 
        RowBox[{"\"\<<\>\"", ",", 
         RowBox[{"FontSize", "\[Rule]", "14"}], ",", " ", 
         RowBox[{"FontWeight", "\[Rule]", "\"\<Bold\>\""}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"1.76", "+", "Pi"}], ",", 
         RowBox[{"2", "-", ".1"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "1"}], "}"}]}], "]"}], ",", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"StyleForm", "[", 
        RowBox[{"\"\<<\>\"", ",", 
         RowBox[{"FontSize", "\[Rule]", "14"}], ",", " ", 
         RowBox[{"FontWeight", "\[Rule]", "\"\<Bold\>\""}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"1.17", "+", "Pi"}], ",", 
         RowBox[{"2", "-", ".1"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "1"}], "}"}]}], "]"}], ",", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"StyleForm", "[", 
        RowBox[{"\"\<<\>\"", ",", 
         RowBox[{"FontSize", "\[Rule]", "14"}], ",", " ", 
         RowBox[{"FontWeight", "\[Rule]", "\"\<Bold\>\""}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"1.95", "+", "Pi"}], ",", 
         RowBox[{"2", "-", ".1"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "1"}], "}"}]}], "]"}], ",", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"StyleForm", "[", 
        RowBox[{"\"\<<\>\"", ",", 
         RowBox[{"FontSize", "\[Rule]", "14"}], ",", " ", 
         RowBox[{"FontWeight", "\[Rule]", "\"\<Bold\>\""}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{".59", "+", "Pi"}], ",", 
         RowBox[{"2", "-", ".1"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "1"}], "}"}]}], "]"}], ",", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"StyleForm", "[", 
        RowBox[{"\"\<<\>\"", ",", 
         RowBox[{"FontSize", "\[Rule]", "14"}], ",", " ", 
         RowBox[{"FontWeight", "\[Rule]", "\"\<Bold\>\""}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"2.15", "+", "Pi"}], ",", 
         RowBox[{"2", "-", ".1"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "1"}], "}"}]}], "]"}], ",", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"StyleForm", "[", 
        RowBox[{"\"\<<\>\"", ",", 
         RowBox[{"FontSize", "\[Rule]", "14"}], ",", " ", 
         RowBox[{"FontWeight", "\[Rule]", "\"\<Bold\>\""}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{".97", "+", "Pi"}], ",", 
         RowBox[{"2", "-", ".1"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "1"}], "}"}]}], "]"}], ",", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"StyleForm", "[", 
        RowBox[{"\"\<<\>\"", ",", 
         RowBox[{"FontSize", "\[Rule]", "14"}], ",", " ", 
         RowBox[{"FontWeight", "\[Rule]", "\"\<Bold\>\""}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"2.54", "+", "Pi"}], ",", 
         RowBox[{"2", "-", ".1"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "1"}], "}"}]}], "]"}], ",", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"StyleForm", "[", 
        RowBox[{"\"\<<\>\"", ",", 
         RowBox[{"FontSize", "\[Rule]", "14"}], ",", " ", 
         RowBox[{"FontWeight", "\[Rule]", "\"\<Bold\>\""}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{".78", "+", "Pi"}], ",", 
         RowBox[{"2", "-", ".1"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "1"}], "}"}]}], "]"}], ",", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"StyleForm", "[", 
        RowBox[{"\"\<<\>\"", ",", 
         RowBox[{"FontSize", "\[Rule]", "14"}], ",", " ", 
         RowBox[{"FontWeight", "\[Rule]", "\"\<Bold\>\""}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"2.34", "+", "Pi"}], ",", 
         RowBox[{"2", "-", ".1"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "1"}], "}"}]}], "]"}], ",", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"StyleForm", "[", 
        RowBox[{"\"\<<\>\"", ",", 
         RowBox[{"FontSize", "\[Rule]", "14"}], ",", " ", 
         RowBox[{"FontWeight", "\[Rule]", "\"\<Bold\>\""}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"2.73", "+", "Pi"}], ",", 
         RowBox[{"2", "-", ".1"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "1"}], "}"}]}], "]"}], ",", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"StyleForm", "[", 
        RowBox[{"\"\<<\>\"", ",", 
         RowBox[{"FontSize", "\[Rule]", "14"}], ",", " ", 
         RowBox[{"FontWeight", "\[Rule]", "\"\<Bold\>\""}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"2.915", "+", "Pi"}], ",", 
         RowBox[{"2", "-", ".1"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "1"}], "}"}]}], "]"}], ",", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"StyleForm", "[", 
        RowBox[{"\"\<<\>\"", ",", 
         RowBox[{"FontSize", "\[Rule]", "14"}], ",", " ", 
         RowBox[{"FontWeight", "\[Rule]", "\"\<Bold\>\""}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{".40", "+", "Pi"}], ",", 
         RowBox[{"2", "-", ".1"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "1"}], "}"}]}], "]"}], ",", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"StyleForm", "[", 
        RowBox[{"\"\<<\>\"", ",", 
         RowBox[{"FontSize", "\[Rule]", "14"}], ",", " ", 
         RowBox[{"FontWeight", "\[Rule]", "\"\<Bold\>\""}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{".21", "+", "Pi"}], ",", 
         RowBox[{"2", "-", ".1"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "1"}], "}"}]}], "]"}]}], "}"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.448904205203125*^9, 3.44890431121875*^9}, {
   3.4489043863125*^9, 3.44890444715625*^9}, {3.4489045150625*^9, 
   3.4489045378125*^9}, {3.448904656421875*^9, 3.448904660484375*^9}, {
   3.44890480459375*^9, 3.4489048553125*^9}, {3.448904925046875*^9, 
   3.448904996234375*^9}, {3.448905058578125*^9, 3.448905169125*^9}, {
   3.448905255*^9, 3.448905293515625*^9}, {3.448905986890625*^9, 
   3.44890600346875*^9}, {3.448906035703125*^9, 3.44890614175*^9}, {
   3.448906183953125*^9, 3.448906236453125*^9}, {3.448906273109375*^9, 
   3.44890646346875*^9}, 3.448906539*^9, {3.44890660603125*^9, 
   3.448906846265625*^9}, {3.44890688771875*^9, 3.448906892890625*^9}, {
   3.4489069580625*^9, 3.448907001390625*^9}, {3.448907033390625*^9, 
   3.448907047765625*^9}, {3.448907412203125*^9, 3.44890741853125*^9}, {
   3.44890748515625*^9, 3.44890751290625*^9}, {3.4489075601875*^9, 
   3.448907606703125*^9}, {3.448907660578125*^9, 3.44890768934375*^9}, {
   3.448907725875*^9, 3.448907908359375*^9}, {3.448907952421875*^9, 
   3.448907955015625*^9}, {3.4489079868125*^9, 3.4489079895*^9}, {
   3.448908020953125*^9, 3.44890805021875*^9}, {3.448908124046875*^9, 
   3.448908126703125*^9}, {3.448908163828125*^9, 3.448908177640625*^9}, {
   3.4489082154375*^9, 3.44890831421875*^9}, {3.448908358546875*^9, 
   3.44890837821875*^9}, {3.4489084445*^9, 3.44890847303125*^9}, {
   3.449259484171875*^9, 3.449259560125*^9}, 3.449259595625*^9, {
   3.449259673625*^9, 3.44925980559375*^9}, {3.449259867578125*^9, 
   3.44925986821875*^9}, {3.4492599075*^9, 3.44925993371875*^9}, {
   3.449259965171875*^9, 3.449259966640625*^9}, {3.4492599985*^9, 
   3.449260153078125*^9}, {3.449260215734375*^9, 3.44926043634375*^9}, {
   3.449260472484375*^9, 3.449260522203125*^9}, {3.4528565929375*^9, 
   3.452856593828125*^9}, {3.4528566726875*^9, 3.452856800078125*^9}, {
   3.452856873515625*^9, 3.45285690253125*^9}, {3.45285699490625*^9, 
   3.452856996*^9}, {3.452857073296875*^9, 3.452857122078125*^9}, {
   3.452857178484375*^9, 3.45285721109375*^9}, {3.452860911921875*^9, 
   3.45286091278125*^9}, {3.452861457921875*^9, 3.4528614583125*^9}, {
   3.45286153946875*^9, 3.45286162296875*^9}, {3.452875584703125*^9, 
   3.452875585796875*^9}, {3.45313455128125*^9, 3.45313461603125*^9}, {
   3.453135339046875*^9, 3.45313534690625*^9}, 3.4531355600625*^9, {
   3.453135607203125*^9, 3.45313571378125*^9}, {3.453135748359375*^9, 
   3.45313576121875*^9}, {3.453135794609375*^9, 3.45313593234375*^9}, {
   3.453135971890625*^9, 3.45313602659375*^9}, {3.453136061671875*^9, 
   3.45313618959375*^9}, 3.453137619296875*^9}],

Cell[BoxData[
 GraphicsBox[{InsetBox[
    TagBox[
     StyleBox["\<\"<\"\>",
      FontSize->14,
      FontWeight->"Bold"],
     StyleForm[#, FontSize -> 14, FontWeight -> 
      "Bold"]& ], {4.701592653589794, 1.9}, {0, 0}, Automatic, {0, 1}], 
   InsetBox[
    TagBox[
     StyleBox["\<\"<\"\>",
      FontSize->14,
      FontWeight->"Bold"],
     StyleForm[#, FontSize -> 14, FontWeight -> 
      "Bold"]& ], {4.511592653589793, 1.9}, {0, 0}, Automatic, {0, 1}], 
   InsetBox[
    TagBox[
     StyleBox["\<\"<\"\>",
      FontSize->14,
      FontWeight->"Bold"],
     StyleForm[#, FontSize -> 14, FontWeight -> 
      "Bold"]& ], {4.901592653589793, 1.9}, {0, 0}, Automatic, {0, 1}], 
   InsetBox[
    TagBox[
     StyleBox["\<\"<\"\>",
      FontSize->14,
      FontWeight->"Bold"],
     StyleForm[#, FontSize -> 14, FontWeight -> 
      "Bold"]& ], {4.311592653589793, 1.9}, {0, 0}, Automatic, {0, 1}], 
   InsetBox[
    TagBox[
     StyleBox["\<\"<\"\>",
      FontSize->14,
      FontWeight->"Bold"],
     StyleForm[#, FontSize -> 14, FontWeight -> 
      "Bold"]& ], {5.091592653589793, 1.9}, {0, 0}, Automatic, {0, 1}], 
   InsetBox[
    TagBox[
     StyleBox["\<\"<\"\>",
      FontSize->14,
      FontWeight->"Bold"],
     StyleForm[#, FontSize -> 14, FontWeight -> 
      "Bold"]& ], {3.731592653589793, 1.9}, {0, 0}, Automatic, {0, 1}], 
   InsetBox[
    TagBox[
     StyleBox["\<\"<\"\>",
      FontSize->14,
      FontWeight->"Bold"],
     StyleForm[#, FontSize -> 14, FontWeight -> 
      "Bold"]& ], {5.2915926535897935`, 1.9}, {0, 0}, Automatic, {0, 1}], 
   InsetBox[
    TagBox[
     StyleBox["\<\"<\"\>",
      FontSize->14,
      FontWeight->"Bold"],
     StyleForm[#, FontSize -> 14, FontWeight -> 
      "Bold"]& ], {4.111592653589793, 1.9}, {0, 0}, Automatic, {0, 1}], 
   InsetBox[
    TagBox[
     StyleBox["\<\"<\"\>",
      FontSize->14,
      FontWeight->"Bold"],
     StyleForm[#, FontSize -> 14, FontWeight -> 
      "Bold"]& ], {5.681592653589793, 1.9}, {0, 0}, Automatic, {0, 1}], 
   InsetBox[
    TagBox[
     StyleBox["\<\"<\"\>",
      FontSize->14,
      FontWeight->"Bold"],
     StyleForm[#, FontSize -> 14, FontWeight -> 
      "Bold"]& ], {3.9215926535897934`, 1.9}, {0, 0}, Automatic, {0, 1}], 
   InsetBox[
    TagBox[
     StyleBox["\<\"<\"\>",
      FontSize->14,
      FontWeight->"Bold"],
     StyleForm[#, FontSize -> 14, FontWeight -> 
      "Bold"]& ], {5.481592653589793, 1.9}, {0, 0}, Automatic, {0, 1}], 
   InsetBox[
    TagBox[
     StyleBox["\<\"<\"\>",
      FontSize->14,
      FontWeight->"Bold"],
     StyleForm[#, FontSize -> 14, FontWeight -> 
      "Bold"]& ], {5.8715926535897935`, 1.9}, {0, 0}, Automatic, {0, 1}], 
   InsetBox[
    TagBox[
     StyleBox["\<\"<\"\>",
      FontSize->14,
      FontWeight->"Bold"],
     StyleForm[#, FontSize -> 14, FontWeight -> 
      "Bold"]& ], {6.056592653589793, 1.9}, {0, 0}, Automatic, {0, 1}], 
   InsetBox[
    TagBox[
     StyleBox["\<\"<\"\>",
      FontSize->14,
      FontWeight->"Bold"],
     StyleForm[#, FontSize -> 14, FontWeight -> 
      "Bold"]& ], {3.541592653589793, 1.9}, {0, 0}, Automatic, {0, 1}], 
   InsetBox[
    TagBox[
     StyleBox["\<\"<\"\>",
      FontSize->14,
      FontWeight->"Bold"],
     StyleForm[#, FontSize -> 14, FontWeight -> 
      "Bold"]& ], {3.351592653589793, 1.9}, {0, 0}, Automatic, {0, 
    1}]}]], "Output",
 CellChangeTimes->{3.453137620671875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"q4", "=", 
  RowBox[{"ParametricPlot", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Pi", "+", 
         RowBox[{"g", "[", 
          RowBox[{"0", ",", "0", ",", "y", ",", "2"}], "]"}]}], ",", 
        RowBox[{"2", "-", "y"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Pi", "+", 
         RowBox[{"g", "[", 
          RowBox[{
           RowBox[{"Pi", "/", "16"}], ",", "0", ",", "y", ",", "2"}], "]"}]}],
         ",", 
        RowBox[{"2", "-", "y"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Pi", "+", 
         RowBox[{"g", "[", 
          RowBox[{
           RowBox[{"Pi", "/", "8"}], ",", "0", ",", "y", ",", "2"}], "]"}]}], 
        ",", 
        RowBox[{"2", "-", "y"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Pi", "+", 
         RowBox[{"g", "[", 
          RowBox[{
           RowBox[{"3", "*", 
            RowBox[{"Pi", "/", "16"}]}], ",", "0", ",", "y", ",", "2"}], 
          "]"}]}], ",", 
        RowBox[{"2", "-", "y"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Pi", "+", 
         RowBox[{"g", "[", 
          RowBox[{
           RowBox[{"Pi", "/", "4"}], ",", "0", ",", "y", ",", "2"}], "]"}]}], 
        ",", 
        RowBox[{"2", "-", "y"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Pi", "+", 
         RowBox[{"g", "[", 
          RowBox[{
           RowBox[{"5", "*", 
            RowBox[{"Pi", "/", "16"}]}], ",", "0", ",", "y", ",", "2"}], 
          "]"}]}], ",", 
        RowBox[{"2", "-", "y"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Pi", "+", 
         RowBox[{"g", "[", 
          RowBox[{
           RowBox[{"3", "*", 
            RowBox[{"Pi", "/", "8"}]}], ",", "0", ",", "y", ",", "2"}], 
          "]"}]}], ",", 
        RowBox[{"2", "-", "y"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Pi", "+", 
         RowBox[{"g", "[", 
          RowBox[{
           RowBox[{"7", "*", 
            RowBox[{"Pi", "/", "16"}]}], ",", "0", ",", "y", ",", "2"}], 
          "]"}]}], ",", 
        RowBox[{"2", "-", "y"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Pi", "+", 
         RowBox[{"g", "[", 
          RowBox[{
           RowBox[{"Pi", "/", "2"}], ",", "0", ",", "y", ",", "2"}], "]"}]}], 
        ",", 
        RowBox[{"2", "-", "y"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Pi", "+", 
         RowBox[{"g", "[", 
          RowBox[{
           RowBox[{"9", "*", 
            RowBox[{"Pi", "/", "16"}]}], ",", "0", ",", "y", ",", "2"}], 
          "]"}]}], ",", 
        RowBox[{"2", "-", "y"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Pi", "+", 
         RowBox[{"g", "[", 
          RowBox[{
           RowBox[{"5", "*", 
            RowBox[{"Pi", "/", "8"}]}], ",", "0", ",", "y", ",", "2"}], 
          "]"}]}], ",", 
        RowBox[{"2", "-", "y"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Pi", "+", 
         RowBox[{"g", "[", 
          RowBox[{
           RowBox[{"11", "*", 
            RowBox[{"Pi", "/", "16"}]}], ",", "0", ",", "y", ",", "2"}], 
          "]"}]}], ",", 
        RowBox[{"2", "-", "y"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Pi", "+", 
         RowBox[{"g", "[", 
          RowBox[{
           RowBox[{"3", "*", 
            RowBox[{"Pi", "/", "4"}]}], ",", "0", ",", "y", ",", "2"}], 
          "]"}]}], ",", 
        RowBox[{"2", "-", "y"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Pi", "+", 
         RowBox[{"g", "[", 
          RowBox[{
           RowBox[{"13", "*", 
            RowBox[{"Pi", "/", "16"}]}], ",", "0", ",", "y", ",", "2"}], 
          "]"}]}], ",", 
        RowBox[{"2", "-", "y"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Pi", "+", 
         RowBox[{"g", "[", 
          RowBox[{
           RowBox[{"7", "*", 
            RowBox[{"Pi", "/", "8"}]}], ",", "0", ",", "y", ",", "2"}], 
          "]"}]}], ",", 
        RowBox[{"2", "-", "y"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Pi", "+", 
         RowBox[{"g", "[", 
          RowBox[{
           RowBox[{"15", "*", 
            RowBox[{"Pi", "/", "16"}]}], ",", "0", ",", "y", ",", "2"}], 
          "]"}]}], ",", 
        RowBox[{"2", "-", "y"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Pi", "+", 
         RowBox[{"g", "[", 
          RowBox[{"Pi", ",", "0", ",", "y", ",", "2"}], "]"}]}], ",", 
        RowBox[{"2", "-", "y"}]}], "}"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"y", ",", "0", ",", "1"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.452861116671875*^9, 3.452861119359375*^9}, {
  3.4528755985625*^9, 3.452875599703125*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwlUg001PkalvU1hjH/f7EswtpVG5K01le9r69YdlWiZXQ3x0e6CaWwPjI7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     "]]}, 
   {Hue[0.9060679774997897, 0.6, 0.6], LineBox[CompressedData["
1:eJwl03s01VkbB3ApqnMOzvklKpdipnFXIrmkZ4uYMCW50400RlIhhXIplSId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     "]]}, 
   {Hue[0.14213595499957954`, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1Ak0VdsfB3ApJMdwT9IgpHhJpl6SSL8tMt2iZCqSSDTqmYrqGlLJnKSS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     "]]}, 
   {Hue[0.37820393249936934`, 0.6, 0.6], LineBox[CompressedData["
1:eJwl0ws0FdsfB3ApIp3jnElUHqVyvUVciavfFimPq1KUt7iiUooi5a2kqHAL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     "]]}, 
   {Hue[0.6142719099991583, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1HlUTd0bB/BESaV7OyjeiqJ5FCGlnl0yVIYMma4h0UCaBxqUBomSpFlu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     "]]}, 
   {Hue[0.8503398874989481, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1Qk0VVsfAHB5EU9y70nmCiWziCeR/ltpMFYyZEhFIkWl0RCRZM6UkClT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     "]]}, 
   {Hue[0.08640786499873876, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1Xk0V9sXAHApKpruJRSKSuah2SPtQ0qGpDIkGh4pFSVTKnOehCJJJPNX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     "]]}, 
   {Hue[0.3224758424985268, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1gk0VV/7B3ApoiQORZlLZW6SRHpOhsrwL2NlqKSBMiZDMkWSMoSfRGW+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     "]]}, 
   {Hue[0.5585438199983166, 0.6, 0.6], LineBox[CompressedData["
1:eJxFx3lIE3AAxfFtlQcS1TTRjGpBB+iKsHOVM9RMJTNxojNIXFZIssgjmMsx
qYFtig0RJd10Gs1sRUtdVC4wW+Ss0SLFsq32h0Wj3Fo7Wjsqwt978OXxYVTw
CytpFAqF/bd/b2akioSz9HTK/6UvOtpc7ZiaCbMXTR94/7HrLlxVGRSdL4EP
lHdMLo+EN0rthgxdiPjoG4l4tBx2FXV9XlgBW1zOmNMPgsRz4xG22gq42Cjn
5dLhOOep/hOPAsT5BXdad1XB1633k2+ugZmysIQz8ZuYdWG8ZbIGltUZC4Vr
Yae67YXB4Cc2r35pn6mHvcpjU5s2wJ28nBKW6RfxpcxmlfQiXM+5oqhjwF+V
vqzNr33E/ZHaoVgBPKO2PX6+FV4nMIniZr3EQ2dpVEUTrG27zfy+Aw6/7U5o
eOchPpmXM9J7GWb5zwVlO2GuYXrJ6Ac3sduoG7khgweonMRtB+HOor37XfM/
iSM+yaNEHfDDq6nt2Wz4S3WecfqbizhZvH441ANr7+0r42XDw0lGTavnB3FA
pdJ7FHAxd7fYewROyTu0oPc5iQ+XypOe9sFzvVxXSwEsSbAKnRS4VjM4ce2W
g3iwPTctqwm2NNh1vlJ4vtvRLMiAF8bcZYEUuCbflznGgH0WP7MxHmZtEaos
K2EhPxjPjoF7YtOO86Ngva5RqlwGv4pWqvcsha1lT56ZaLBDY7WdocKJ26Wh
VRQH+w9qYeEA
     "]]}, 
   {Hue[0.7946117974981064, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1Qk0VlsbB3ApQxniPUIXRaXM6pKPpGcbKkOpDJWxrgaaqIjIJTJGGRKp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     "]]}, 
   {Hue[0.030679774997896203`, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1Xk0Vd/7B3AJER9xzw1FhQZDoiIJ9WySMiREpoqf8kFpMlRkiJChJJUG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     "]]}, 
   {Hue[0.266747752497686, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1Ak0VdsbAHB5ph4l99yrRKKXDBkjzyN9Gz3hSiUzyVOiCaFSrwwlhEoy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     "]]}, 
   {Hue[0.5028157299974758, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1Xk4VdsbB3C5jgYkZ59jCEXDzXDSQBoM7yoaDFeSmVIqFJokkiFD5Uau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     "]]}, 
   {Hue[0.7388837074972656, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1Qk0VtsXAHA8RIhc31XRQDxDaNJE7CPzkDSgIs9LGRrUk0xpUJIiDxmT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     "]]}, 
   {Hue[0.9749516849970554, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1Hk0VusXB3CR6dLA4X0rIpWSMSkZYj+GCBUKmYpLXSqpZEqZVUJIhZSh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     "]]}, 
   {Hue[0.21101966249684523`, 0.6, 0.6], LineBox[CompressedData["
1:eJwl03k0VesbB3CRJsqwj3NOV4m6Lg2kSDI9b5E5JMpUt2ig+aoIIUNKJEmS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     "]]}, 
   {Hue[0.44708763999663503`, 0.6, 0.6], LineBox[CompressedData["
1:eJwlkns0FfgexU9nJIaQ33kijsukEU1iuoP0/Vb0wKiR5LUal0gq1Q1hcAZl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     "]]}},
  Axes->True,
  AxesOrigin->{3.5, 1.},
  PlotRange->{{3.141592653589793, 6.283185307179586}, {1.0000171607125081`, 
   2.}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.44888241809375*^9, 3.449259344484375*^9, 
  3.4528562341875*^9, 3.452861125359375*^9, 3.452861159375*^9, 
  3.45286164678125*^9, 3.45287560353125*^9, 3.453134079578125*^9, 
  3.4531346325*^9, 3.4531376295625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"a4", "=", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"Graphics", "[", 
     RowBox[{"Arrow", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{".29", "+", "Pi"}], ",", 
          RowBox[{"2", "-", ".27"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{".30", "+", "Pi"}], ",", 
          RowBox[{"2", "-", ".28"}]}], "}"}]}], "}"}], "]"}], "]"}], ",", 
    RowBox[{"Graphics", "[", 
     RowBox[{"Arrow", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"2", "*", "Pi"}], "-", ".29"}], ",", 
          RowBox[{"2", "-", ".27"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"2", "*", "Pi"}], "-", ".30"}], ",", 
          RowBox[{"2", "-", ".28"}]}], "}"}]}], "}"}], "]"}], "]"}]}], 
   "}"}]}]], "Input",
 CellChangeTimes->{
  3.452859548484375*^9, {3.45285960546875*^9, 3.45285961615625*^9}, {
   3.4528599919375*^9, 3.452860017765625*^9}, {3.452860079625*^9, 
   3.4528601973125*^9}, {3.45286026065625*^9, 3.4528603185*^9}, {
   3.452860369921875*^9, 3.45286037409375*^9}, {3.452860407*^9, 
   3.452860520859375*^9}, {3.452860553265625*^9, 3.452860614078125*^9}, {
   3.452860647265625*^9, 3.452860650484375*^9}, {3.45286172315625*^9, 
   3.452861745828125*^9}, {3.452861802765625*^9, 3.452861832984375*^9}, {
   3.4528619299375*^9, 3.452861966078125*^9}, {3.4528620044375*^9, 
   3.452862012203125*^9}, {3.452862044078125*^9, 3.452862052296875*^9}, {
   3.452862085734375*^9, 3.45286209059375*^9}, {3.45286229353125*^9, 
   3.452862307015625*^9}, {3.452862359375*^9, 3.452862427171875*^9}, {
   3.452862481984375*^9, 3.452862553578125*^9}, {3.452862584421875*^9, 
   3.45286273890625*^9}, {3.452862828265625*^9, 3.452862864890625*^9}, {
   3.45287560653125*^9, 3.452875607859375*^9}, 3.453135569578125*^9, 
   3.4531362055625*^9, {3.45313623896875*^9, 3.453136261203125*^9}, {
   3.4531363716875*^9, 3.453136576703125*^9}, {3.453136609796875*^9, 
   3.453136783421875*^9}, {3.453137007203125*^9, 3.45313718934375*^9}, {
   3.453137240375*^9, 3.45313735725*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   GraphicsBox[
    ArrowBox[{{3.431592653589793, 1.73}, {3.441592653589793, 1.72}}]], ",", 
   GraphicsBox[
    ArrowBox[{{5.993185307179586, 1.73}, {5.983185307179586, 1.72}}]]}], 
  "}"}]], "Output",
 CellChangeTimes->{
  3.453136206421875*^9, {3.453136248390625*^9, 3.4531362620625*^9}, {
   3.453136387921875*^9, 3.453136464109375*^9}, {3.453136498953125*^9, 
   3.453136577640625*^9}, {3.45313661753125*^9, 3.453136644953125*^9}, {
   3.453136675171875*^9, 3.453136753359375*^9}, 3.453136784765625*^9, {
   3.4531370158125*^9, 3.45313712225*^9}, 3.453137154703125*^9, 
   3.453137190078125*^9, {3.453137249859375*^9, 3.45313732496875*^9}, 
   3.4531373583125*^9, 3.453137635421875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"s4", "=", 
  RowBox[{"Show", "[", 
   RowBox[{"g4", ",", "q4", ",", "a4"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.452861662578125*^9, 3.452861686*^9}, {3.452861755*^9, 
  3.452861755859375*^9}, {3.452875623109375*^9, 3.452875629765625*^9}}],

Cell[BoxData[
 GraphicsBox[{{InsetBox[
     TagBox[
      StyleBox["\<\"<\"\>",
       FontSize->14,
       FontWeight->"Bold"],
      StyleForm[#, FontSize -> 14, FontWeight -> 
       "Bold"]& ], {4.701592653589794, 1.9}, {0, 0}, Automatic, {0, 1}], 
    InsetBox[
     TagBox[
      StyleBox["\<\"<\"\>",
       FontSize->14,
       FontWeight->"Bold"],
      StyleForm[#, FontSize -> 14, FontWeight -> 
       "Bold"]& ], {4.511592653589793, 1.9}, {0, 0}, Automatic, {0, 1}], 
    InsetBox[
     TagBox[
      StyleBox["\<\"<\"\>",
       FontSize->14,
       FontWeight->"Bold"],
      StyleForm[#, FontSize -> 14, FontWeight -> 
       "Bold"]& ], {4.901592653589793, 1.9}, {0, 0}, Automatic, {0, 1}], 
    InsetBox[
     TagBox[
      StyleBox["\<\"<\"\>",
       FontSize->14,
       FontWeight->"Bold"],
      StyleForm[#, FontSize -> 14, FontWeight -> 
       "Bold"]& ], {4.311592653589793, 1.9}, {0, 0}, Automatic, {0, 1}], 
    InsetBox[
     TagBox[
      StyleBox["\<\"<\"\>",
       FontSize->14,
       FontWeight->"Bold"],
      StyleForm[#, FontSize -> 14, FontWeight -> 
       "Bold"]& ], {5.091592653589793, 1.9}, {0, 0}, Automatic, {0, 1}], 
    InsetBox[
     TagBox[
      StyleBox["\<\"<\"\>",
       FontSize->14,
       FontWeight->"Bold"],
      StyleForm[#, FontSize -> 14, FontWeight -> 
       "Bold"]& ], {3.731592653589793, 1.9}, {0, 0}, Automatic, {0, 1}], 
    InsetBox[
     TagBox[
      StyleBox["\<\"<\"\>",
       FontSize->14,
       FontWeight->"Bold"],
      StyleForm[#, FontSize -> 14, FontWeight -> 
       "Bold"]& ], {5.2915926535897935`, 1.9}, {0, 0}, Automatic, {0, 1}], 
    InsetBox[
     TagBox[
      StyleBox["\<\"<\"\>",
       FontSize->14,
       FontWeight->"Bold"],
      StyleForm[#, FontSize -> 14, FontWeight -> 
       "Bold"]& ], {4.111592653589793, 1.9}, {0, 0}, Automatic, {0, 1}], 
    InsetBox[
     TagBox[
      StyleBox["\<\"<\"\>",
       FontSize->14,
       FontWeight->"Bold"],
      StyleForm[#, FontSize -> 14, FontWeight -> 
       "Bold"]& ], {5.681592653589793, 1.9}, {0, 0}, Automatic, {0, 1}], 
    InsetBox[
     TagBox[
      StyleBox["\<\"<\"\>",
       FontSize->14,
       FontWeight->"Bold"],
      StyleForm[#, FontSize -> 14, FontWeight -> 
       "Bold"]& ], {3.9215926535897934`, 1.9}, {0, 0}, Automatic, {0, 1}], 
    InsetBox[
     TagBox[
      StyleBox["\<\"<\"\>",
       FontSize->14,
       FontWeight->"Bold"],
      StyleForm[#, FontSize -> 14, FontWeight -> 
       "Bold"]& ], {5.481592653589793, 1.9}, {0, 0}, Automatic, {0, 1}], 
    InsetBox[
     TagBox[
      StyleBox["\<\"<\"\>",
       FontSize->14,
       FontWeight->"Bold"],
      StyleForm[#, FontSize -> 14, FontWeight -> 
       "Bold"]& ], {5.8715926535897935`, 1.9}, {0, 0}, Automatic, {0, 1}], 
    InsetBox[
     TagBox[
      StyleBox["\<\"<\"\>",
       FontSize->14,
       FontWeight->"Bold"],
      StyleForm[#, FontSize -> 14, FontWeight -> 
       "Bold"]& ], {6.056592653589793, 1.9}, {0, 0}, Automatic, {0, 1}], 
    InsetBox[
     TagBox[
      StyleBox["\<\"<\"\>",
       FontSize->14,
       FontWeight->"Bold"],
      StyleForm[#, FontSize -> 14, FontWeight -> 
       "Bold"]& ], {3.541592653589793, 1.9}, {0, 0}, Automatic, {0, 1}], 
    InsetBox[
     TagBox[
      StyleBox["\<\"<\"\>",
       FontSize->14,
       FontWeight->"Bold"],
      StyleForm[#, FontSize -> 14, FontWeight -> 
       "Bold"]& ], {3.351592653589793, 1.9}, {0, 0}, Automatic, {0, 
     1}]}, {{}, {}, 
    {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwlUg001PkalvU1hjH/f7EswtpVG5K01le9r69YdlWiZXQ3x0e6CaWwPjI7
pGN3cIUroggVisqSpVDWamuKPsj3uMmqSH5jGoQx1z33Oec573nOc85znnPe
xygoyjtUXk5OLmKV/7va5i4+S0YMlPs/cOttV+PizxmYHZka1roigxdU17yD
MQONRpS6k6QyWOYdv5n8BQMdm9UvfFyUgXucZpj8BgamnNB1EEtkoHa3b0jV
jIGKb61/mpiSQfrBkHcG1gxkPIsgj/pkoNXmWMfxYCBdMfSfwusymH07qHgq
loGHQ6Xco34y4KTaHzQoZaBDYP5DdWUZ5Crbjzk/YODn/KlO58YVqNo7/tRj
joHfPz/NuxW4Au0QtXzDUBXFPoWvZzRWwFB60ZG1SxWFYhHz4O9SON5Yqyx3
UhWH25XGTgRJoTR3hmyvVMV9gpxgD1oKnZZ6w1l9qrhOFFK+//YybJ2MYBgr
MNFrd23W14eXwS3TRGy7hYlFo7+ZXvlsGSJz+cm8QCaaZ8hO+3YsAQvq/RYz
mWgX3Z758PgSuFs4h7S0MTEjRuCdpLcE49hbvU7ERFFl9oPOzkXoGJkM4Ruo
4TPNx1N9sYvwNmHe5Ji3Gs6X7Hr0peEi/MzKc45KUcOC4G/97Lo/AvuV3YHl
W2p40uWXMn7cR2hOkfvXhik1jPVNuxBj9BH+WdxkHKCnjpMlC64mTxfgG96v
XC9vdSxXrru6NmEBKnq5Qtc0deyrHLtzf+MC5PDD+c8a1XF9Qjd33cA8lFkr
7/afUcerh+TXXEiZh9h3uq/6jVlYl33N/L3lPJiWZjan/4OFst5i7cTBOQhI
HW1SOMvCA57fNpSemoMyv5Tp6McstFs8Is3YNgfRLz0SIxkayOl88cmtEQmo
SHJGQ5w0UCJobLiUIYF6OwuhTaIGVqzx1dm8XQKbzsdztZs1sMDHxl488QEM
rWSCNXMaqPQyR4Wb/wEODE1YOeixsflXqzw3+AD3wgc82Q5sfBPhKXgxLQZh
YbqJ/n42mvIM6lfOi+ETQbDmHJeNdTdtA4LdxKBxMcq5oIyN9bqCmqy5WZjp
eZJc8YCNy2VlrXMXZmG77Khrj4iN+zjWvHn3WTgKUQkBOhSaeTrOtC6IwO/M
hzCWG4U7/XN0/7gogsUbWbkYQ+FwKUecuVsEiobPoyyvUHhaezRJJCcC7SNO
Hp9WUjjotCI9KyMgl+92WbqqN0foc3esEHi2CV4LqinsvRfA4y8RGBwfqY6s
pfCL8P60L+cIJLVt+bqrgcL2lqdZ/lMEzHI36a50UCgN6ii910tgaNvVhLk/
KdyT+croUA8B7z0H0mY6KaxolC9nPScQWCgte/UXhd+pOV4KeEIgKLhnc88j
CosaWqokDwkoXLM36O+h0False6ru6s+z60//m8KT9RUdZypJnD4ypJW/ASF
tfWxgbuqCJjcWDKJf03hm9vOy2qVBEoKPDsS31IY8HDEKv0SgfLOChv+NIVO
r6ny5FICk5ccfHslFGoYJfDC8wm4pzweMFWmsSrPY4drCgFObeGAhwqNY0Wf
DsrzCNTbqq4NZ9CoVz4ec5dL4MRLjut1Jo3ZN5Nr7E8S+FFx2MKNTWNsV53e
1p8IlBpPCJp0aHRR0V1aH0lgaqQzvN+cRmHiVOOCP4HPChWm91jQ+P4xszfb
j4B+6kbtri00ygzMZjf+QCD/35KaLisaDTuOmPn7EDgVck4wa0tjkNr70iYv
AgX7/rId2EnjRDH5JcGZgMOb8fbT7jTOv2dfoZ0I1O1dDLXxoFHF0bKjGgnY
142nVH5P41d/H1sZ3E5gV7z2zrs+NIabi6PtbQisT4pmLwTTONMiCVg2IxDC
uZG4HEqjHFsrPs90NW8wJ0blEI3sIOt8s00E9MLOnbM5QqOlUtyT/RsItAZz
fJViaDzuteDSYkRgwkXzzt44Gk+Vagf5GhIY36jedy2exrxZG+70egLCfX+E
pSXT2JAf36SvR8BI9fKbd+k0LggXzZO1CDQXTBTV81f7W+p6amkSuGmw1TIn
i0adVPtDtWsJHOMy2wvyaLTbkFQmZBMQDFwX3j9Lo0d8cVusBgGXCs4xnSIa
AwR3hlksAmdEM5p2ZTQmRUm1gEngd9vAn7Uv05hxT39bH4NAXLdWt201jefX
7tgTpbK6L2GTxvVaGmtDf4xUVibA3jztkPMbja2NyfwSRQJeqg7XWE00djFK
Kr9RINDF2zkU10bjaEDbn93yBNJdz6RfvE8jqRkdC1uz+q/JEcvF3tX+FvwV
So7AfwHxVzRK
      "]]}, 
    {Hue[0.9060679774997897, 0.6, 0.6], LineBox[CompressedData["
1:eJwl03s01VkbB3ApqnMOzvklKpdipnFXIrmkZ4uYMCW50400RlIhhXIplSId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      "]]}, 
    {Hue[0.14213595499957954`, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1Ak0VdsfB3ApJMdwT9IgpHhJpl6SSL8tMt2iZCqSSDTqmYrqGlLJnKSS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      "]]}, 
    {Hue[0.37820393249936934`, 0.6, 0.6], LineBox[CompressedData["
1:eJwl0ws0FdsfB3ApIp3jnElUHqVyvUVciavfFimPq1KUt7iiUooi5a2kqHAL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      "]]}, 
    {Hue[0.6142719099991583, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1HlUTd0bB/BESaV7OyjeiqJ5FCGlnl0yVIYMma4h0UCaBxqUBomSpFlu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      "]]}, 
    {Hue[0.8503398874989481, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1Qk0VVsfAHB5EU9y70nmCiWziCeR/ltpMFYyZEhFIkWl0RCRZM6UkClT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      "]]}, 
    {Hue[0.08640786499873876, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1Xk0V9sXAHApKpruJRSKSuah2SPtQ0qGpDIkGh4pFSVTKnOehCJJJPNX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      "]]}, 
    {Hue[0.3224758424985268, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1gk0VV/7B3ApoiQORZlLZW6SRHpOhsrwL2NlqKSBMiZDMkWSMoSfRGW+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      "]]}, 
    {Hue[0.5585438199983166, 0.6, 0.6], LineBox[CompressedData["
1:eJxFx3lIE3AAxfFtlQcS1TTRjGpBB+iKsHOVM9RMJTNxojNIXFZIssgjmMsx
qYFtig0RJd10Gs1sRUtdVC4wW+Ss0SLFsq32h0Wj3Fo7Wjsqwt978OXxYVTw
CytpFAqF/bd/b2akioSz9HTK/6UvOtpc7ZiaCbMXTR94/7HrLlxVGRSdL4EP
lHdMLo+EN0rthgxdiPjoG4l4tBx2FXV9XlgBW1zOmNMPgsRz4xG22gq42Cjn
5dLhOOep/hOPAsT5BXdad1XB1633k2+ugZmysIQz8ZuYdWG8ZbIGltUZC4Vr
Yae67YXB4Cc2r35pn6mHvcpjU5s2wJ28nBKW6RfxpcxmlfQiXM+5oqhjwF+V
vqzNr33E/ZHaoVgBPKO2PX6+FV4nMIniZr3EQ2dpVEUTrG27zfy+Aw6/7U5o
eOchPpmXM9J7GWb5zwVlO2GuYXrJ6Ac3sduoG7khgweonMRtB+HOor37XfM/
iSM+yaNEHfDDq6nt2Wz4S3WecfqbizhZvH441ANr7+0r42XDw0lGTavnB3FA
pdJ7FHAxd7fYewROyTu0oPc5iQ+XypOe9sFzvVxXSwEsSbAKnRS4VjM4ce2W
g3iwPTctqwm2NNh1vlJ4vtvRLMiAF8bcZYEUuCbflznGgH0WP7MxHmZtEaos
K2EhPxjPjoF7YtOO86Ngva5RqlwGv4pWqvcsha1lT56ZaLBDY7WdocKJ26Wh
VRQH+w9qYeEA
      "]]}, 
    {Hue[0.7946117974981064, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1Qk0VlsbB3ApQxniPUIXRaXM6pKPpGcbKkOpDJWxrgaaqIjIJTJGGRKp
DBlKMtwkGsQbkkK5hUqmRIXimKec/e3zfWets876rXXOOvt59n/vreDiYXWI
l4eHp4rc7FPfuNkuOoNCPP+/kHqo9v8c637BtZzB8FPbag9rhXb+t/5zGGzW
adiwvm9xUUf/NwYju9odrA2fiKROz2CIi5I3Z/2vUhzfo2kMy+7oGLN2SZI4
4T2FoebiIn3WI3zXmrQnMRxccnMd62AvmY2j4xjeKw6sZk19Tc28P4aBvj75
B+vMXSuETo5iSLR+LsJai5t9WmMEQ7qGKY4irtJQbv1JYxhYFD3E2iYlz/De
EAarl9EdrHuE1t49Moihw6H6EWu+Pp2z3wYwPBmeyWR9dc+Tzqx+Mt6vvy6x
Vqwx2HqgD8MPa0Fn1lsyTSS7vmHgi9M0Yd0iXvt3ai8GiWyOMuvD5y16HXsw
eDUIDV0kDneyKv70BYNfmkIja6n6ZplrXRjaqkYKWedssLuwuxODbGDNMda1
Uvut3rdhOLB8bVMk8cJ3J+j6DxiW98jeY30dDe+JaiH/H6k6z1ql0KvCrBlD
yUGkxNo8+tzlmncY3PiGXCOIo7dEqnEbMOh65mqzln0onBBQj2FGfjkP67yV
sbMb60j9pVpXwokbeJJeP67F8G4df24YsejTLLcHVRi+MeHHWacqKzWeqsTw
D2+lOmuNa/f+s/Y5mU9l57xQ4h1nivjzyzFcsdW6HsLmR5Obdfsxhq3y2rrB
xJysz13JhRh4VbQ7g4ilVffqGxSQ/AT9E8JarqjpalceBgsPubrzxErcBvM1
uRiO51ZtDiQ2aKsoLs7CUJkpO3KO2E0iK+JtMgad0obzrN1vyH89fQ2DpNeU
CGvPFSkGkkkYKMMnK/2IA9YmjjgmYCiP6N94lvjKtgjH/ssYzJs+KnoRl4cc
X8sXgsGwUOymJ5snob6LOcEYvGMqxFi/ij/UaxGEIawkaPwUcVO68/X4AAyN
OD7Pg7ivbOcCeV8M2y9UNx4llhjX/rjBneTpmD69j/joobnAk3sxBFzyNmRt
+2rNuMoeDIzP7jhnYqRudbTXFkOpzAJ1JzYv47dt7K0xuLRybOyJq0N2KptY
YtCT6tpvQ7wsK/OdlAmGonRTr63E77vNFCs0MXRJtSZvYevZ4nXdV4PMz0Lh
8s3Eubmpi7XVMSxo2slrQnz+9Oh0jgrJ6yZ7P0SszpvyJl4Rg/A2SyU94ggF
2uewDMmv5Ws/ZeKN+xNfiwhgWFRk5atE/KM4POMNH4bRJaHea9h+LvT1i1mA
QdDp+3FF4v4iBxVxXgwNDqlmCsTJfAoXJeYY4H30uFKaeCL3npnMKAPiryuL
+IkLx7m1Sp0M/OWwLYyP2MG8KL2vnYHSjnN7FxDzp2WezW1j4K5e/dQ8YmfT
MCW1VgamH2goz92ikPANiwjNZgbqbTpMR4mPoJatOnUMNErxXeggXhE1UGNc
ykBoaotIO7HxVHNc30MG1ioJJ30mPniI6xhTzEBOakbWR+JsuDrSep+B2Ziz
ee+IlcY2LTudx0CkUZZ7DbG6U/yZ9FuknqaPT/OIdTX1Vs1FMSB0O/ukF/H2
92FBJfvJ9ykyD04T28gtd/Xcx4B0mcLYSWJ719Jta50ZEO5pP3WC2HX2u1Su
AwPztTiOh4mDV5oVpOxmwMhy+8Ae4hJPoc8h2xg4ek5hTI9YXiJW21qXAR34
cmc6nUKjNsnfhxYzMPVYc/8ksUepCjdOlIFjJtWS48T9S8uuaYkwkNBWHkAT
d3d0mPksYkDPdVzvO3Gj26o8ZgEDpjuMnJqIC/wLT4rMzEHtbY3d+cRuWS+m
VXrmINWiX8CeuGN0WOjwoznwesN9cyuNQm2V/N1eLnPwSS+tqS2VQrvr4g+Y
c+bA2fCF1kAKWQ/DBzMdn/6GlyrWTwdvUshyZ8Hl9Ud/Q+2VJL/2GxS60flA
9c4fv2F9i9/lpOukv9E4zLZ6FrrMbTdaJFNow+nKS689Z8FDczi5Konsb2fq
rPxlZ2FFgGDeikQKDefEvqqpmYE73YvQ+QQKvVvSMPDBewZaVgh6J8dTaDJt
R72i/Az4D3w7/yCWQtcOmO3d8HYaZrYtLQu6TKG/TSIzonymofKKZu36aAp5
24amnlGYhpBp13l0JOlf2tTm1f9OwYpwFymbcHIeCRTdo/ym4MWLMi43hEIf
crrLXipNgVvJFj7pYLI+/d4GSnyahC+iHiKigRS658Y7LzV4EmC7x5i4P4WK
YvPUB9dNgsizxNncsxTCzTelz7VOwPyPpnJrzlBon4XZw/SQCXgeaW1TcorU
P3N8Llp7Ap7cv72y/gTJT03L/JL2cRDrToubOEKh8brSh9nR4+Bzr19R4DCF
subZLtUwGIdB78qK6L9IvTa6+qPfxoCeEDNWcSLr6Uu8YGDiGNygT3So7qXQ
k4taCVthDAoOqGJja7K+T1jUtfwaBfmokqj1lhRSDVpezKSMgnmGausxUzL+
+3oOB7aOgn9M4/xiIwoVy9TlX54YgX3czky5jRT6nZFRPpE6AqZM/4u160ke
7HWCJk1H4JNPS/YmDQqpWRgOlU8NQ2fIJmbxanK+2sXLVN0ahtxC1WVZciRP
6fajl3YOw4awPyZcJCgUJt3pP8wzDKN96YK6xK1GzFwSpsHDcQmPCLHGCbnA
TQwNZjwTN0soCjU/dwiKmqUhvCY/QpB41bGPoYoTNNzm3zRxW5xClc/+vWw3
QIPSmkyPelEKzblUpz9vpsG6631uCvGuS18V3Jpo4EPcSnfirFLeTNH3NBhM
BYSLEW8TNsx2aKRBmVZ3sBIh+X347O74axpWRTl+fiNEIT3B0iJlLvmfddvh
HEEKeeXfrY7LpcHk58sxH+KCYu/9O+7SsL9Ice9W4h9PjX8L59Bw8p5TSq8A
2f9et2tFZJN6VM0l5ImNvotnBqTTsMXVDkXzUWixgl/QsUQabB0X2xnwUuhu
gvmmzcE0HI/j8+cn7r4h1cobREOlIL3v7Txy/mf2nOEG0uD0FR/eTxx7PyBf
/2/yvontnkAekvc3RbJ/nqXBUTW0uZDhIBNBmdll7jT8GTmj9W6GgzrODZRO
2dEgLXj0YiTxYINQc+xeGriBenaIGC9XG1HaQ8Myb8o6b5qD5KuPq9nZ0JDY
XGP79xQHuQgPpj+2pCG4fWwWj3PQt5t0pJ8xDe7bo3nyiScHxe5wjGjwO+S5
3o5Y0HBddS6iob/1yJLCMQ5S7j3FtBqQeriRbTtGOeiY+uhpfV0aKMUz5k40
Bw09G3f4rUbD0gpH1ekhDuIRk/RNUCX9Vo6JuUIs5qKTqKZCQ2rk46tVgxy0
jt+n0XENDUJZastFf3GQp+WUyTMFGuRKyu7c+MlBIenSLrbyNJhel+9ZTZww
ohv4axkN+qG6LesHOOhhou9jOVka/rItmdTs46Cpjhn1AEkaOBL2odk/yPjX
yVhILiHzafj5lSTx0gv6bgUU6fewSGz/Nw7asMY/o0OMhuE+l04LYnPfmxXe
i2moseg9ebuXgxzqytpERWn48H7nQuMeDvL3mJMEIZKvpYfEg79yUPRzOe0P
C2kQvConUNzNQSnUpl0egjQUffVKbP7CQQWHnN0FBGi4uzgi/0sXB5WXBkSl
8dHgK3vpw9tODnqzMC3nPwto2CU18iqmg4M6HSpevOWl4Z9XhtpTbRxE53d2
k50PFM3kK1Rbyfg1oxhxHhr+Cwq+w6I=
      "]]}, 
    {Hue[0.030679774997896203`, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1Xk0Vd/7B3AJER9xzw1FhQZDoiIJ9WySMiREpoqf8kFpMlRkiJChJJUG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      "]]}, 
    {Hue[0.266747752497686, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1Ak0VdsbAHB5ph4l99yrRKKXDBkjzyN9Gz3hSiUzyVOiCaFSrwwlhEoy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      "]]}, 
    {Hue[0.5028157299974758, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1Xk4VdsbB3C5jgYkZ59jCEXDzXDSQBoM7yoaDFeSmVIqFJokkiFD5Uau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      "]]}, 
    {Hue[0.7388837074972656, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1Qk0VtsXAHA8RIhc31XRQDxDaNJE7CPzkDSgIs9LGRrUk0xpUJIiDxmT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      "]]}, 
    {Hue[0.9749516849970554, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1Hk0VusXB3CR6dLA4X0rIpWSMSkZYj+GCBUKmYpLXSqpZEqZVUJIhZSh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      "]]}, 
    {Hue[0.21101966249684523`, 0.6, 0.6], LineBox[CompressedData["
1:eJwl03k0VesbB3CRJsqwj3NOV4m6Lg2kSDI9b5E5JMpUt2ig+aoIIUNKJEmS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      "]]}, 
    {Hue[0.44708763999663503`, 0.6, 0.6], LineBox[CompressedData["
1:eJwlkns0FfgexU9nJIaQ33kijsukEU1iuoP0/Vb0wKiR5LUal0gq1Q1hcAZl
lMc1BlMrb5k8YiY3eRQh6XI8imRGHo3uIs9+nLydc65Zd6+1116ftf/7freu
1wVHHyaDwTiz5r+SZ2zttKLLR8b/hUq+TyeL1zg5IOZ0nVQG1RbCaLc11h2Q
7wyXyOCX6HsF1QI+7q3ZmLW0LANG3JvWKzp8jA7U3C2ek0GWd1iyWIuP68d2
hYxMyMBTzUxhjMtHxa7ztK1XBvxTNgWijXxUv/Pm7a1fZVDSEbLycIGH/j4S
4UUXGSxEHbIbG+bhbs/01o0bZND35NDGEx08/Fv8RPP+Sim84AemdVfy8Ovu
2KiHnlJ4mr/9+5w8Hoqdbo1+UJUCyyZt4FI8DwfFM0q+VRIYH01aDgnkYX+j
/HCglwRehU6v7zvJQ2dRiretugQaDF2STQ7ykDVzKt/j0SrEO/waOrqDhw5H
y5K+9F8FhqRLrl+Dh7eH/r3trsYqTIUKoIrJQ+MEWezxphXYrK/ctTLBRYt/
Nia2Xl4Bxj1re41uLiYEiRzDtVZgZ/5KYUANF2cKk1uam5eh8RW1M83nYhe7
faI3eBl2xI7711/n4kL2kbbPBMtwaneGR8MlLt70Puxi0bkEWl3/6Qg7wcUI
6+t58VeW4CBzZJePFReDj1/LCtJdgotB18+J9Lk4nr1os+XlIih8klv3UpGL
+RvKS0jYInS5bFF1phzsLRx+/HzrIryJ+K1KtZeD2mGdQtYfC3Cs0MvZ/hEH
S/yY67KiF+DM178nKOdysDz5nvG0yQIkXdbJNbvKQVlPBu+7vnmYjwrODT7N
wW/tDlfkXJ2HY9yCH8CegxbL5yQJZvMw0VVfv3c7B92aX3/ycGAOBC0ZSc2b
ODgnqqwoSJgD218c/uUxx8Y7647zt1vNgWpQUd1kDxtvOn1lKR75CKxiX95i
JRvl/0xREKZ/BBs/YevjdDbW3DBNPQgf4V1vQvn7YDa+P28nej0lhuaigd43
zmzcFqXzQJophtwQ5hjTlI3l983dvQ+KIS1vvsZTjY0PNEWlSfOzUBGQJnQa
Y+FqXl7dfNYsnLaeq9JvYKGz266ohUOzYCa3EJN5i4VGdns/1C3OgH35pfTx
syw84Jqi+TR3BopTev2rrFjYn+MmTjw6A9l6PyU9V2JhLG8ofIYxAwm9eg/+
/JSFffukkp9lFO6UarusKLJw+/nNwj1SCl08A66xAgt7Gtyj4lcotJ6MO3ZD
joX6Z3+/9tk8ha1Xv2wxlBBsrH2Z5DpBIeQ3y3fLUwQlXk05DT0UWlQexTDX
+JvEd7p+ryg4zsqHKk4SvFPJzFfppmBd7OfOHidor7y3wP0FhX1vf+zUHyF4
u6K2aK6VQs7PhkOCQYLmCpXln9ev9Y3aW4TtBANLi5p+LKZgkeE/KmwjWPYg
2PNIEYXIn/x7hSKC7x/tX1UupLC+RMMiooWge+uAaVwBhXURDc/OPyO4b3RT
fmQOhZrMz4v0agmq6oZFnU2n4NFwU7+9hGBRqu0em2gKtmlt+mXFBIdvc/uY
URSoosdEYhFBrfz/BtULKezwUqo+fJdg8v3IUssICgf23Oi4n0cwuKNca2cI
BTnB9zvhFkFrBc0V7QAK1T7ZKYJrBAe/m6hcdKVwo/gfm+7GEJxuV+pJdqHw
Q73ViGE0QZmO0ezWExRUyi4eNRQSFDSdM3J1oiAYEu2UDyXopTydU+1AQXkq
s0nnHMGRDHo9bD+F2OfiKcYRgh9q59xXjSjgWEX0qj1BhhonNHUbhVm/7jhq
S1DNa1e6kSGFuH6Rd/0BgibyV154GFAYGVIqmrUieNlh0bpWl0Kd9Oi+AkuC
V3N4XscFFOo1XA3szQmmzn4lnNKm0DyZl37ZjGBFemj1Zi0KMeb1bGVDgouD
y8aRHArjxUIvawOCCiaadhw2BbGeWbuvPkF+jKVfGaFg2uS221OboIVBeN6g
GoU/zjzUMdEkaBua8SRYlYJntlLiEHftf6LH/SoqFIhj8Ps6NYLhFyQcUKIw
qSgf+VaZYELDZrNeRQrGgUe+eKJAMJPs+eaCwto+fO5NH5Zb24fPyYANGyik
skMbfGXqWFcZGZ+9noKzuaHj+JI6dihmF/5djsLrBh29KLE6Drk/edbJpKAl
fRV0YkIdaenQ8Ol1a/d2jWuT9qsj/4t46SYGhf8B9QgYvw==
      "]]}}, ArrowBox[{{3.431592653589793, 1.73}, {3.441592653589793, 1.72}}],
    ArrowBox[{{5.993185307179586, 1.73}, {5.983185307179586, 
    1.72}}]}]], "Output",
 CellChangeTimes->{{3.452861676375*^9, 3.452861687015625*^9}, 
   3.4528617571875*^9, 3.45286190890625*^9, 3.45286197871875*^9, 
   3.4528620253125*^9, 3.452862061453125*^9, 3.4528621068125*^9, 
   3.45286232471875*^9, {3.4528623728125*^9, 3.4528624315*^9}, {
   3.452862500046875*^9, 3.452862527515625*^9}, 3.452862560625*^9, {
   3.45286259840625*^9, 3.452862701265625*^9}, 3.45286276278125*^9, 
   3.45286283559375*^9, 3.452862870859375*^9, 3.45287563203125*^9, 
   3.452883356328125*^9, 3.453134079984375*^9, 3.453134654765625*^9, 
   3.45313527421875*^9, 3.453135367703125*^9, {3.45313561971875*^9, 
   3.453135722359375*^9}, {3.453135753453125*^9, 3.453135773671875*^9}, {
   3.453135806359375*^9, 3.453135939765625*^9}, {3.4531359813125*^9, 
   3.453136032*^9}, {3.453136068*^9, 3.45313619496875*^9}, 
   3.453136267078125*^9, {3.453136391171875*^9, 3.453136467421875*^9}, {
   3.453136501921875*^9, 3.453136581765625*^9}, {3.45313662078125*^9, 
   3.453136648234375*^9}, {3.453136678375*^9, 3.45313675784375*^9}, 
   3.45313678815625*^9, {3.45313701946875*^9, 3.45313712553125*^9}, 
   3.45313715853125*^9, 3.453137194265625*^9, {3.45313725284375*^9, 
   3.453137327734375*^9}, 3.453137362*^9, 3.453137639078125*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{"s1", ",", "s2", ",", "s3", ",", "s4"}], "]"}]], "Input",
 CellChangeTimes->{{3.452860766203125*^9, 3.452860772421875*^9}, {
  3.45286117040625*^9, 3.452861171828125*^9}, {3.452872351328125*^9, 
  3.4528723614375*^9}, {3.452873535859375*^9, 3.452873579765625*^9}, {
  3.4528736280625*^9, 3.452873632140625*^9}, {3.452873884140625*^9, 
  3.452873960078125*^9}, {3.452874110453125*^9, 3.45287411671875*^9}, {
  3.45287417121875*^9, 3.452874175265625*^9}}],

Cell[BoxData[
 GraphicsBox[{{{InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {1.5875, 0.1}, {0, 0},
       Automatic, {0, -1}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {1.385, 0.1}, {0, 0},
       Automatic, {0, -1}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {1.78, 0.1}, {0, 0},
       Automatic, {0, -1}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {1.195, 0.1}, {0, 0},
       Automatic, {0, -1}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {1.98, 0.1}, {0, 0},
       Automatic, {0, -1}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {0.61, 0.1}, {0, 0},
       Automatic, {0, -1}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {2.18, 0.1}, {0, 0},
       Automatic, {0, -1}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {0.99, 0.1}, {0, 0},
       Automatic, {0, -1}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {2.57, 0.1}, {0, 0},
       Automatic, {0, -1}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {0.8, 0.1}, {0, 0},
       Automatic, {0, -1}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {2.37, 0.1}, {0, 0},
       Automatic, {0, -1}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {2.763, 0.1}, {0, 0},
       Automatic, {0, -1}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {2.935, 0.1}, {0, 0},
       Automatic, {0, -1}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {0.415, 0.1}, {0, 0},
       Automatic, {0, -1}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {0.235, 0.1}, {0, 0},
       Automatic, {0, -1}]}, ArrowBox[{{0.06, 0.06}, {0.05, 0.05}}], 
    ArrowBox[{{3.09, 0.06}, {3.1, 0.05}}], {{}, {}, 
     {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJxl0Xs01fkaBvC96SI7KbXMMF3GNZpmSsm1ziPjKDYziNAyLpFpC9XJPQ4G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       "]]}, {}, 
     {Hue[0.14213595499957954`, 0.6, 0.6], LineBox[CompressedData["
1:eJw9kgk01Gsfxy0JZbu4WVsYupZcuvVG6vZVUdYS0oJsJXIrZclalHaV4qKo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       "]]}, 
     {Hue[0.37820393249936934`, 0.6, 0.6], LineBox[CompressedData["
1:eJw9lQkwlesDxhFRliTVJbrXUhdlCUVRjytKoSRJQmgjlBIiClGUpJJUlORI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       "]]}, 
     {Hue[0.6142719099991583, 0.6, 0.6], LineBox[CompressedData["
1:eJw90gk0VWsbB3DDNTSQJIXqRsNFikopqb9EKTRIs1mJ3LrKNWYMhRCRMlTC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       "]]}, 
     {Hue[0.8503398874989481, 0.6, 0.6], LineBox[CompressedData["
1:eJxF1Qk0VO0fB3BL1iRJCaUseS0pSSmVbwlRlDRoFYmSV7tEm7UohKSFeoWR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       "]]}, 
     {Hue[0.08640786499873876, 0.6, 0.6], LineBox[CompressedData["
1:eJxF1gk0VH0fB3BrtJBUipJkeSOiUnm0fD0qKZQ9lRa0ySMiZMtYKiRL1pAk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       "]]}, 
     {Hue[0.3224758424985268, 0.6, 0.6], LineBox[CompressedData["
1:eJxF1Qk0VdsfB3BDhkoqlUrDS6kXDZR6SvW+JSFDg1SU4ZF6bh6RyqNk6BLy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       "]]}, 
     {Hue[0.5585438199983166, 0.6, 0.6], LineBox[CompressedData["
1:eJxF1QswVWsfx3EUUZQoolSKig4pHaL0kygnRAjdlGvJW0fJPZeKikLKodyT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       "]]}, 
     {Hue[0.7946117974981064, 0.6, 0.6], LineBox[CompressedData["
1:eJxVzl1MknEYBXDAmV9FxRqGm2xvUYu2iuWFq9koxtJStkRqtZELXc3XzdIZ
NttYolCrqEgt2mLNDJwxo9y8KDRTcQRZoFBCyCj0DYUIajEziT5s6/mvs52d
/e4OVnFKeJxCIpG4f7q0a7fwRQns+xL/5p8rEnTbBYaC+7/bwTZhGenzFx1Y
tpD3YC/zIdgvKLxuvtwH5oy1zmriT8Djj6rPk8nPwDRJbYejYATMDNlihyOj
4FI9PtNT8xxcfsZD5Gx4AW6VXblUZnwJ3pQi6bRsdoAFDjJxPzoOZuTPW99w
nGAn29lHveoCF4ifviWI12BT99iBDtYkmNU0bK865wZ31nnv0M0e8IqoVzqB
ecFsQ1jJPjsFPtKUO3ei3weWBvJLe7P9YL1Yujwgfgc2Z0lIbsF7sGFrImle
RL7t79Kt1wbAFJHFnlE8DebhNTcG55FVWRtTgzdnwCX1woU2PgGmV6nb+4LI
j38cfHVP+QE8cejaRcb2IPjrLm+U7EJWhW+5a+Wz4G0sHBey5tD/5JCGMoqs
1ar27agLgTVWXDdNC4MzTKZm2giyqLgtuerkR3A3LsOaqRFwvWDK2jiAXDi4
n0GUfwLH7XuW5f5Eztb3NPgMUbBxsrpFmkDmp7PV1JIYOM/CjGQ2Iq9TrClK
60LOqVzZoBxAXs3L1KW4kFW9af08P3I6luqUh5AtnpajWAxZoaaEhuLIlZFh
o/obMq9IfvrYIjKm272Tk0S23w1RfL9i3N8zUsuk
       "]]}, 
     {Hue[0.030679774997896203`, 0.6, 0.6], LineBox[CompressedData["
1:eJxF1Qk0VWsbB3BDCkkRudFApOgWRUh1/xJSuBUibhSaUBokUcZUlAwlJKnk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       "]]}, 
     {Hue[0.266747752497686, 0.6, 0.6], LineBox[CompressedData["
1:eJxF1gk0VWsbB3CUDKUoTUolFJpIJVL/rjJkLFGUIaSilMqQqSi6hiLlSpEi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       "]]}, 
     {Hue[0.5028157299974758, 0.6, 0.6], LineBox[CompressedData["
1:eJxF1AlUTev7B/BzokRJkqGMFd2iSOVK4ruF0HCpjiFlqEzJdFHI0Kgr0sBR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       "]]}, 
     {Hue[0.7388837074972656, 0.6, 0.6], LineBox[CompressedData["
1:eJxF1Ak0Ff0bB/B7R6FNpdRLqxYv2oRSSt95KypLlrSQJbRYWnQlIjuFJOJF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       "]]}, 
     {Hue[0.9749516849970554, 0.6, 0.6], LineBox[CompressedData["
1:eJxF1AlUTtv7B/B3UiFFwi1jFA2i6N6I7vdIKg2IF4XmQcMNSYaopCLNkWZT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       "]]}, 
     {Hue[0.21101966249684523`, 0.6, 0.6], LineBox[CompressedData["
1:eJxF1Ak0VWsbB/BzDltUJLkK5SbDjQa6uYXqe3ZCbsaKigyXjIkMocxlyJQh
OhIVck4yD8c1hUKGkkTCIZnnztZNOJO+3VrfPd9e6117/da73/f5P+/ea8va
XT3jQCIQCHX4+Hn3eVo7W8tFUML/LtNXQfSftmNLtN+WVAN9wcaC/1sbek0i
/vrpLTeyC/UVjaDwVvP3Gt68KUyEB175ac0ay9rZX82h6nheczXveWuoop5a
q8K9LL307hzZFmpzLCSreOvtYUyl75dK3J10jcaqDEeIgbpvFbz9XOB6p1A5
DTc1LYQm9cQVMunVZ8t5+7uDkcPr3lLcaIHd2XpTD9jura5RwqvnCRuPyOYU
8OpdgzkRcn4e7m2uuTo7L/qAd5plSi6vvi9EKPcI5fDq3wAHhyByFu5FJcbh
W7b+kN3gxv+YlycAMmx+CU/j5QkGp6WWe2Tcr2cOKk84hUCtbnlUMi9fKIxO
qYrd4eW7CXOKXuXBvHzh0JGV3+mP+1i5zTrTmnBoqxR648vLGwHs8d1O7ry8
kTB5InevJS9vNLhF1pqcx/2LF4VZ8SIajkoNm53h5Y8B6/e6fHq8/LGQHWI9
d4CXPx4UD+VI7MXNUJ2f39oaDx6dE3KKvH4SIL/QYFSS108iuCt5Tf/g/NtP
EgiErMi0cP7tJwUsF4VK63Bv0PyuVOqRArkLN2QqcNOu98TQW1Ng51fH2Ce4
keUEg32+94Air1AYjDt3UbCru5sM6ydfCu/HzZhkfdwRlwZrdy6ayuFOlR84
fHI8DYweKfpuw41eqrzvofkAXt7T1SfhThrxtmiaeQD25xyPfGAjqNrgwidn
nQw4+X5V1RO3f9fwRPnaI2j7HKBkj3vXpjqdT2aP4bOIEPcc7jeG6VSBwseg
nqv+x1Hc8ZN7aAX7MuH628JZftwjdjM+PwYzofSAoG0CC0HDrGyZOerZIHFN
KyCKiaDtZ84SFr/mwJmBt1w/3H/1ClzMkqLAzrMzNk64l8/XVJw5QYHEza8a
dXDLW8m6VqRQYNVplUTEHeqE9fofpsLdE7uveK4i6KHA2Hwk6CnoBIUOaKwg
6BNK0zlpwTy4MJCkr4Bbc7dfaYdqHogPCz8Uxd2Vp7wx2DwPFoy1hqeWEXSt
OOnlSF4eROaHDyThtqix2Us1zIet2jVlo98RVPQdm3gguQCu30TmnZcQNGj1
YKGuTDGcKmE3m+Bef0moeI9uMSRzY0PUcZPfDpeIuhcD9cIN8jrcJdnRNHpd
MbxLDtTP+YagXlTMqnJ/CYy4D73v+wf/3kx0HPQ7S8BT7qrRb18RVISy6O0t
XAaXY3cd2YDb1GJwyUG2DJhVLoLYIoKmb2rxufBHGVwLLNf+G/du/3S/Y1Zl
sF/gkPYJ3FrGugHrCstgWUnY5jyGoL7M9FvpBuUglmaHOH9B0GHDk0lNsTRA
uwQMdXD3BGSOOWbR4FBL9dVduNueMQ+ur6SB8F4j3aEFBC1HCj6ajNHAN/a4
uhHuqDrR7cPqFVBTPqWyZx5Bf99Hp65OVkCWeYV3+wyC3t7o9nwfWgnp+7dF
pY4jqOqbu9OpS9UgtkUjxh13i7JIfLtgDQTSXa7o4LaKiVZjb68BVwfC+3/G
EDTmz9Cb1jo1QLX5TdoA90Srm7QCuQbqn5BpqyMIer9Zz7jscC0UuTkLaA7j
/+v6tb87/J8DI0c4zKoff78llyOJxAbw66/6xmxHUDFbj8x3RxthIMnZnFKN
oDKz7diFhWa42OwVFJyLoKcpLuMFbq3Qr5dn9SkZQa39+iekFF7D3F17iaZg
BL0bdCfmbFEHOHt+D3R2xs+bzza7RfkdTMZEfb5ohKCG74gTzxhd4BD9p+JV
NQSVPLzc1qvaDR17DirmSCBot1I3TSS+BzjujpkvVvjRo5Z1AxMTH8DDJM4i
ZoAfrcl9Y5Ip/xHE344OGlTyo/KhLzudQ/og7aV0NonMj2Z70h9JNPWD3X8E
xWI8+FFhBt3nvSwdsv/OJdue4keV8uYilPwHYUt9q/19BX7UPHTHjGPtEMiT
wjK9OHyoz+jh06VbhyFAZPzppw98KMXSZ+Oo5WcYPO5oxSngQ5s22BL6DEdA
XbAIbofyoXn72dwm1ghkRMY6L5jxoenD1By5jFGYV/vdJlKRDyWZtnQK6Y9B
832LkLplEqrl4navfnkMVoouSgi2k9C4DYrIFHkcbHPqC1TIJNTA+8xqsvYE
lBg2HA1wIKESzokptKkJeBa940CEGgmt4pi9fRIxCXTdGcJ3LhF9fy4hWvL3
KTDNLj76sJ2IfjtGZxB7puDejz0qKglENG7ufp/HzWngNMg+nDxHRFXkXVzO
yM+AU7eCxpcdRDSP+yKV1DwDHc7acxOfCGhGRtyfGp6zoEspMG14TEBT21xy
xsTmYNCTkGlrTkCFampuiTXOQeTiI6N8UQJqqp/MFXWfh2ClNIO2pB+Q6xIk
e0tkAZ73rxhrza+Bt+Fg243nC9B0wV/RUWsNTtafkpyw/gI2Xw+lXIjlwlLn
cYEda19gUa6ZszGKCwb+fPxdBAZckg8KbQjnAkXhFTGMjwGJnQKvZYK5cC5Q
jzsjyAD690fLrzy4UKVkvETbwoA4s9ei5WZcCAq3HDNQYsA0d8/g9A4uCGj6
1QeaMkAgwW3LeSkuWE+qP1c5z4AfY987miS4UJnIqh4zZwCp9nL+vU1ccJ4O
qtCzYUD7Mx0HKSIXXqeEF4hfZsD4ojAja5wD8VjSg4IQBlxZpNO9qRzYSinw
HcrD89JmHrdlcyCHLAa2hQz48EDUQuoxB1Sjrq+bKmaAZkhvDC2VA6dcte9j
NAYkS/0z0hjFgcADQ9WkBgaYWG379J/LHBir28Dd3cOApbihTHtlDhR9vBzm
w2bATUK8xQlFDhxp69JncRlQL+11e8cuDrRVHxIPIWBwv8x6uUmSA6MZJEoU
goFwj8WBPkEOiF960JK+CYNNIVOtyBQbbmDtQo1yGJjPhGr3p7NBW1ApUcQA
gyuv58WdyWyQs58xGzbC18vHIoxENpBePJUuOo2BeyO/6WAEG174KT41PI+B
Rr+em9pVNhydlquPs8Ng9djQ9Qxgw8EWmYX1NzAw7c0PcdVgg9iu4VJ6AAYp
Th1mew6yYTHooV9eMAYFeTK+AYpsKPpjO9+pcAzOvnqz2WgjG5QpklLRCRgU
jfr+2PmBBbvCxfXWUTHIvuZnV9TBAuJIj3BfLgYuVKPOX1+xYORIcg81H4Ou
JGPZZxUsePRts41uKQaf41yHFe+xQOrSJt+I5xjE2fYdocaxgFnfecSsAQPr
hWVDVhgL+qXiiQqNGKiaKKeIe7GA3L3xTnMrno+UlU3VZ8FmrfU5fD0YrAsK
LrE9zoLFh+0uPb0Y1Ein9rw5xIJOZpTKk34MOhMajKN3siCudF2t1jBefyiM
2CLOAlfh1lCxUQxkL6bqhwmy4JRLpO7YOAbvPJ9/2cdggqAs0n1zFgNjQln8
2GcmTAc2p55ewGDljfvC4y4mtPSHWcliGIjWFhF+e8EEitoJua9fMTCboLVt
LWJCeCJp9sUSBh2xsTLdaUy4tPCyKHEFg2p3Ux/ZW0zQ0rt57S8WBlMq+/RW
LjFBNgfVVOViYGIvjnzbz4TOrFnS0A8M/guShsnD
       "]]}, 
     {Hue[0.44708763999663503`, 0.6, 0.6], LineBox[CompressedData["
1:eJxF0gs0VGsbB/AxjNGFHKdUii/ROalTdLqn+u/kkmsl6a5ESnLpuESRS5TC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       "]]}, 
     {Hue[0.6831556174964248, 0.6, 0.6], LineBox[CompressedData["
1:eJw10XlUzXkfB/C71O2miaSDIrotlHOGZiYzo5j3V5OErtRkRoMoibRYmoqe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       "]]}}}, {{InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {1.57, 1.9}, {0, 0},
       Automatic, {0, 1}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {1.375, 1.9}, {0, 0},
       Automatic, {0, 1}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {1.77, 1.9}, {0, 0},
       Automatic, {0, 1}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {1.175, 1.9}, {0, 0},
       Automatic, {0, 1}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {1.96, 1.9}, {0, 0},
       Automatic, {0, 1}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {0.59, 1.9}, {0, 0},
       Automatic, {0, 1}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {2.15, 1.9}, {0, 0},
       Automatic, {0, 1}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {0.97, 1.9}, {0, 0},
       Automatic, {0, 1}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {2.55, 1.9}, {0, 0},
       Automatic, {0, 1}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {0.78, 1.9}, {0, 0},
       Automatic, {0, 1}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {2.35, 1.9}, {0, 0},
       Automatic, {0, 1}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {2.72, 1.9}, {0, 0},
       Automatic, {0, 1}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {2.92, 1.9}, {0, 0},
       Automatic, {0, 1}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {0.4, 1.9}, {0, 0},
       Automatic, {0, 1}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {0.2, 1.9}, {0, 0},
       Automatic, {0, 1}]}, ArrowBox[{{0.06, 1.94}, {0.05, 1.95}}], 
    ArrowBox[{{3.09, 1.94}, {3.1, 1.95}}], {{}, {}, 
     {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJxdlHk41fkexzGFHGVrXFtZrq3QPEqyTL2RdHVmCkPZnsiWrE3JlkKlW1Gj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       "]]}, 
     {Hue[0.9060679774997897, 0.6, 0.6], LineBox[CompressedData["
1:eJwllAs0VVsXxz0SRooiFMkj5RlufSXkT/RAF4lKVFLkVnoINxGRnihJIiV5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       "]]}, 
     {Hue[0.14213595499957954`, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1Ak0VO8bB3D5UfpRqaRkCW3IWpKyfIUWSyVJQpI2FSmJSIoURZIkLZZC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       "]]}, 
     {Hue[0.37820393249936934`, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1Ak0VukfB3ARKSmVQSNF02JfJqmkvoRKtElRVIYhbVpkK8sIjbKEJEtJ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       "]]}, 
     {Hue[0.6142719099991583, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1Ak0VlsbB3ApszQpSURFZg0uIv4pKkOSDBVXSuQmDYpSXfWiUlFySxpI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       "]]}, 
     {Hue[0.8503398874989481, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1Hk0V/n/B3DZG5E2koSi7DTJGMVTasrSgijFTP1Uo0nS2IqUrcUWkq2U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       "]]}, 
     {Hue[0.08640786499873876, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1Ak0V+kbB3DJ1pB21VDRqJA1LdLyTRlCq6EINSMVFYU2TdmShJGQJfkl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       "]]}, 
     {Hue[0.3224758424985268, 0.6, 0.6], LineBox[CompressedData["
1:eJwl0wk0VvkbB3AZRGgjalA0GUuRJqMQX6KNQlKUxpSQ9kVkKdKoRIQxiCxZ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       "]]}, 
     {Hue[0.5585438199983166, 0.6, 0.6], LineBox[CompressedData["
1:eJxF0mtIk2EABeBtlRckKjWZGdWCLqArovsqV2iZjcxkE92CRLNCkkVegrmU
RQ1sU2yEKOmm02hlK1rqonKB2SJnjYwclW21HxaN2tba9jndVhG+58Dh8Pw/
rFJxQTmDRqNl/u2/ZbKz+TOsaS7tf/bOOX680jNmi3LnnNj78XP7PbiiPNxw
tgjeXdI6ujAWXq1wmbOMEeLDb+WywRLYx2//6l4E233ehJMPw8STwzHO6lK4
0KIqO5QIJ3tP9Bx7PEucl3+3eWsFfN3xIP3mMpitjMoFIzPEnHPDTaNVsLLG
UiBdDnt1LS/N5hDx+NJXLlstHNQcGVuzCm4ryy3iWKeJL2Q3ahXn4VrBZXUN
C/6uofavfUMR98Qa+pIksE3nfPJiPbxCYm1Ifh8k7jvNoKsvwoaWO+yfm+Do
uw5m3YcA8XFe7kDXJZgTOhNWboGF5ol5g5/8xH6LceCGEu6lC1I37IHb+Dt2
+aZ+E8d8UcU1tMKPrmy+lsOFv1XyLBM/fMTpspX9kU7YcH+nqCwH7k+z6JsD
v4hntVpTQA0XCrfJggfhDN4+t4nyEh8oVqU964Ynu4S+pnxYznRIvTS4Wn9r
5OptD/5Y5zJSxfBUh6dRkgW7h/yi2Qy4Ko/KHmLBlD3Erk+BOeukWvtiWCoO
p3AT4M6kzKPiONhkrFdoFsCv4zW67fNhh+jpcysD9ugdzlN0OHWjIrKE5uH+
AT16024=
       "]]}, 
     {Hue[0.7946117974981064, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1AkwVt0fB3ApSqSUUqmQspWlSCJ9kWRrQwnV20v7oiIpiahEJHkrUpbs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       "]]}, 
     {Hue[0.030679774997896203`, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1Ak0FusfB3DcVNJCtLoKJUsUpULq26JsJSlFJIlIkSQiLUpdpYhcKXkT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       "]]}, 
     {Hue[0.266747752497686, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1Qk0VdsfB/B7PaRHqKRByiWFDIV6Qn6HlNBgjnjlkSJRjyjyzHkVIU/I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       "]]}, 
     {Hue[0.5028157299974758, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1Xk0VlsbAPDXKUMDTSI00GhKREjxnCKuoQyXypCKBilDL5UIkSQkJJSI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       "]]}, 
     {Hue[0.7388837074972656, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1gk0FvsbB/DX+05UpELkStFN9lBuSekZS1kTeitbci2RooWUFq6oXFuS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       "]]}, 
     {Hue[0.9749516849970554, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1Hk0VV0fB/DrcsRbSiUqUSoyZXjyeA3V74hUCE9RGZpENFCGlEwpSa4K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       "]]}, 
     {Hue[0.21101966249684523`, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1Xk01VsbB3AO5/x0K1SSMlwqb8jUTYNcPdtQLooSEuqWqREViTJElExJ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       "]]}, 
     {Hue[0.44708763999663503`, 0.6, 0.6], LineBox[CompressedData["
1:eJwlk3dQ1HcCxZe2xYpgkCosioCCCQl6Cur7gmBDpAzmKMZ4KGikaCyIhDIg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       "]]}}}, {{InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> 
        "Bold"]& ], {4.7290926535897935`, 0.1}, {0, 0}, Automatic, {0, -1}], 
     InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> 
        "Bold"]& ], {4.526592653589793, 0.1}, {0, 0}, Automatic, {0, -1}], 
     InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> 
        "Bold"]& ], {4.921592653589793, 0.1}, {0, 0}, Automatic, {0, -1}], 
     InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> 
        "Bold"]& ], {4.336592653589793, 0.1}, {0, 0}, Automatic, {0, -1}], 
     InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> 
        "Bold"]& ], {5.1215926535897935`, 0.1}, {0, 0}, Automatic, {0, -1}], 
     InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> 
        "Bold"]& ], {3.751592653589793, 0.1}, {0, 0}, Automatic, {0, -1}], 
     InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> 
        "Bold"]& ], {5.321592653589793, 0.1}, {0, 0}, Automatic, {0, -1}], 
     InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> 
        "Bold"]& ], {4.131592653589793, 0.1}, {0, 0}, Automatic, {0, -1}], 
     InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> 
        "Bold"]& ], {5.711592653589793, 0.1}, {0, 0}, Automatic, {0, -1}], 
     InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> 
        "Bold"]& ], {3.941592653589793, 0.1}, {0, 0}, Automatic, {0, -1}], 
     InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> 
        "Bold"]& ], {5.511592653589793, 0.1}, {0, 0}, Automatic, {0, -1}], 
     InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> 
        "Bold"]& ], {5.904592653589793, 0.1}, {0, 0}, Automatic, {0, -1}], 
     InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> 
        "Bold"]& ], {6.076592653589794, 0.1}, {0, 0}, Automatic, {0, -1}], 
     InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> 
        "Bold"]& ], {3.556592653589793, 0.1}, {0, 0}, Automatic, {0, -1}], 
     InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> 
        "Bold"]& ], {3.376592653589793, 0.1}, {0, 0}, Automatic, {
      0, -1}]}, {{}, {}, 
     {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJw10QlQ0+cSAPAAIiSBkP9XRUAUMUiFtoJHVSDOrtwvihZEq2i9wAOo4oU8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       "]]}, {}, 
     {Hue[0.14213595499957954`, 0.6, 0.6], LineBox[CompressedData["
1:eJxF0gk0VWsbwHHDpToD5+ykkLo0msqUUN3nMURXdBFKKSFdQ0mJQkKpFHFI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       "]]}, 
     {Hue[0.37820393249936934`, 0.6, 0.6], LineBox[CompressedData["
1:eJxF1Ak0lHsfwHFLsj2YeZKi6AodlHLbyHJ//1KyJrK0oNBCUm5C9iUK2ROF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       "]]}, 
     {Hue[0.6142719099991583, 0.6, 0.6], LineBox[CompressedData["
1:eJxF1Ak0VWsbB3DDVYbOcc6+qptwr1KhSREiPW+FZGgwNRnCVUQlQkRkylCG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       "]]}, 
     {Hue[0.8503398874989481, 0.6, 0.6], LineBox[CompressedData["
1:eJxF1Ak0lOsfwPFBloQZ703dlGqQLNmiSOn3pGhBqaRFFCIS2cWQfStJkf3a
MnIH2SOyZW9RlxsummsnaV6VuuHS/+mc/5k757xnzue8M8/z/Z3nnaFbXzth
y0uhUJrw9fPdUvuUgu8VKqL8/zXrzFT9aevFNR0R6zShcDZB7z8fADdhJeuf
/sUnu9BQ7ihMCNnE/HffFJy0UdtP61Sfr3m/6SzsG28SYXA/bwnnzEnLn/62
fu61WYIVMCaaahnc71+CbV16Cn7Ynf27nlWl2UGdg1OWH3c9B9D/fkDOHzs3
OaBc8oEjZLY/r/Tnru8M7lsoZjewUYH1yTpTF1A8O0EJ4O7nCp1Oz/0Cuft5
gPvIc+Mg7F8d8/Q3m3uC3akgpWDu/l6gYi4hGsrd3wc+BnylhWHPKnC0gq18
4VVrLD2c28MAvcEl+0huzw2Y1enKiMJ+PqWhOHY5ADgDdqM3uX2BcI+3J/Y2
ty8IzJlkaBy3LxS2Dryn38fWLbsgaFodCoWRj14kcHvDAFml6adwe8PhY6Jy
dxa3NwqSNmT0PMCWcGPOVzREARPGJ5jc/pvQe21OmcXtvwVD3fvMyrj9MZCW
x2iowOaoffiwti0GfDTitaq489wBQXc7o1ruPLGwuaGU1s6d5y4UUvj4h7jz
xMP01/KQUexVOl8VSlziobgvXXwSu/x6983+tnjIqtlszsHm/3bHSNnrPnze
sZK5hJ03K/SmqysB2vtfSWxyxD3jCz1S0clwfLImUgY7UfYvrYOjydAouigs
j41sKpNcdFKgYNJNVx377pD7uaapFKj29jh3AFtzYOadvX4aPFZa7+WE7fuG
PVa2nA7ht9+y3bClqbX6705lwDh73uw69gvj1FyBwgxo8An3DMGOGVcqL1DO
hEPp/Y4p2EPWU54/BjKh51PL3hfYIRZW8zna2dA6YBKpfZWKOk6cpMx+ygGZ
x1KXAPviWwHzLEkmSMmHGRtgfztdXXFiPxPcS+UPm2LLWtAdK+KZcMZ5bNQF
O/Ay+dZXKxfqhffmFWDv9LuVz+//ENIyJj1UnKjoAbPJbL0QC3QiLQW0sHXk
vUteqrGg9EYCE7DfsBRFbpxlwbHjR0WPYy8X3W0cYrHgYfZykAf2ueoL23KN
82GwzIGnDpv2epFHPa4AaFlJF82dqcj/u0ahwcYiuGKced0WW9hmZZGSQRHs
kFqRfg074RW7mOZcBLyMMVoodnF2VHl/bREIXJVLLMR2yyUtKlWKwXdrphzf
Nfy8mejbGnYWg8rK8TNV2GLMWXd30VLQqQ7d2Ixtem5gzpZeCmvzsz+9xk6l
tnqe2VEKj/wtGiax5X1TvXUtSmFZbebHWhcq0jtmwBAsLAUKOi3EwPaaTw1O
NSqDutVZ+oauVMQ2Pni36VY5CIa8Gz6L3c3IHLHLKofHwfQYe+z23+c1hCvL
Ya9Ny5pw7DL+gh6TkXL49ipzqhE7spa2ga1dAfIqrXf2uFHRduX+3O/jFWAy
XDGn605FESJOT5VRJfRHaF1w9aQitRf3JhPnnsD3DJH2YOxWRbGYDqFqEN4v
BfHYFjejNBc3VEOa6NfTldg3DwcGWepXQ9VgsuYy9lib0/otCdXQlRubEuNF
RUnNh46VatVAtPT4pmpv/H9dt/z4pe9TOLlYc2CPLz7f4ivhPDz10FeeJHAS
WyLKdGl0TT2kLrr95YB9zmqvR+u2eghtkC1NxB4XJ6xvnakHxlKa6hz2gtsT
XYniesiLfmdezKCie5KhvvGqDSD2r1vQDn8qqh3sUs9jNwDvoMJe90AqIqxc
Ml/veQYr8gNbkiOoaOP7DvLMTDM4brnoqX2Hio4zHUYLnNpgjV+9RmQSFVl6
941JbnkOVJnA09rZeH3/2zdPPnoJvuqfS/IK8HnyWWW3Kr6GIEadrsgTKjJ+
zTP2O+cNlCTZZqW1UNE6rW/tb9W6oJ6xgnbqTyrqUugqF4vphs4a2UuTo1S0
53ztX2Njf4KmndIR5y9UVJ33wiRTtgeECdu0Il4akg1s7LQP6IXGW2mv41bR
ULZrf/qapj4wZPm5tEnQkCin3/MPej/8EXOecmEzDSmwpsMUfAcgI9/wU7Mi
DZ0NlJqyqxmEpM7WX9J20pDnsNbxkrVsKGrRV9bQoyHmeU+R4fN/A6tht7P4
URpqWmVF6TUegkD2u5oQcxpiqSwuNS0Mgay0OpliT0Op7NwcmbRhyFDlpFzy
piFe09bOlYYj8EPx7sWIcBrSc3C6X/dtBOI45j077tNQ9Co5/omEUYguirdq
YtKQkfuJ73EHxkAoPSO9u4KG1tjHxpdPjAFNUUxYqZWGqv499epB2DjMDQ/Z
JPXR0B9md6LWbZ8AO+HTFj7TNPRFt5/D0z0Bmn1+CbnLeP3ppF6XoEkwnKiq
OkKII1VZB4cTslOwMT2WdV5OHLGWGhJ5m6dAm3NNTFpXHKWlRR/e5foeZhTl
ZpxPiqPEdoecEWIaLhdpPpm4Ko5WVlcHE8+modhPdtglQhyZGsYt0Zw/wLnr
q9R7s8RRnoM/PVhsBmTNFzYXN4gjd+OBdp+nM7A3sjZIdUgcHaw7sm7M8iNU
2Eo43OIl0FznPgGp5Y8wc5mprchHICNfvhVvKBywHPa73IHN3NLCE8LHAcWh
f8aF+Alk5ndoaUqIA/R9lxjRggSqUjg2V/4LBwZDFGpyRQjkH3p+xEiBA/uT
49qU1xJIQMe7zs+UA+nTvVv6sS3HtZ+qnuaA36oZSsSvBKqMXXgycpYDf8pp
bh9ZRyD7Sf+KQxc40Bm99UH6BgI9jw8tWH2FA6auH9lq0gSKIe+mFATgPkU9
SosygdYyC7wGWRy4ruI55qVCoJwEAqwKOVC9WvyigiqB1CKvC04UcYBdv102
Vo1ARxwPJJHlHDgmU0Kz1SCQn/rgE956Dsi32G9Q2UWgkdpVS/LdHLj/8O5u
I30CPeq5EuK5yIGEjqMrJAwItLv9jeHCEgea//Z8xMZuf7JzdQCFhKBsernH
IQINp/EyI/lJCKN5jOcbEmi1TUprKpWEzmNO24+cIJAP2bHymQwJZT0+Bpcv
EuiAkEKsmBEJB3famblYEUjm0tQp9lES6DeDjRnWBOJteLj+0XESNkhyNiVe
IlCDt9xD49MkFDa2Vk7aE2jPpExdtDUJs8429fOuBNJo3Tgj7EPC53U6H7e6
E4iQZpf0M0g4Ir0gcNaDQLP+v3mzbpDgoi51odkLz7djA9+RUBIyS6cSnzEI
pMhcJxl1hwTTErFl33ACSYeuPiSYS8K867bvExEE4hnqFu3NI+FqSZTJmSgC
De2O687NJ+FM831Vo2gCpX8Rv2BQQoLe27L0oHsEkrSheoU9JUF2Uc6eHk+g
+brO3afqSdB+qhTQcZ9AfZIxPFuekfBY9fCwZjKBErpEbje3kVBlkfE5OpNA
4nrCOXzdJLxo3+Mako37f+tw6H6L+zrXu0blEKhzPlL1QR8Jynpe/c/zCBRd
IlijxybhBHxIFs4nkKNoWyAxTELuxLUG60J8/g7hBiOjJLDqKJOOpQQSovN3
Bb0n4Z7J48atFQSa9GtOPD5Dwklv5heiikCtfSEWdJKEEWQbvasG/x4098t8
+kRCzwPXD4V1BAqN5X3fMEdCpYLM45hnBLKZaXwU+w8JT79Y/bOmjUB6h4I8
Li6QoJ582XHwJYHoOUhHbYmEaV4TY55e3J/1nnfwBwn/A8yBhgA=
       "]]}, 
     {Hue[0.08640786499873876, 0.6, 0.6], LineBox[CompressedData["
1:eJxF0wk0VWsbB3D0JSrZZycyVNfQQJRQitznTUhxKGODITQYrtIgmSmEZL7G
kylO6GQuZQ7XcOsiKl1TOhlLZ6ukEN3XWt867bX22uu39t7P83/2u19p+/Mm
p/l4eHga8Ll4Tao2pAz9CMTz/+P3UsdPi7afE229Ia4G9gNV335ZBwwKDvLR
sVd7Zt032GQEu2KFaXTufTOwmFklt2iNCqvK8Q3HoM9EX/PX8zbwUajKYtHT
klPtFgl2kJvsfOXX+6dA5rRZyqLbevbUP2KcgT/eeNb/qucEYR69nEUzk/3L
JO64gDfDc4MRt/45UK82M1s0Ytmb1pi5AUvf9ZYRt98FOHri6Epjbr/LoFu3
1WTRa11ydX874Q4WBr8zjLn9r8DPSBmtw9z+niC08WvcoiflOerX7LxAkSFA
Hebm8YadY1+Kj3Dz+IFFyjNxE+y/x1QVhs76w5fR0WATbr4AqBIeczbl5gsE
YEo4mnPzBYHeQZHPi9YqtV1mVhEE6+dMAyy4eYPBWOduniU3bwgYeuVtP87N
GwaszDe9i15zMWfmQV0YyB60jTjBzR8O9h17Z624+W+Ce5OP4Elu/khQ/Lr8
9aI5yh8+iDVHgvLqkXw77jxRIP4iyNqBO080XHd0mz7DnScG7B7ZfjvHnSce
zkcdlnHDXqHxVb7YLR5CXCxNLmCXXe0K72mOh4u2eU8uYS+djjJUuvInsF1c
+69i504KdHR2JsDx25Rg0GKe4dlX6yKSgTUSGBKMnSj3r/qBd8lAsFUEbizm
cShPctNIAdbaLxLh2DGDl443jKXAXzlzvtHYar0T/Y66DPCTYmqkYXt1DAyV
LqTBMqNTghnYMsLVuv3m6RDeebA/E/spPZXJfz8dVsxFxOdgRw5vLWMpZYDY
S75997EH7cfcf/ZmwJZ+udhq7OvWdjPZu7PAfzOvOBu71cSUZ/JTNij7DDoM
YZ98yX8iUyIHzk8blo4sfi/Ligcm+3Pgjmi77QdsOWtplwfxObBWOoiawg44
S730UmeCvxj5XsCfQLt8bt5b6nsXmIeeGKlh38lpsJAUyAd9ZUlFdWyNLR7F
z5Tz4TMPsUoDuyNfYaXfsXw4Lf7sDWAvFMY8GczPh5n1KRUG2McrbBWZ9HsQ
KvWRfgqbaJ/j3RHHAlaDEycJ2/e76n299YWQsyXNiIG93EGwcKteIfTXGpam
Yyf8M1BEnCsEjpREOBO7KCusrKe6EEYeBriWYV9kUtbl24qg5vKrFc+xmYd1
Txu0FYGRi3OeUACBVuVMXrokVAKJX/OSadhmx3unTkuXwCsbt8g12KnCTe5H
d5bADru44HXYW7xSPbSsS8Bwi1a+Era2sZ73svslYP/Q4x8j7CszqddSDUvh
q7ueXzz2AP1ATMPNMmCwNtknY3d5Z7DPZJZBq6GTQRp2S96M6vLyMsj9S2xb
LnbpUtarw+wykPDarFaFHVpNSA3sfgBajQH7h7FVlHqY34cfQDgz8qJmIIFu
rHStUkLlwB4MUfqOrfw0djRx6jF4T47yLWA3KayKbBWoAPnnIv1LrhHIOjxM
bU6qAqYTutKFscMPBgTa6FaAkcKkzWbsoWZXyY0JFSAz96PBEjupUd+4RL0S
3ptsUKzC5qlZePjMqwrCjqmEx13H61vkHMLLWwsCCk8VU7HXhJnNvxOthYTV
si+zsI/b/X65SbEWNsqQ6iXYwzTS/ubRWtCtnIXn2LMXH2utKaqFBkn7M0QQ
gWIlgrzit9eB/6ExgTjs6r7OHbkDdRC7Jr42L5hApJ1bRvveeqg4dugqLZRA
68dbqaMTjXBuuKo/K5xAR3Kc3rFcmyHmx90vzbcIZOPxekhi49/wRD6fIRyD
6/veCjcteAaPFerTU+Lxei6xy2pSaIff/NPFOpMIRG/nHcrjdEBpnIaM1G0C
iatPt7xU7gQF/m0dm7II1CnfWbYqsgs4bIXPAXcJtNeq+t+hoRdQ1XmSp49F
oIrcp4cz5F7BGrOtm8lSvJ8CnrQ5+neDn2WbI3pMoKwLPWmiDa9BZ4+Kim0d
gYQ4Pe7PpXtAIi6t/2kzgeTz3wfLe/UCwwrS1rUT6FjAurEzlX3QqN3h69NN
IPe36keKxQaAZT5iW/6GQDlW7ivfWr2BGmpi2bYxAjWssOPppg9C//upZ+2f
CJS/bW6+YXYQ+Mz1tmrO4f95gJkty3gLbL9jaR+W0hCfWVOboAEbthbWFowT
NKTt5PpnzTQbPtvciEuXpKGIFZuWjiS8A8XZO5/rNtOQ4SWT73E6Q2BpkbE2
XpWGRB2j48tGhuBWbkxXLtDQox/m/9wJHoZ9/NPhlnQaem4RFSauMgIcY/5W
1nEa+qLVw+HtGgHLbYn0Vidc/31St1vgKEQPpipFXaWh7XJOTiZyY7Bbo0Ws
/AYN5c/XJfI1joFivcTX2SQaYjAiDu65MA7FITuzp/JoKLHFKZtNvgdh3aAF
52oaEqyouEbWvwcWU/Bw83MaMjOImyfOfYAkAZXvEiM0lOvkK31t1QQolCS8
nZynoUv03hbPqgn4U+xIh5UoiQ7UHBIfsvkIO17464vuINFU2z7+dQsfYdba
bCEG29Bryf86eDiw8P3HTyEVEuVs/Iv3+hIOXFm/YZxflUQWPvrzYwIc+C3U
0eGHGokeyRtPla3mABEiFjy9m0S+QVZsQ3kOtHl7OyjuIxG/hkeNjxkHlJO+
vSnBthneXbXdkgMfpcJq92iTqDx69jH7GAeeXbh9T38/iRxHfR/o23LAwnWP
iYsuif6OD2KJOHMgVm53VeNBEkVSMSksfw6sHEgW7TAhkVgO60pfPgfSla6J
nzAlUXYCCXb3OVAdYxo/gq0cenXZSCEHtu2fml4wI9EhF50kqowDL13OJuy0
JJHPjr7HfLUcaCjtDak8QSJ29Yr5LV0cSOo9sHXXaRIVvHK+7j7HgV6G6aEu
bM2WDoPZeQ603LgmeeEMiVoe7xLx56Hg3AvGQMFZEr1l8OWELqXg6MYiVVVn
Eok4pDSlClNgM7fvod15EnlSrYL1shTUVt6aOO9FIh0B+ehVhhR8KrqYAd4k
kj01Zj5gRAEtMvYF4UMivrq7kgVHKLhvsZ1d7kuiOo9Nd+mWFNA1T+WJB5Jo
76hsTYQ9BZlZffK7Qkmk2rR+Yrkn7r8pcYNsGIlImYHiHm8KfhhE2JPhJJr0
ve2R70eBiJa51PebeL6dUksOBVEgYaJbyo4ikUKOuERYFAWdUaqDBkkkkgkS
0V/GpOCNuoi/UzKJeAe7hLpzKbAqCLe8mUKiQc24LuY9CsYZXbf6GCRK+0Kz
1SumQEpdW6oqk0QSDsJXgqsoyK/08+e7Q6KZmjZN81oKfBkvnI2zSfRaIpJ3
Yz0FuxVc7y4wSZTQufJWYzMF0t47OutZJKJpL89e0kXB2S+iZ+kFOP/tVqeu
lxQ4yPMoDRWSqG0mdPud1xRECt0o1ywlUUTxskrtAQpGu+yHfpaRyEWoOYB8
i9dHVg11P8Tr7xSix35HwUA6vf1pBYkEpJd2Bo5T4GPOE/6pikSjPo2JRyYo
eBQ74Lm3lkRNr69bS1MU6PD+XPvwCd4PavtlP32i4F/z9d1/NJIoKJpvvG6K
AhN6UsvVZhI5TDwpiP5GQaNO3BGBpyTS1g+8fHKWggxpjbUx7SSSzkYayvMU
MDO9XMO6cf7Mcb6+nxT8B7crit8=
       "]]}, 
     {Hue[0.3224758424985268, 0.6, 0.6], LineBox[CompressedData["
1:eJxF1Qk0FusfB3BLVLTN00rpJlroFm2Xq7q/JymylF3KElIkZcmSbCFFXUtk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       "]]}, 
     {Hue[0.5585438199983166, 0.6, 0.6], LineBox[CompressedData["
1:eJxF1Qk01N0bB3DLq5CkSwtSibyIUgmp3ue+llK02CoiS6tkKSEkkjVbSlJE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       "]]}, 
     {Hue[0.7946117974981064, 0.6, 0.6], LineBox[CompressedData["
1:eJxVzl1MknEYBfAXnPlVVKzhcJPtLWrRRbG4cDUbxlxaypZorTZyoav5ulk6
w2aLKQq1iorUoi3WzMAZM8qNi0IzFUeQBQoliIxCCYUIajFzEn1t9fzX2c7O
fncHrzotOEHGMIz7u3/WgXNazs9QC7C/+eeqBM16kS7j/u8usFVQjn3+ogFL
ljkP9zEegX38ohumKwYwe6JjQRV/Cp58XHuBRHoOporqu+35Y2BGyBo7EhkH
l2mJ+f66F+DKs+5AzuaX4A7J1cvl+lfgrSmiHvM2O5hvJwUeRCfB9Lwly1u2
A+xgOQyUa05wvvDZTCDwBmzsmzjYzZwGM1tHbTUtLnBPg+cuzeQGr4l6xFO4
B8zSheWsc7Pgo625iycHvWCxP69sINsH1grFq/3Cd2BTlghz8d+DddsTSdMK
8h1fr2aT2g8mV5htGSVzYB5Rd3N4CVmRtSU1eGseXNooWO4sDIBpNcouQxD5
yfdDr+/LP4CnDl+/RN8ZBH/d44mSnMiK8G1XvXQBvINJEALmIvqfHFGRx5HV
asX+XQ0hsMpCaOaoYXCG0dhGHUOuKOlMrjv1EdxHSPA2SgTcyJ+1NA8hFw0f
oAcqP4Hjtr2rcn8gZ2v7m7y6KFg/XdsuTiAXprOUlNIYmGNmRDKbkTfKNhSn
9SLnVK9tkg8hr+dlalKcyIqBtEGeDzkdT3VIQ8hmd/sxPIYsU5JDI3Hk6sio
XvkNmVcsPXN8BRnXFOxmJ5Ft90Jk788Y9xdXsNJJ
       "]]}, 
     {Hue[0.030679774997896203`, 0.6, 0.6], LineBox[CompressedData["
1:eJxF1Qk0VO0fB3BLmGzpXiWKqPRaXtGLStvvSZIsLZaKULRKRdlqUpZsgywR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       "]]}, 
     {Hue[0.266747752497686, 0.6, 0.6], LineBox[CompressedData["
1:eJxF1Qk0FusfB3BLZCnxzmRrtVS4haJI6vekyFoRZUmi3HrbrpKUyBLKkiUu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       "]]}, 
     {Hue[0.5028157299974758, 0.6, 0.6], LineBox[CompressedData["
1:eJxF0Qk01OsbwHFLliIyvxlFUsoSZctSV7nPm0qyVZJUdqnUzZ6thBJZikqU
pRsxmMgSKdlCtoS4RbiyjF3zU+Ha+7/O+Z9pzpkz53N+M+/zfeaVsnM2ceDi
4OCoxO/lT8FgMeFMdRri+P/rbNSi4LLt5kXrQsTUQcchg/e398PJBxILz7AJ
n+QsA1ljcMo1+/aM/dwUjPVPdCxbq8jizcjGk1A7saHy9/etoFCDkbbs6fWT
TWYxtrCQMR/y+/dn4Hq3yJllN3b8UfEq4SzsOjO++/d5jrC+IUx42fRH/vni
Ty+CQtp4N4N9vhM4BYswlo0y7Y6VmrrAzNyMC4M9zxUMh1f/yGDP8wDrG1qZ
y153Mf3AptOXwXhGzi6DPd8TUvP3vU1nz/eBWEnXC8uekGftvG7rC95plsLp
7J4r4HTazTCN3XMNjDMeMenY9cNqCsxz/pB7+po3nd0XAMNq1+6nsvsCwSHR
IOYpuy8IrOaOCi5b+4U1n2lREATrUa4ls3tvwvFfpaZJ7N5gMK8rbnzM7g2F
maTgzcumuaXOFpSHQuAcr1siuz8MdNzlVySw+8NB2W9k8iG7/w54G5+WXTZL
ZWxsbc0d8FAJOBbL3icSwp17nzxg7xMFUp1TfPfY+9yFfeG8fGHsfaJBI5/W
dQtbQGtKPtclGiTbhTJDsPO9W8M6aqJhB7N4z01snulIQ0XPB1DRNrMpADt9
gr+5pSUG9Omekx7LPQNznzdEPIIZC6aXO3as9JedB/sfQbSt2rTrco994UMX
rTiYUXDvd8K+2+N+qnI4Dr4mXgg4j63eOf7v+QMJICtXXnkK27e5m/li6TEk
TnFOmWNvFi458O/xv0HcVULqBPZ7o3g6b9bf8Ejvi+Mx7DsD2/IzFZ9AhJN9
iQF2j93w5V+dT+Dq2b1/7ca+YWk7m7IrGWQkHAZEsetMjnFMfE8Bj5qbcVRs
m0+8p5PEU0HDSMyAsvx/nSgqMNmXCpyKsY9XY0tbSl0siE6FiM19QiuwA86R
n3x30kF6uyl1Qo2GNK+GP+PxS4OlmZTsKuynqZVm6/kZYEEYtLzF1trqldug
woA8HbOJUuxmhoLgtZMMAIU4ydfYS9l33/YwGMCQbtiXhX2qyHo73egZSMj5
5ERjr2ma51S9nwkz/gvCNth+M2pZupLZsCRem22Bvcp+ZfY23WyouSFmcBI7
5kN3zhqnbHgpa+hhgp2THJrfUZINpREDUfux3eikZaFSDgw2Rv6Qw6YfOeBg
0JgDZu3zpmM7aEgodcLdfXUeCBoXnxnCNj3VOekglQeNzCnnfux44erL5hp5
4NbX4t2JvdU33kvbMg/M18ubvsfWOax7hS8rD3Rus1QY2J6z8dfjDV/A8w8b
A85gdxsdvFsZng/8sZBgjd165Unf2aR86JpeyDuFXZsxq7aqMB8W/Iybj2C/
4Mn8fKQvH8Lq/qzfg32rZI1E964COOc/UERg71DsoM8MFIB4Ylt4iSoNhQhe
KlZEhVBh97WZA1vl/b2h2MnXIH/s2vycCg1VKwjdqeMvgituR6WmsC3DQtXn
JYrgeeY9qxHssEMBgVYHisBMzPPvj9jMmkvrZWKK4Lqeo1YS9sMqvcN5O99A
0YRuyx5sjtKllw2+xSA+qubhoIzvN+dCMCdnGSSIxX+0xKaFmi72i5aBkMo+
eTPsU7Z/elRvLwN/KdMaXewBEYpduHkZWN+6WCqHPef2WpuWUwa9ciseDivR
0D3xIN9o5XKQmfWbcsAu6WpRTe8uB4pSy5+HFWmIYuvypGlPBYyOrA8eUqAh
yZE60ny8CjStMjaZbaWho6mO/ZmXaoA4WLpKVYaGrLzameIy9dAvVmw7IoXP
97sddux5A4ytS7GyksT3yW2bXK3QBEFV1YOy4jRk1MTJzGA1w/fsbV1dNBoS
2zld+0mlBXy1dym1rKGhFvmWfKE7rfDSZregtwAN7bEo+cJk/gPDLjxLErw0
VJT+/sgT6c8QSWq1Df6iIumAt43n/dtAdjz2watZKkp27XgsWtkONqvUGx79
oKLVrI7LH6U6ICynZpPiGBXJM0Zvyvt2Av+QrE1nPxWdDNgwfPZNF/RwxARc
7aSiy707j+au7YaZb/6P97ZSUarFZcFei68weMxnur6eiioFbDnajHqgxtxV
Vf4tFTGU5hcr53ogmbWxtaSQiuK76SlbEnqhokrQZnUWFXGZVjeuNOgD72j6
YeFkKtJxvPSgdLoP8pjdF07GUlGEgCzPYEw/eB+qENgVTkWG7iYz9/czwejb
u4Ez/lQkej4qOn+QCWvj/1E44k5FrxaOf3h6cwDstV3ckxyo6KNZZKjYjkF4
+dNaw9Ccin5qd7A4WwfBiNaUo3wInz/6sM0lcAio9vXNjlpUpCzt6GgiPQx/
rXw8uHcb7l8sj+WqGgbvQIOVS2JUlJAQcegP1xH4WaxyasVKKoqtdUzpo4zC
g6XeX7enCLSyqOg6pWIUZhIsnqv2EsjU4P7iGqcxENytztvdQKB0Rz+p60Lj
4Hu3SYK/gEDuRp21PsXjILydppSQQKCDpfpiTKtv4O48WNAXSKDJxr28G5a+
AWNAhOMctqEv94pmDhbQ9R2XRgMIlCrzjvMGNwuUZA7SfvgTyOyq3uIwPwuC
3izGLfgR6JX84cl8ggXRJcY+XL4E8guy6DOUZ8HnmtG4BlcC8Wp5lV41ZYHH
MydJXWyrgV3FyidYUCj7759lLgQqjJp73XeSBe0fa01ynAl0fsivQM+aBcaf
t2fevkSg+uigTOoFFlA2KumoOxLoDnk3LtOfBQ8dGoa22hBobWqmZxeDBTyi
TGaiNYFSYihgm8WCoVzKBQq2yi1vvsFsFnhyuPHNWRJI/+L+h2Q+C5rals5V
nibQVdWu11xlLOiNDPPSPkGgvhKBxa2tLBA8L9laYUSg558v3Lg8z4I6OiVf
Bnt3bbPB3CILut7094UYEqj2tSbVn4METee6jfoGBOpN4Eq9xUOCoeTL+nd6
BKLax1XHC5OgqyetF7uPQD5k3cqKLSQMhLSLhO4i0H5++SghQxJe3Ptp+Xon
gbacGT7ebUzC/YJW+WFNAnGVp61/fpSE/8Y1JfZqEKjcSzbN6AQJJ/i5jn9V
JdCeoS2lEXYkcCeF/lOhQCC1asnxVT54/oam7k/yBKJs7s7tuEJC+n9f4ge3
EmjCL9GLcY2EKF6RPg45vJ+GBLd+EAlh3zcZiG4hkEKqmHhoJAktL3ZIZokT
aHMQVY+PTsI7ARP/SDECcfa0rm5LJ0HvQSf90joC9ey+30p/RsIb+j0XCVEC
Pf4pYq2bS8ItQem+PSIEErcX9rxZTMJcyNC1aWECzZY27j5eRoJc2t37GUIE
ahe/wylTQcJfYrNmcwIEimkRvF1VQ8KNWvXtmrwEEtFZlcLdSoL2kcOxz1bg
/sQ6x9ZPJOwVP/uRyk2gxtlbyk/bSRDV/Kpb8ouCInL53uh0k1DizC0+u0hB
F1fXBFB68f1s2lEqtUBB+o7Bun39JFQ/XaesOENB/FI8LYEjJGxlOXjwTVPQ
0NWq2KPjJIznhAQV/6Sg6vYbllIkCTY65wZ0vlNQqvq+Ld+/k/D+20G5CBYF
BUVxjZRPkmAy/UEjYIyC7MffPo/6j4SepZbMiSEK0tEL9LCZI2HF5u2D5/op
SCoFaakskrCUNBbl3ElBjUkjXF2/SPgfcSZ5Hg==
       "]]}, 
     {Hue[0.7388837074972656, 0.6, 0.6], LineBox[CompressedData["
1:eJxF0wk0VO//wHFkSyRz5wpRSfXPUhSlRJ/nq0hC9pAllBL6KolEZCmVJElC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       "]]}, 
     {Hue[0.9749516849970554, 0.6, 0.6], LineBox[CompressedData["
1:eJxF1Ak0VWsbB3AUUURnO7tCfddU6apUukrxvCkiQ5Q0XEQKJze3jBFFJFSi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       "]]}, 
     {Hue[0.21101966249684523`, 0.6, 0.6], LineBox[CompressedData["
1:eJxF1Ak0lOsfwHHLFUopLzOX3LpCRdmSSOn3kK0ilIRLtrqRcrUMRbIXKpQa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       "]]}, 
     {Hue[0.44708763999663503`, 0.6, 0.6], LineBox[CompressedData["
1:eJxF0gk4VHsfB3BLWlA0Z8wMLTdJl7pJKUnq97slZK+0UCm0mFS3uBGarCnR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       "]]}, 
     {Hue[0.6831556174964248, 0.6, 0.6], LineBox[CompressedData["
1:eJw90QdQ1OcSAPDjKII0ve8aRCnhLDCjopAi5e2Gh4gIFkDQhEcAxXAYjUaq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       "]]}}, 
    ArrowBox[{{3.3815926535897933`, 0.23}, {3.391592653589793, 0.24}}], 
    ArrowBox[{{6.051592653589793, 0.23}, {6.0415926535897935`, 0.24}}]}, {{
     InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> 
        "Bold"]& ], {4.701592653589794, 1.9}, {0, 0}, Automatic, {0, 1}], 
     InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> 
        "Bold"]& ], {4.511592653589793, 1.9}, {0, 0}, Automatic, {0, 1}], 
     InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> 
        "Bold"]& ], {4.901592653589793, 1.9}, {0, 0}, Automatic, {0, 1}], 
     InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> 
        "Bold"]& ], {4.311592653589793, 1.9}, {0, 0}, Automatic, {0, 1}], 
     InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> 
        "Bold"]& ], {5.091592653589793, 1.9}, {0, 0}, Automatic, {0, 1}], 
     InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> 
        "Bold"]& ], {3.731592653589793, 1.9}, {0, 0}, Automatic, {0, 1}], 
     InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> 
        "Bold"]& ], {5.2915926535897935`, 1.9}, {0, 0}, Automatic, {0, 1}], 
     InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> 
        "Bold"]& ], {4.111592653589793, 1.9}, {0, 0}, Automatic, {0, 1}], 
     InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> 
        "Bold"]& ], {5.681592653589793, 1.9}, {0, 0}, Automatic, {0, 1}], 
     InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> 
        "Bold"]& ], {3.9215926535897934`, 1.9}, {0, 0}, Automatic, {0, 1}], 
     InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> 
        "Bold"]& ], {5.481592653589793, 1.9}, {0, 0}, Automatic, {0, 1}], 
     InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> 
        "Bold"]& ], {5.8715926535897935`, 1.9}, {0, 0}, Automatic, {0, 1}], 
     InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> 
        "Bold"]& ], {6.056592653589793, 1.9}, {0, 0}, Automatic, {0, 1}], 
     InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> 
        "Bold"]& ], {3.541592653589793, 1.9}, {0, 0}, Automatic, {0, 1}], 
     InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> 
        "Bold"]& ], {3.351592653589793, 1.9}, {0, 0}, Automatic, {0, 
      1}]}, {{}, {}, 
     {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwlUg001PkalvU1hjH/f7EswtpVG5K01le9r69YdlWiZXQ3x0e6CaWwPjI7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       "]]}, 
     {Hue[0.9060679774997897, 0.6, 0.6], LineBox[CompressedData["
1:eJwl03s01VkbB3ApqnMOzvklKpdipnFXIrmkZ4uYMCW50400RlIhhXIplSId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       "]]}, 
     {Hue[0.14213595499957954`, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1Ak0VdsfB3ApJMdwT9IgpHhJpl6SSL8tMt2iZCqSSDTqmYrqGlLJnKSS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       "]]}, 
     {Hue[0.37820393249936934`, 0.6, 0.6], LineBox[CompressedData["
1:eJwl0ws0FdsfB3ApIp3jnElUHqVyvUVciavfFimPq1KUt7iiUooi5a2kqHAL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       "]]}, 
     {Hue[0.6142719099991583, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1HlUTd0bB/BESaV7OyjeiqJ5FCGlnl0yVIYMma4h0UCaBxqUBomSpFlu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       "]]}, 
     {Hue[0.8503398874989481, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1Qk0VVsfAHB5EU9y70nmCiWziCeR/ltpMFYyZEhFIkWl0RCRZM6UkClT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       "]]}, 
     {Hue[0.08640786499873876, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1Xk0V9sXAHApKpruJRSKSuah2SPtQ0qGpDIkGh4pFSVTKnOehCJJJPNX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       "]]}, 
     {Hue[0.3224758424985268, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1gk0VV/7B3ApoiQORZlLZW6SRHpOhsrwL2NlqKSBMiZDMkWSMoSfRGW+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       "]]}, 
     {Hue[0.5585438199983166, 0.6, 0.6], LineBox[CompressedData["
1:eJxFx3lIE3AAxfFtlQcS1TTRjGpBB+iKsHOVM9RMJTNxojNIXFZIssgjmMsx
qYFtig0RJd10Gs1sRUtdVC4wW+Ss0SLFsq32h0Wj3Fo7Wjsqwt978OXxYVTw
CytpFAqF/bd/b2akioSz9HTK/6UvOtpc7ZiaCbMXTR94/7HrLlxVGRSdL4EP
lHdMLo+EN0rthgxdiPjoG4l4tBx2FXV9XlgBW1zOmNMPgsRz4xG22gq42Cjn
5dLhOOep/hOPAsT5BXdad1XB1633k2+ugZmysIQz8ZuYdWG8ZbIGltUZC4Vr
Yae67YXB4Cc2r35pn6mHvcpjU5s2wJ28nBKW6RfxpcxmlfQiXM+5oqhjwF+V
vqzNr33E/ZHaoVgBPKO2PX6+FV4nMIniZr3EQ2dpVEUTrG27zfy+Aw6/7U5o
eOchPpmXM9J7GWb5zwVlO2GuYXrJ6Ac3sduoG7khgweonMRtB+HOor37XfM/
iSM+yaNEHfDDq6nt2Wz4S3WecfqbizhZvH441ANr7+0r42XDw0lGTavnB3FA
pdJ7FHAxd7fYewROyTu0oPc5iQ+XypOe9sFzvVxXSwEsSbAKnRS4VjM4ce2W
g3iwPTctqwm2NNh1vlJ4vtvRLMiAF8bcZYEUuCbflznGgH0WP7MxHmZtEaos
K2EhPxjPjoF7YtOO86Ngva5RqlwGv4pWqvcsha1lT56ZaLBDY7WdocKJ26Wh
VRQH+w9qYeEA
       "]]}, 
     {Hue[0.7946117974981064, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1Qk0VlsbB3ApQxniPUIXRaXM6pKPpGcbKkOpDJWxrgaaqIjIJTJGGRKp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       "]]}, 
     {Hue[0.030679774997896203`, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1Xk0Vd/7B3AJER9xzw1FhQZDoiIJ9WySMiREpoqf8kFpMlRkiJChJJUG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       "]]}, 
     {Hue[0.266747752497686, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1Ak0VdsbAHB5ph4l99yrRKKXDBkjzyN9Gz3hSiUzyVOiCaFSrwwlhEoy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       "]]}, 
     {Hue[0.5028157299974758, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1Xk4VdsbB3C5jgYkZ59jCEXDzXDSQBoM7yoaDFeSmVIqFJokkiFD5Uau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       "]]}, 
     {Hue[0.7388837074972656, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1Qk0VtsXAHA8RIhc31XRQDxDaNJE7CPzkDSgIs9LGRrUk0xpUJIiDxmT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       "]]}, 
     {Hue[0.9749516849970554, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1Hk0VusXB3CR6dLA4X0rIpWSMSkZYj+GCBUKmYpLXSqpZEqZVUJIhZSh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       "]]}, 
     {Hue[0.21101966249684523`, 0.6, 0.6], LineBox[CompressedData["
1:eJwl03k0VesbB3CRJsqwj3NOV4m6Lg2kSDI9b5E5JMpUt2ig+aoIIUNKJEmS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       "]]}, 
     {Hue[0.44708763999663503`, 0.6, 0.6], LineBox[CompressedData["
1:eJwlkns0FfgexU9nJIaQ33kijsukEU1iuoP0/Vb0wKiR5LUal0gq1Q1hcAZl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       "]]}}, 
    ArrowBox[{{3.431592653589793, 1.73}, {3.441592653589793, 1.72}}], 
    ArrowBox[{{5.993185307179586, 1.73}, {5.983185307179586, 
     1.72}}]}}]], "Output",
 CellChangeTimes->{
  3.452860775609375*^9, 3.452861173609375*^9, {3.45287235459375*^9, 
   3.45287236259375*^9}, 3.452872564734375*^9, {3.452873546515625*^9, 
   3.452873582125*^9}, 3.4528736346875*^9, {3.452873921234375*^9, 
   3.452873962703125*^9}, 3.45287411971875*^9, 3.452874177140625*^9, 
   3.452874312328125*^9, 3.4528755498125*^9, 3.453134080875*^9, 
   3.453134660125*^9, 3.45313679425*^9, 3.45313722390625*^9, 
   3.45313729803125*^9, 3.453137331203125*^9, 3.453137365953125*^9, 
   3.453137644765625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{"%", ",", 
   RowBox[{"Frame", "->", "True"}], ",", 
   RowBox[{"FrameTicks", "\[Rule]", "True"}], ",", 
   RowBox[{"FrameLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"ax", ",", "ay"}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.45287432453125*^9, 3.452874326875*^9}, {
  3.4528744694375*^9, 3.452874479625*^9}, {3.453137654859375*^9, 
  3.45313765653125*^9}}],

Cell[BoxData[
 GraphicsBox[{{{InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {1.5875, 0.1}, {0, 0},
       Automatic, {0, -1}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {1.385, 0.1}, {0, 0},
       Automatic, {0, -1}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {1.78, 0.1}, {0, 0},
       Automatic, {0, -1}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {1.195, 0.1}, {0, 0},
       Automatic, {0, -1}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {1.98, 0.1}, {0, 0},
       Automatic, {0, -1}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {0.61, 0.1}, {0, 0},
       Automatic, {0, -1}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {2.18, 0.1}, {0, 0},
       Automatic, {0, -1}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {0.99, 0.1}, {0, 0},
       Automatic, {0, -1}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {2.57, 0.1}, {0, 0},
       Automatic, {0, -1}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {0.8, 0.1}, {0, 0},
       Automatic, {0, -1}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {2.37, 0.1}, {0, 0},
       Automatic, {0, -1}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {2.763, 0.1}, {0, 0},
       Automatic, {0, -1}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {2.935, 0.1}, {0, 0},
       Automatic, {0, -1}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {0.415, 0.1}, {0, 0},
       Automatic, {0, -1}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {0.235, 0.1}, {0, 0},
       Automatic, {0, -1}]}, ArrowBox[{{0.06, 0.06}, {0.05, 0.05}}], 
    ArrowBox[{{3.09, 0.06}, {3.1, 0.05}}], {{}, {}, 
     {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJxl0Xs01fkaBvC96SI7KbXMMF3GNZpmSsm1ziPjKDYziNAyLpFpC9XJPQ4G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       "]]}, {}, 
     {Hue[0.14213595499957954`, 0.6, 0.6], LineBox[CompressedData["
1:eJw9kgk01Gsfxy0JZbu4WVsYupZcuvVG6vZVUdYS0oJsJXIrZclalHaV4qKo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       "]]}, 
     {Hue[0.37820393249936934`, 0.6, 0.6], LineBox[CompressedData["
1:eJw9lQkwlesDxhFRliTVJbrXUhdlCUVRjytKoSRJQmgjlBIiClGUpJJUlORI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       "]]}, 
     {Hue[0.6142719099991583, 0.6, 0.6], LineBox[CompressedData["
1:eJw90gk0VWsbB3DDNTSQJIXqRsNFikopqb9EKTRIs1mJ3LrKNWYMhRCRMlTC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       "]]}, 
     {Hue[0.8503398874989481, 0.6, 0.6], LineBox[CompressedData["
1:eJxF1Qk0VO0fB3BL1iRJCaUseS0pSSmVbwlRlDRoFYmSV7tEm7UohKSFeoWR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       "]]}, 
     {Hue[0.08640786499873876, 0.6, 0.6], LineBox[CompressedData["
1:eJxF1gk0VH0fB3BrtJBUipJkeSOiUnm0fD0qKZQ9lRa0ySMiZMtYKiRL1pAk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       "]]}, 
     {Hue[0.3224758424985268, 0.6, 0.6], LineBox[CompressedData["
1:eJxF1Qk0VdsfB3BDhkoqlUrDS6kXDZR6SvW+JSFDg1SU4ZF6bh6RyqNk6BLy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       "]]}, 
     {Hue[0.5585438199983166, 0.6, 0.6], LineBox[CompressedData["
1:eJxF1QswVWsfx3EUUZQoolSKig4pHaL0kygnRAjdlGvJW0fJPZeKikLKodyT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       "]]}, 
     {Hue[0.7946117974981064, 0.6, 0.6], LineBox[CompressedData["
1:eJxVzl1MknEYBXDAmV9FxRqGm2xvUYu2iuWFq9koxtJStkRqtZELXc3XzdIZ
NttYolCrqEgt2mLNDJwxo9y8KDRTcQRZoFBCyCj0DYUIajEziT5s6/mvs52d
/e4OVnFKeJxCIpG4f7q0a7fwRQns+xL/5p8rEnTbBYaC+7/bwTZhGenzFx1Y
tpD3YC/zIdgvKLxuvtwH5oy1zmriT8Djj6rPk8nPwDRJbYejYATMDNlihyOj
4FI9PtNT8xxcfsZD5Gx4AW6VXblUZnwJ3pQi6bRsdoAFDjJxPzoOZuTPW99w
nGAn29lHveoCF4ifviWI12BT99iBDtYkmNU0bK865wZ31nnv0M0e8IqoVzqB
ecFsQ1jJPjsFPtKUO3ei3weWBvJLe7P9YL1Yujwgfgc2Z0lIbsF7sGFrImle
RL7t79Kt1wbAFJHFnlE8DebhNTcG55FVWRtTgzdnwCX1woU2PgGmV6nb+4LI
j38cfHVP+QE8cejaRcb2IPjrLm+U7EJWhW+5a+Wz4G0sHBey5tD/5JCGMoqs
1ar27agLgTVWXDdNC4MzTKZm2giyqLgtuerkR3A3LsOaqRFwvWDK2jiAXDi4
n0GUfwLH7XuW5f5Eztb3NPgMUbBxsrpFmkDmp7PV1JIYOM/CjGQ2Iq9TrClK
60LOqVzZoBxAXs3L1KW4kFW9af08P3I6luqUh5AtnpajWAxZoaaEhuLIlZFh
o/obMq9IfvrYIjKm272Tk0S23w1RfL9i3N8zUsuk
       "]]}, 
     {Hue[0.030679774997896203`, 0.6, 0.6], LineBox[CompressedData["
1:eJxF1Qk0VWsbB3BDCkkRudFApOgWRUh1/xJSuBUibhSaUBokUcZUlAwlJKnk
HBKRIRxCkaE0oMEQmad0tm6ofc7hfq+1vnXaa+2112/tvZ/n/6x37XcrOR+z
PCAkICBQQc6pa3FOXam+CQ8C/z9CWFtLpuzMnVd7ab42An3K837bCIrummlT
nuuTnGmm+jc+it+M/X3fGjLv6YAp67P2FA8utsM2Q8v9v593xMC7e5unPK4w
+tYm1gmO3P6Fv9/fD4WNKj/WEb9pWfe8MPEgIqRsKtbx67lCdfRcxJSZNwPy
5O+7Y+e+eOt1/Poe8KtPlZ2yQYazVan1ccyrSK/X4/c7AVPZMH09fr9TeHLE
pV+X+A/3NGPFf7xgskYjUpff/zROjsW/1eH390HP4NrDUx5RY+sGO/lCUf85
dy0/z1kktzLnruXn8Ueh8mScNvHLAS31nkMB2JRvKKfNzxcIg+To6Vr8fEFw
UNZL0+TnC4G5zlfhKW/M3TvDmhWCnqOX7DX4eS+AqefzayU/70WcKNb6qc7P
G4ask0rqU5Y9yaDzy8NQqDZqq8bPfxkFISYpy/j5r0D+aNR/yvz8EXC7Fyc2
Zbbm169y1RG4lh0guYQ/TyQGzUdEFfnzREGBZ1SuwJ8nGsOqpnrS/Hli0Gxh
+n4O8Uz9MbXHx2PQlL7ObTZx3pnGyy3VMeA5fzsvQSwyHmm+8vQNBG+/6DGd
OG1E9F1DQyyatIcW08YkTy/n48Lwm2AGP7L/SRyn0qy7pfsmlp22ixwjNnAp
iD+un4CF6fv6vhNHd3jaVwwkoLpGyWyIWLt1uO2wcSJ+jrewm4l937X35E4m
4YMzq/oT8ZLZT43bdt1BardXwgfiVxa3mNMz76AvwH9lPXFE74q8jJV3Ic2o
EKsh7nAe8Pqv9S6Ec8MS8ojPOzjRKXrJMLE88EcYca2llcDI9xRUt+50uEi8
78P0f+7JM1B7oT7xPPG4LSvfcjMDGTKhM/2JVRyU3PNjGNg9uyL1JHHgIeqD
ry4T+UK/WuyJdc5deSjil4r45QnLlxHfZ1TYKIimw1Kko1SZWH+59+M6zXT0
16VuVyR+l64u4W+Xjs4x1r75xJNZ0c860tORdKfDYCaxPWvvn0yLhxD6mP3r
mxEPc95yBVdfz8CTL3cNs4j9fmllmizKAn30+YaHxOIuYlkrTLJwe+LK6lTi
2Nft2XM8svDvfNmZd4izk8PyWp5mQUT2u18E8Ukm5VCwKhvNFxydjxAzdxgf
MHuTDdk3wUtUiCUZI56es3JgPffB8cXE1vatoweUcpCpeKhInvjW7Cqv3Wtz
4BWepi9FvNz3lvdGhxzkeq3hTWzmwXC7ydkZmTkQokd8PxKfpm8F3zLPhZRI
uMt54naLLdEVV/LQu7ghwo+48ezdroP38hBhkpbrTVzzgNYSL8iDh6LQkDtx
rkjGxx1deSjptROzJg59OmdBu14+RrNEpZWJ16xsYf7qzcfHsRaTEkMeLkkc
LVlpUICJjZLyrZt40Hx1rT9utAjFC/uU3xNXqUtG1IqysCZ2ctlrYofLYdrc
BSwI6FCLyogvbw0McjRmoe1EeXUycU/1UYWlsSw0t2dMcyWOrzTdnqNbDO/r
E8u+G5D9unTySZ1vCZjJvHEKZH2z3S4KCpYh+6pOUx+xbJj1RPe8MvgVhOa0
Eds7/XWq6s8yLPrD0/IVca+UtPOV3WXINbQAk5hzsmijbHYZRroC6+yJr8mH
+MZolIMyWJNd+hcPTz83rE5rL8fW94reJzbyIO10/O7bDc9x74vvtSh9HhYN
1lK7hyuhfXX0wTldHnYyXLszjlbD9GG46hMtHhy9m3rkl77Etx2VRpUapL7f
1ctWj+owMvphU8AKsp7CTslV6m9xf9I5+pAqDxZvBXsesN9hR32dqY4SD/N1
x2s+aDYg3GVDmZwCDw1qDXmSEY3YnXRzRowMDxv2PG3u6XkPd837tuKSPLDS
Xu24q/IR6qvjNY5NJ99T4LM3hwM+4ZnV3H8+TXKRfKIlaV5FEwqaP2+ZM87F
LHaLV71SC1pG157pGOZCLX3ogppvK9qvyDnUdnNhF7hw4GDxZ9g8F8y3a+bC
q1N352O5dvSWuNlLvOWCscdLonPPF3gEXDviWslFxUwngU8WHbDq1Lq6qZCL
9FXciQpOB161aKvtzODiVjszRTmxE8IJDcb5SVwIWVe9ETPrQpvIrTpGFBeG
rkdvlI53obHuRVpXMBfhM1VF+mK7UXhEum+dJxfmnpa/rhv1QGrVz9vdLlzM
OxwVk9fXg4dWS6il1lwU8na9vn+hF5eCgmw2GHJRbxMZNn9NHyKDil1yNLn4
sbGFLdjYh/WHNeoLF5D6Q/Gfjgf1I1R7qfV8MS40VFxdLVUG8HfDzotfRjlI
nyiPE6ocwM9VquWFbRwkJoZvXXdiEGXdRQebqziIq3FN6ZIegnnqeF9ABgdi
LFaw9PMhUEnKx+qiOLA2uz4xx+MrtC7Us4W9OEhz9VMKlhyGRdGJHVutOfC0
aK3xKRmG937VdzfXcLCldNv8HsdvKCrt1Lgxi4PRN5umL5z8hkQLrs+gBAfm
vsLT3gmwES732nYjMWPpC8Hzwmz8YG5/1S3Ogc0504kBUTaGy1b5rhDlkP/e
9tG8uWwcKj+myRDiwC9kT5e5GhsehtPmrf9JY7q+d+k5azYWLKsWChyn4dir
V6Jhy0YP44xz5RiNgihOUZcdGy8uenqZjdI43O+Xb7qXjVMHNSotv9N4GROS
IePGhmPDYKXRVxoRVHRCRgAbbqMD/6a305BjZJz+nM5Gp02c+mAbjZRYaThl
srH9mGShKrFm6JkZfVlsRFmx6+600tjmbhRP5bExZnk3LayJxrnVn4uEytgY
MGzbrd9Ao+vpzInljWwslcsvnqyk8eij23kvLhv+X69uUSZeX/POjDPBRlON
7ieTCho1RToyAQIUjLS8f1x+RqMzUYgRKkIhsKAub3opDRmXhKpbsykYWoVn
1jyh4UPVij1XppDw0mmZZSoNI1G1KElzCquqFgdpMGko7x/Y1f43hbcpDiXi
DBpC5akKj3ZS2OL/4j4rmUa5t2qqhS0FVd61R5O3aWzoVy4Nd6bQpGC2RSyG
hlbVomFxHwqhrWl2T6/RkF7S/rjlLAXWeuOVHtE0Rvxue6f7UzgttTjzRQSZ
b+0C4W0h5P20pFrTMBrqjPnyYZEUFuqbB/n70VgSImM6g0lBK3loGvssDcGO
xlmf0ih0bMu7YetLo2P99UbmQwqmdQ6P5LxpJP2Q2mvymOyca9XfbzpOQ95l
9ukLJRSM/d3GvT1o0KVv1u8qo/CvJKc/5QiNJvkIwaXPKTxl2WV3HKYR2yBx
tbKaghV3h07tPhpShuIpwo0U5Me/HLnjSPLfrnVt/EAh8mGP//49NN7QoRr3
mygEuWfF5drSCH88o9iwncINC+EPertouM+qDpTupND3XkLhviVZf9eLJl3d
FP4cY52TtaAhqiTSEDRIwUlc4rbUNhr95yrjdg6TfPQ3z2YTGlVN5x2UKArx
2maP926mwdDerPz9OwXPnrhZUaAREiU0WD5KIV8uI990PQ2X4WePon5SkBE2
CDDVoWFoGnRqH4dCRJ3/8iENGkopBvqaExRcXv6yKlQh+e8NCn3+j8L/APkQ
M/M=
       "]]}, 
     {Hue[0.266747752497686, 0.6, 0.6], LineBox[CompressedData["
1:eJxF1gk0VWsbB3CUDKUoTUolFJpIJVL/rjJkLFGUIaSilMqQqSi6hiLlSpEi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       "]]}, 
     {Hue[0.5028157299974758, 0.6, 0.6], LineBox[CompressedData["
1:eJxF1AlUTev7B/BzokRJkqGMFd2iSOVK4ruF0HCpjiFlqEzJdFHI0Kgr0sBR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       "]]}, 
     {Hue[0.7388837074972656, 0.6, 0.6], LineBox[CompressedData["
1:eJxF1Ak0Ff0bB/B7R6FNpdRLqxYv2oRSSt95KypLlrSQJbRYWnQlIjuFJOJF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       "]]}, 
     {Hue[0.9749516849970554, 0.6, 0.6], LineBox[CompressedData["
1:eJxF1AlUTtv7B/B3UiFFwi1jFA2i6N6I7vdIKg2IF4XmQcMNSYaopCLNkWZT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       "]]}, 
     {Hue[0.21101966249684523`, 0.6, 0.6], LineBox[CompressedData["
1:eJxF1Ak0VWsbB/BzDltUJLkK5SbDjQa6uYXqe3ZCbsaKigyXjIkMocxlyJQh
OhIVck4yD8c1hUKGkkTCIZnnztZNOJO+3VrfPd9e6117/da73/f5P+/ea8va
XT3jQCIQCHX4+Hn3eVo7W8tFUML/LtNXQfSftmNLtN+WVAN9wcaC/1sbek0i
/vrpLTeyC/UVjaDwVvP3Gt68KUyEB175ac0ay9rZX82h6nheczXveWuoop5a
q8K9LL307hzZFmpzLCSreOvtYUyl75dK3J10jcaqDEeIgbpvFbz9XOB6p1A5
DTc1LYQm9cQVMunVZ8t5+7uDkcPr3lLcaIHd2XpTD9jura5RwqvnCRuPyOYU
8OpdgzkRcn4e7m2uuTo7L/qAd5plSi6vvi9EKPcI5fDq3wAHhyByFu5FJcbh
W7b+kN3gxv+YlycAMmx+CU/j5QkGp6WWe2Tcr2cOKk84hUCtbnlUMi9fKIxO
qYrd4eW7CXOKXuXBvHzh0JGV3+mP+1i5zTrTmnBoqxR648vLGwHs8d1O7ry8
kTB5InevJS9vNLhF1pqcx/2LF4VZ8SIajkoNm53h5Y8B6/e6fHq8/LGQHWI9
d4CXPx4UD+VI7MXNUJ2f39oaDx6dE3KKvH4SIL/QYFSS108iuCt5Tf/g/NtP
EgiErMi0cP7tJwUsF4VK63Bv0PyuVOqRArkLN2QqcNOu98TQW1Ng51fH2Ce4
keUEg32+94Air1AYjDt3UbCru5sM6ydfCu/HzZhkfdwRlwZrdy6ayuFOlR84
fHI8DYweKfpuw41eqrzvofkAXt7T1SfhThrxtmiaeQD25xyPfGAjqNrgwidn
nQw4+X5V1RO3f9fwRPnaI2j7HKBkj3vXpjqdT2aP4bOIEPcc7jeG6VSBwseg
nqv+x1Hc8ZN7aAX7MuH628JZftwjdjM+PwYzofSAoG0CC0HDrGyZOerZIHFN
KyCKiaDtZ84SFr/mwJmBt1w/3H/1ClzMkqLAzrMzNk64l8/XVJw5QYHEza8a
dXDLW8m6VqRQYNVplUTEHeqE9fofpsLdE7uveK4i6KHA2Hwk6CnoBIUOaKwg
6BNK0zlpwTy4MJCkr4Bbc7dfaYdqHogPCz8Uxd2Vp7wx2DwPFoy1hqeWEXSt
OOnlSF4eROaHDyThtqix2Us1zIet2jVlo98RVPQdm3gguQCu30TmnZcQNGj1
YKGuTDGcKmE3m+Bef0moeI9uMSRzY0PUcZPfDpeIuhcD9cIN8jrcJdnRNHpd
MbxLDtTP+YagXlTMqnJ/CYy4D73v+wf/3kx0HPQ7S8BT7qrRb18RVISy6O0t
XAaXY3cd2YDb1GJwyUG2DJhVLoLYIoKmb2rxufBHGVwLLNf+G/du/3S/Y1Zl
sF/gkPYJ3FrGugHrCstgWUnY5jyGoL7M9FvpBuUglmaHOH9B0GHDk0lNsTRA
uwQMdXD3BGSOOWbR4FBL9dVduNueMQ+ur6SB8F4j3aEFBC1HCj6ajNHAN/a4
uhHuqDrR7cPqFVBTPqWyZx5Bf99Hp65OVkCWeYV3+wyC3t7o9nwfWgnp+7dF
pY4jqOqbu9OpS9UgtkUjxh13i7JIfLtgDQTSXa7o4LaKiVZjb68BVwfC+3/G
EDTmz9Cb1jo1QLX5TdoA90Srm7QCuQbqn5BpqyMIer9Zz7jscC0UuTkLaA7j
/+v6tb87/J8DI0c4zKoff78llyOJxAbw66/6xmxHUDFbj8x3RxthIMnZnFKN
oDKz7diFhWa42OwVFJyLoKcpLuMFbq3Qr5dn9SkZQa39+iekFF7D3F17iaZg
BL0bdCfmbFEHOHt+D3R2xs+bzza7RfkdTMZEfb5ohKCG74gTzxhd4BD9p+JV
NQSVPLzc1qvaDR17DirmSCBot1I3TSS+BzjujpkvVvjRo5Z1AxMTH8DDJM4i
ZoAfrcl9Y5Ip/xHE344OGlTyo/KhLzudQ/og7aV0NonMj2Z70h9JNPWD3X8E
xWI8+FFhBt3nvSwdsv/OJdue4keV8uYilPwHYUt9q/19BX7UPHTHjGPtEMiT
wjK9OHyoz+jh06VbhyFAZPzppw98KMXSZ+Oo5WcYPO5oxSngQ5s22BL6DEdA
XbAIbofyoXn72dwm1ghkRMY6L5jxoenD1By5jFGYV/vdJlKRDyWZtnQK6Y9B
832LkLplEqrl4navfnkMVoouSgi2k9C4DYrIFHkcbHPqC1TIJNTA+8xqsvYE
lBg2HA1wIKESzokptKkJeBa940CEGgmt4pi9fRIxCXTdGcJ3LhF9fy4hWvL3
KTDNLj76sJ2IfjtGZxB7puDejz0qKglENG7ufp/HzWngNMg+nDxHRFXkXVzO
yM+AU7eCxpcdRDSP+yKV1DwDHc7acxOfCGhGRtyfGp6zoEspMG14TEBT21xy
xsTmYNCTkGlrTkCFampuiTXOQeTiI6N8UQJqqp/MFXWfh2ClNIO2pB+Q6xIk
e0tkAZ73rxhrza+Bt+Fg243nC9B0wV/RUWsNTtafkpyw/gI2Xw+lXIjlwlLn
cYEda19gUa6ZszGKCwb+fPxdBAZckg8KbQjnAkXhFTGMjwGJnQKvZYK5cC5Q
jzsjyAD690fLrzy4UKVkvETbwoA4s9ei5WZcCAq3HDNQYsA0d8/g9A4uCGj6
1QeaMkAgwW3LeSkuWE+qP1c5z4AfY987miS4UJnIqh4zZwCp9nL+vU1ccJ4O
qtCzYUD7Mx0HKSIXXqeEF4hfZsD4ojAja5wD8VjSg4IQBlxZpNO9qRzYSinw
HcrD89JmHrdlcyCHLAa2hQz48EDUQuoxB1Sjrq+bKmaAZkhvDC2VA6dcte9j
NAYkS/0z0hjFgcADQ9WkBgaYWG379J/LHBir28Dd3cOApbihTHtlDhR9vBzm
w2bATUK8xQlFDhxp69JncRlQL+11e8cuDrRVHxIPIWBwv8x6uUmSA6MZJEoU
goFwj8WBPkEOiF960JK+CYNNIVOtyBQbbmDtQo1yGJjPhGr3p7NBW1ApUcQA
gyuv58WdyWyQs58xGzbC18vHIoxENpBePJUuOo2BeyO/6WAEG174KT41PI+B
Rr+em9pVNhydlquPs8Ng9djQ9Qxgw8EWmYX1NzAw7c0PcdVgg9iu4VJ6AAYp
Th1mew6yYTHooV9eMAYFeTK+AYpsKPpjO9+pcAzOvnqz2WgjG5QpklLRCRgU
jfr+2PmBBbvCxfXWUTHIvuZnV9TBAuJIj3BfLgYuVKPOX1+xYORIcg81H4Ou
JGPZZxUsePRts41uKQaf41yHFe+xQOrSJt+I5xjE2fYdocaxgFnfecSsAQPr
hWVDVhgL+qXiiQqNGKiaKKeIe7GA3L3xTnMrno+UlU3VZ8FmrfU5fD0YrAsK
LrE9zoLFh+0uPb0Y1Ein9rw5xIJOZpTKk34MOhMajKN3siCudF2t1jBefyiM
2CLOAlfh1lCxUQxkL6bqhwmy4JRLpO7YOAbvPJ9/2cdggqAs0n1zFgNjQln8
2GcmTAc2p55ewGDljfvC4y4mtPSHWcliGIjWFhF+e8EEitoJua9fMTCboLVt
LWJCeCJp9sUSBh2xsTLdaUy4tPCyKHEFg2p3Ux/ZW0zQ0rt57S8WBlMq+/RW
LjFBNgfVVOViYGIvjnzbz4TOrFnS0A8M/guShsnD
       "]]}, 
     {Hue[0.44708763999663503`, 0.6, 0.6], LineBox[CompressedData["
1:eJxF0gs0VGsbB/AxjNGFHKdUii/ROalTdLqn+u/kkmsl6a5ESnLpuESRS5TC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       "]]}, 
     {Hue[0.6831556174964248, 0.6, 0.6], LineBox[CompressedData["
1:eJw10XlUzXkfB/C71O2miaSDIrotlHOGZiYzo5j3V5OErtRkRoMoibRYmoqe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       "]]}}}, {{InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {1.57, 1.9}, {0, 0},
       Automatic, {0, 1}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {1.375, 1.9}, {0, 0},
       Automatic, {0, 1}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {1.77, 1.9}, {0, 0},
       Automatic, {0, 1}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {1.175, 1.9}, {0, 0},
       Automatic, {0, 1}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {1.96, 1.9}, {0, 0},
       Automatic, {0, 1}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {0.59, 1.9}, {0, 0},
       Automatic, {0, 1}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {2.15, 1.9}, {0, 0},
       Automatic, {0, 1}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {0.97, 1.9}, {0, 0},
       Automatic, {0, 1}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {2.55, 1.9}, {0, 0},
       Automatic, {0, 1}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {0.78, 1.9}, {0, 0},
       Automatic, {0, 1}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {2.35, 1.9}, {0, 0},
       Automatic, {0, 1}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {2.72, 1.9}, {0, 0},
       Automatic, {0, 1}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {2.92, 1.9}, {0, 0},
       Automatic, {0, 1}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {0.4, 1.9}, {0, 0},
       Automatic, {0, 1}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {0.2, 1.9}, {0, 0},
       Automatic, {0, 1}]}, ArrowBox[{{0.06, 1.94}, {0.05, 1.95}}], 
    ArrowBox[{{3.09, 1.94}, {3.1, 1.95}}], {{}, {}, 
     {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJxdlHk41fkexzGFHGVrXFtZrq3QPEqyTL2RdHVmCkPZnsiWrE3JlkKlW1Gj
SBmF62QiWyNLhCJpBkNESrJPWeJ8OdvPcs655/57P8/zeT7P69/36/O8tf0i
XQIlxMTEwkX7v/t/YyPm9NJ0VNUM6REXjzcJhBCboudaqNlD+5NkdwJfxLoP
46fVXGFbvz53aVnELYb76BoBuBCl/j2LI+JpPQM5zSisnTaP/TwrRNJJS627
upewrjecdA4IYSP8Q1D+XSYUH3wcza4Qwte8ItBYpxAhgfzEk+4iTu8/t+Zq
Bb73zWpfLyXiQx+bFKaroJM627a3VgCt3jVVzKv1+PHt5eQaXwFs3PzWVr97
DpZr9hemnACxYp/6t/W0YJi1QAt6ysfjwiJz+uNXGGqRHI/y4yMpuKZ9S8Af
ONxxy/+AIh+jB5LOWXh0YONCAMP72Srye3Jczup04aBT+Y2dIauIFVfisX9+
g5yRJ0YP1VbxeLu1iym7ByZpwsturSuo+iXpn5TPW1idarnefnoFCQpUovx8
H9LOdLgkaKzAN/dKVXvsOywUpf/Z1rYM35SdKUlfB9D77V+zA9HLuBLx6+3y
ix/AyzvUqae1DBtaYnzeNx9x19/R3ap7CQ0V1Ueki4Zwzv5qQWrMEuTLxvuP
OQ4j2i0l94z2Eq7El5wV9I5gJo/ap99DIcFJteyH5lEwpCpLlOIpbC+YN9x6
fQwDReMNrw0pzMTdH/I+Mo7N8d2JGz/wYKAvy4zZOYGSYAnx3As8xPOPWkdL
TaIyvdRk3pQHeqde9s75SQj776mcHeSC5hGepdf3N3zojtX5l7jYWk4FDJd9
htVyGD/NjIsTPWr3Ou9/gWfbu29qPnHQrGlt8lvyFDgdtdWFaRycNC814AZM
44G4m+q23Rw4vugvjfKdwV1XC2vWZzZ0VL4OqzrNQnLslnRiFht39PUPsj2+
ov7ajsz9YONRcf362+5zmAqnd7ybYyFDzWxixX0eRsmaVYL7LNQx1nu+jGGi
8ndLL//9LNC2mgeGOBBUqXeU3eAuIm2p3iVnnGC1oKCJm7uI1gLrcM+LCzjs
aZ7M+9ci0hlmtjHaizCm2zKbqAWYzjry7N4vwsHjlvrL/yyg9kRlIe0mC0P5
nqzrTguY1GtV7nZn47LKSMKC2AK2H05OCvJmY9BOwL8jJOji3yZCHza2hW9K
3CMgUHOOYlscZ6O/2Ss5dYXAwpIp0XqGDd3Q9yl6XILnDCtjuww2Whp7bnjM
EiQuareKv2GD79ea39xPsDtO127iLRvO1ye0g/sIVGbZYa8H2HhQK8HY8JbA
mRYxcWeEjR9kbQu93hB47PhT0ZPJRk51YzGnnWDULajvhBwHltK1lVteEBwp
uf2UOHMQVVbcevMRQfTeoCdzbhyUV0X7HiomCAkKYs15cDD1bO+qbBEBXfq3
YOoYB17tn3ZcKSTwfiFjZX6KA7svCozz+QSxu0NKj2ZwIKcdnxyaRcAsL2t6
+p6D4swDe/ZdILD0GW40E/3FeM4/BiWSCQrS8hnVYxxoMCbPvEgkyDeaCGub
4SD99/Nl1ucI9j/7oqzP5yC6q1JjeyyBk5n8v4kOF/bS6iubIwgSNmVIhp7m
YvjsbC3lQWAlc43mHMfF/F+0/nR3AvtK1ae2iVwINY0XDY8Q6K/+KGefyoVW
a5ixhyvB2K6xlD4GF36y8/l1BwlMxbL3RAxw8fkeuRq/V+TDgeavO8wFb17+
oaIdwa9sX+bMJBfStqatj2wIGiNk/EsWudjy98+Cwd0EtNQPkTJyPISasE5Z
WxA4ZNlmT9N5YDZyvFaNCY7JWTqs/MSDmLxyXKYRQbb8SxMjbx7k/cyzjLcS
2NiNNc+G8WAqGfPG24CgzWysVCedh9MHKftGbZGPus797tk8XMpX8XPTIvB1
LH3SUMBD5qJF4txmUV7iKdzNNTxUZ8XVbdIg+KlLbrlhhAdqeNnkvDJBjbTi
648zPEibqtOVvyXI0LXRcOHyoHrROrhciSCTUegTtoGClUFCwbA8wYrsrl5D
dQoH4u49j5YjGDEf14gU9YhXR8PQhg0EG8N2VSzYi3onkq8MGkF5GuUe6koh
rXmT2cA6grKJ3gwSQOG+0h7nSGmCeE2frFfRFMoDj0ZISREoHDWmu1yj0FR7
PjVvLYFM93Fp+3wKXevyinatIZAqu9k6VUdhxOv5q24JAvKsIe6XQQqkbGT8
uLjIlxNz86LSElS/SxUoiBH8F9x9gEk=
       "]]}, 
     {Hue[0.9060679774997897, 0.6, 0.6], LineBox[CompressedData["
1:eJwllAs0VVsXxz0SRooiFMkj5RlufSXkT/RAF4lKVFLkVnoINxGRnihJIiV5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       "]]}, 
     {Hue[0.14213595499957954`, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1Ak0VO8bB3D5UfpRqaRkCW3IWpKyfIUWSyVJQpI2FSmJSIoURZIkLZZC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       "]]}, 
     {Hue[0.37820393249936934`, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1Ak0VukfB3ARKSmVQSNF02JfJqmkvoRKtElRVIYhbVpkK8sIjbKEJEtJ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       "]]}, 
     {Hue[0.6142719099991583, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1Ak0VlsbB3ApszQpSURFZg0uIv4pKkOSDBVXSuQmDYpSXfWiUlFySxpI
oYskXFKUUElRlFAyVcghHO/rHTKc8+3Wd9Y666zf2s9aZ+//3s/W2LHPxU9c
TEzsOXl/f+cY2LiOalAQ+/+z0kfqVNBvx+2N3FXKsHBVcHj82xqtkrXHx1ns
DrlhOkac53DOxGKMhfm+Yz2/bV08OfnXCKk3oKvHid9rX5J49ItFagfzlSHe
cVUxKFTEQvpxtq7YfApcicSPxkIWMV1M+gTiiEMqK3h8Fhsuj2yaSDzje3Jq
3jCLa9w0Ywni1I3z5fbzWBToT1wnRbysLD3YkMtCfe+cCzLEzw11mn/SLIK+
DkrKE7smZVvfG2Rhlxudr0DcKbc4868BFo3iyncUiSUokyPdfaS+YU63EvEV
j+L2tF4WZreHvVSINSst1/pSLDY/svk+n3hNqs2sjm6yPoeXXC3ixmlVfyd3
saj3X/qHHrH/SYcur04Wd590uxgTn/nTpeDzVxbbTc0MlxMr1TSoJHaw8Cg5
t8KKOMN8S6R7O4tet7XcdcRVSj4u9S0s5L7er/AhlvkQRNc0sbB4lGCyi/j6
yiGP843k/3szW4OIdR8cembXwOJ2nc/LY8T2MccuVH4g4/fSR68Rx6w5q1/2
lgXzNFDmDvHcQvnL4TUsjO2j7LOIsxfEja6oZjEuW+5fQvxW7Oqbx1UkzxsC
qQ5ihZK0gP+es5gy0JpLESfraNcdqGARpbwylkdsmHjPdHE5i6dKZzukFlDY
EJIveb+UhZpj8dBS4jijsrS7j8l8nEYr4omnp33puPaAxboFz5+mEM/W22xh
mcPCO2c3P4dYNf/jlY5sFgvMg1VqiLXL3tovymLhv0BxtcxCCpYtzwoK0liU
PdSSvEgcoJgWXXuNRWdP2/sU4r031L8HJ7JIi/jSnE98cH6S5ayrLFx6i9Oa
iMMXJ3C9LrM4o1s+e6EmhX8co716L7A4POJ5poq4NGrPYokoFsUcW9024udy
1LmMCJLXq0bZYeLX8X5dDhwWyUtlTqlrUfiY4n09PpxFxYst3seJqSfOk9TD
WAinS2VhEQVFvvEn870sHhcvrRvWprDbb/zE/s0s9Bb6Y6oOBbfXi/i6HiwU
f07s0iNeaeCyu8uNnMeZ8fW+xEr8u65bN7EQk+BYNRK/iHLWsXFicSP0x4aX
uhTU0lI/KNmwUHgTG1GjT6H+m53mMyMW0Xv+qhogLl1z6HqYIYuANXa20wwo
ZGUlTzE2YNESp93pTnwymPcrQ5eFZSP1sJPYQDzpXbwmi+kqCQWyRhSiNejD
/ios2mo3Ljm5hMIKn4Q3k6XI/nH2X8og7ik4c+edBItDZazWe+J/ZMKOXpzE
IsOUw52/lEJvvqfuNHGy/tFoudfE1yQ0zimOM4im9tnNM6YgyLpnp8Jj4L4/
cvqwCYUH/LIq7XYGZ4zFdRaYUvC0z0+hWhmMCsNCXIglb6UeyWoh9av8cvOI
vded1tZvZpA4JSUn2IyC/A2HaKMGBskOjnXMcgp/rWxca1LN4HrywZewpDD/
fF/l6iIGTzz8TI4SrxY1XKIKGRx2D/lRQLzTr8zrYgGDq58myepZUUjHFW5z
HoMjkcEb54Ccx2ErteBsBisnSQ9MsiZ5/RkfknKbwde6So6sLQUzo+ULx88z
kA58q/dpPYX19ac5D30YcKo1alWdyH2kOm/XwW0MKj123vMl3rqryHGxNwOF
iOcKNPGu0R9KWZ4MTpa6c+ScyX24wC4nyZ1BT/cS5fUuFB4elPsS5cigtiHS
cNSdgrpinPEmMwZ9Zu3lE7dT4Lle+zE4hYHYPJfX3sT7inTLLikwkDcvUSwm
7lV+krhsMoO89RGHD+yg8K2tze6wLIMYa9+g774U6gIWZjOTGKwK91P76E8h
5/iD/ZNHxtFoUVLQs4f0W9rLX7qd48goSfi3PYxCG29Izv/ROHKFQy/CEii0
VEh+O7RjHOu/7osaLqDgXh3vaz99HCKL/r+XNZN+GNqZ6lUyhtamQflhsV44
Oedc+GP3GM5NexRaqNuLG+3/6f07Zwxpy6n01V69MIhhT7u9GIVvzinjUxd6
YR5cEfvm4CiSzCcM+r/uRUxItcvxuaP4bB6BXKk+DGXEva6sHMHezptN1bZ9
+DDzbV9T6Ai4X5TiL8b2QXhrQ42m+giyMuv18j72IdHXbrN57S8Ikj4uddL6
ib9tzt45f/gXtCvq82SP/USo26nkEI1fSMxwXG7+7id6b4lstd6LsL1Mcz1P
vx+pUvn3ZhwVQSlMVTn7bD+aMr49eaUtAs/5rXpyTz/UjtaeUPwsRBLaYhe7
DuBegPiE5AghyryOaPc+GUB+XLbBwBIhEqp8TpsuGwTbcHP2sWYBrqQe+W99
9iC2OdgVpkQJMNfnR27HVBrmI3vGY4wFEN/5pnXWJhpbKxsnPmzlY1BV8N7j
Hxr86qLC9Bg+pjrlnij8SCNtgpuyoSUfdwxGu3erDSHR1cyC1z2MXbX1NQN+
Q5D8Gi99ImEYtyQD81IfDqH43LLLazGMcStPc2MJLnqCHKob+3mwUyuecNyN
Cz3OvAImiYdcb9NLl3K5yM9b7um7loeTG6dKv5ThoUCl+v4FARd7fO1XpO3j
YezOnVJBMhcXE2Vaaj7z4L7VhCNcx4XJmXQV/9XD0HewHiwVDcF7+vYvr0uH
sWZLvMrz20N4VRnk/WoFHy0pW3mxzkNIXfF21KSSj9Oz248PiQ2BYzvZPL+K
j+ZVzPhVloadXiDfsJoPwyDVE1YMjTAtj0H9Oj4ayj0550dpuGZJ21o087Ew
8NMpTQENq0JVm7QBPiqevr+wpY9Gi2xlSNlsAcZ3vEgpb6Cxzrlp4ICKABtj
v2sEkBwr6hd5aqoJkFYknqpQT2O+9Tr1+AUCOMpbp3vW0ZD+PLMz0lCAG4VP
M/lvaMwLNKivsRFguXRRvk4ZjTUbTm5WPSjAofuZLy5l0cjd5kh1hgiQUxDq
syGTxmNRSVPOEQF6SlaPyWeQ+vRVPXbhAni+aV0WnU5DftmK60lnBVj1Y1pq
eAqN4OI5r8tTBJiicZQTmEBD06bU1vy9AJmX7a1sI2jo1OQH/PlRgG83lJrF
OTQ6Fm6YFtVEzlFqZ0jZCRr1RsyillYB4vLC71v8TaPrx9r+R70ChL7Ln7v0
CA3JLn2NpRJC2EirjKrtpXFTbNuBu5ZCtB3rKxJtodEfPjXvjbUQA2/lGuI2
k3zfcWIFtkKw8/S52h4kX4XFTX5OQqi/2KO/xZVGVHa8ScY2IXbID6Q8dqIR
v13CjY4UovsmffboahrXJ/vIZ0YLIRyY+u/0VTQEhj4Hg2KFkLZe8iJrJY24
wJ/1c64KodN1gGm2pOG8f07RjHtCBBrwgi3MaKgF5m/gNwgx+JTvOaZPozBI
xyz9ixBiU2eFXdajwQlMvrb7qxBTd5gk6OvSMCx6N9O8X4glkofrvBbRaBpZ
82GKpAgHnUQ2TzVoeMfPEF2QFyEqZfYON3UaDxK0XI1miHCZa3aiX43G3Z03
W1rURShMCHusOpfs51y+hqWVCKK2EYPwWTTGqnbPVVojgvQSFYdZM8n82rtV
jJxEUI60CMiZQeNUjnO58TYRzBcdv9NG+lopdeGzZQEi2IfdfBY6hUbAStMt
lw+I4Fn9pEVBgUZoylHeo1MiHN83PgtyNJR7nL0z4kSIKVc1bpKhMTdyspbb
TRGSZlht3CdNwyNT/uxghgg5ft57paRoaP9hJVH+UITSovDztyRoZDtOWmxT
KcI7mVsZppNolB5ijf0+idDu+exlrTiNK7KzJI4NikDfb/+2awLpp7yiGIXZ
v6BsdJ6ZJkbjf+j/Pck=
       "]]}, 
     {Hue[0.8503398874989481, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1Hk0V/n/B3DZG5E2koSi7DTJGMVTasrSgijFTP1Uo0nS2IqUrcUWkq2U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       "]]}, 
     {Hue[0.08640786499873876, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1Ak0V+kbB3DJ1pB21VDRqJA1LdLyTRlCq6EINSMVFYU2TdmShJGQJfkl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       "]]}, 
     {Hue[0.3224758424985268, 0.6, 0.6], LineBox[CompressedData["
1:eJwl0wk0VvkbB3AZRGgjalA0GUuRJqMQX6KNQlKUxpSQ9kVkKdKoRIQxiCxZ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       "]]}, 
     {Hue[0.5585438199983166, 0.6, 0.6], LineBox[CompressedData["
1:eJxF0mtIk2EABeBtlRckKjWZGdWCLqArovsqV2iZjcxkE92CRLNCkkVegrmU
RQ1sU2yEKOmm02hlK1rqonKB2SJnjYwclW21HxaN2tba9jndVhG+58Dh8Pw/
rFJxQTmDRqNl/u2/ZbKz+TOsaS7tf/bOOX680jNmi3LnnNj78XP7PbiiPNxw
tgjeXdI6ujAWXq1wmbOMEeLDb+WywRLYx2//6l4E233ehJMPw8STwzHO6lK4
0KIqO5QIJ3tP9Bx7PEucl3+3eWsFfN3xIP3mMpitjMoFIzPEnHPDTaNVsLLG
UiBdDnt1LS/N5hDx+NJXLlstHNQcGVuzCm4ryy3iWKeJL2Q3ahXn4VrBZXUN
C/6uofavfUMR98Qa+pIksE3nfPJiPbxCYm1Ifh8k7jvNoKsvwoaWO+yfm+Do
uw5m3YcA8XFe7kDXJZgTOhNWboGF5ol5g5/8xH6LceCGEu6lC1I37IHb+Dt2
+aZ+E8d8UcU1tMKPrmy+lsOFv1XyLBM/fMTpspX9kU7YcH+nqCwH7k+z6JsD
v4hntVpTQA0XCrfJggfhDN4+t4nyEh8oVqU964Ynu4S+pnxYznRIvTS4Wn9r
5OptD/5Y5zJSxfBUh6dRkgW7h/yi2Qy4Ko/KHmLBlD3Erk+BOeukWvtiWCoO
p3AT4M6kzKPiONhkrFdoFsCv4zW67fNhh+jpcysD9ugdzlN0OHWjIrKE5uH+
AT16024=
       "]]}, 
     {Hue[0.7946117974981064, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1AkwVt0fB3ApSqSUUqmQspWlSCJ9kWRrQwnV20v7oiIpiahEJHkrUpbs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       "]]}, 
     {Hue[0.030679774997896203`, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1Ak0FusfB3DcVNJCtLoKJUsUpULq26JsJSlFJIlIkSQiLUpdpYhcKXkT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       "]]}, 
     {Hue[0.266747752497686, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1Qk0VdsfB/B7PaRHqKRByiWFDIV6Qn6HlNBgjnjlkSJRjyjyzHkVIU/I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       "]]}, 
     {Hue[0.5028157299974758, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1Xk0VlsbAPDXKUMDTSI00GhKREjxnCKuoQyXypCKBilDL5UIkSQkJJSI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       "]]}, 
     {Hue[0.7388837074972656, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1gk0FvsbB/DX+05UpELkStFN9lBuSekZS1kTeitbci2RooWUFq6oXFuS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       "]]}, 
     {Hue[0.9749516849970554, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1Hk0VV0fB/DrcsRbSiUqUSoyZXjyeA3V74hUCE9RGZpENFCGlEwpSa4K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       "]]}, 
     {Hue[0.21101966249684523`, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1Xk01VsbB3AO5/x0K1SSMlwqb8jUTYNcPdtQLooSEuqWqREViTJElExJ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       "]]}, 
     {Hue[0.44708763999663503`, 0.6, 0.6], LineBox[CompressedData["
1:eJwlk3dQ1HcCxZe2xYpgkCosioCCCQl6Cur7gmBDpAzmKMZ4KGikaCyIhDIg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       "]]}}}, {{InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> 
        "Bold"]& ], {4.7290926535897935`, 0.1}, {0, 0}, Automatic, {0, -1}], 
     InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> 
        "Bold"]& ], {4.526592653589793, 0.1}, {0, 0}, Automatic, {0, -1}], 
     InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> 
        "Bold"]& ], {4.921592653589793, 0.1}, {0, 0}, Automatic, {0, -1}], 
     InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> 
        "Bold"]& ], {4.336592653589793, 0.1}, {0, 0}, Automatic, {0, -1}], 
     InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> 
        "Bold"]& ], {5.1215926535897935`, 0.1}, {0, 0}, Automatic, {0, -1}], 
     InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> 
        "Bold"]& ], {3.751592653589793, 0.1}, {0, 0}, Automatic, {0, -1}], 
     InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> 
        "Bold"]& ], {5.321592653589793, 0.1}, {0, 0}, Automatic, {0, -1}], 
     InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> 
        "Bold"]& ], {4.131592653589793, 0.1}, {0, 0}, Automatic, {0, -1}], 
     InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> 
        "Bold"]& ], {5.711592653589793, 0.1}, {0, 0}, Automatic, {0, -1}], 
     InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> 
        "Bold"]& ], {3.941592653589793, 0.1}, {0, 0}, Automatic, {0, -1}], 
     InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> 
        "Bold"]& ], {5.511592653589793, 0.1}, {0, 0}, Automatic, {0, -1}], 
     InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> 
        "Bold"]& ], {5.904592653589793, 0.1}, {0, 0}, Automatic, {0, -1}], 
     InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> 
        "Bold"]& ], {6.076592653589794, 0.1}, {0, 0}, Automatic, {0, -1}], 
     InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> 
        "Bold"]& ], {3.556592653589793, 0.1}, {0, 0}, Automatic, {0, -1}], 
     InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> 
        "Bold"]& ], {3.376592653589793, 0.1}, {0, 0}, Automatic, {
      0, -1}]}, {{}, {}, 
     {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJw10QlQ0+cSAPAAIiSBkP9XRUAUMUiFtoJHVSDOrtwvihZEq2i9wAOo4oU8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       "]]}, {}, 
     {Hue[0.14213595499957954`, 0.6, 0.6], LineBox[CompressedData["
1:eJxF0gk0VWsbwHHDpToD5+ykkLo0msqUUN3nMURXdBFKKSFdQ0mJQkKpFHFI
ynC7EioZc06GMvvqUElkSBJShk5nuxWF1LfvWl/n22vttddv7b3f9//stVXc
D9p7SoiJid2hzn+vowej5yhxaSj2v8O2cKPav3aflm88q6APR+5FRv/f5jD+
0XTFQspzgzPzNy/fAs+T46WURfcdQKPpwJJFlI0rXO6NLHaGS4lvIhaLnt8N
tZ0TyiqUJ5Q+P3VKdoMEj/wpVdH7e4E+wJi/jHJzt1FdWfo+8OhXDFghWs8b
Kp71yKhTzkkJ5ype9wU/qe2jmqL1/eBpUYKUNmXMc99a5eAPmqNxe/RE+x2C
scahdmPRfkfgsbTN2G+UF/je3PjrzkCw/x5tZSbaPwjUfiRXWYv2DwZB/qEu
O8pjasK1J91CwMhdX3ebqCcUVnVHZruLek4A106u2oty07Ce+uCf4bDD4OqC
g6K+CNB3z4k5LuqLBIHr4KFUUV8UEDrxMZmUN5S4znKoiILEBKu3uaLe01Bn
N7P9vqj3DMjsTTIZEPWeg1QFaRcB5XmHsyd5NedgriDl7oSo/zyc81ulyeD9
7I8BzriOgjHvZ38cXA7o0begLNR+/37+wzhomlXCsef9nCceHLWHZu/n/ZyH
AyfnHpu+xvs5TwK0l24YUbj7c54kcIqu99SgTDceVyv2T4InrDtaGyhzj7Wd
736YBF4L6/92oyw1EW+tFXQJUl9FMAoo3xyb3dLamgzEflNpx1Kq5+1Uh3Js
CpR5bzT0pXx56Yu1lm9SwKnrNC+SMnqUXvE3TgXGzYKEQsoJfQE76odTITpz
aYtMGQ31XwpeeW1Mh28cM7eXlENaegdLvl+F3qjX5hOUVWUrN75y/BsynDwD
2OU0fGSTliOd/zfMs5Yr3kQ57q0GN08rAyoYUFBBuc99OPDHywyIX2dxK6+C
hqd2uU1mGWZCTbHtPv59GjbabxUb+ycLNF87rR6lvKddeuc1xWwomSw1ZFRS
32tbBc/eLBtiz+5j2FFeukvFl5eUDb76/ndfUY74k2wPWZsDQdvKGZLVNDQ4
HnNbKuwGWO6VCA6rpeH17Honpdm58CWmy+gGZeOVR4sfa+fCryE8o2eUW3LV
GSecc6G/3n5iWR0Nvxcm1Pbl5oJ/ZbVbK+UdFa6aOTa34dLN3yYMGmjIejot
rnMxDwzUdcpWPaRh2Fe9fItFhRATZmTpSpnmMadQw6IQrBkGbA7l5Ce9RSy/
QuhqbXP8SLko8xy3u7IQFpLzMsr5NDycQ+4qXVUE6QeVNLc2Uf+b7UbPzc1F
sOSuVEXxExrKZI8FBDDvwECI8jqFdhr22lgm1Mdw4ZKwZO8uym2hGQP7rnEB
F800X6PMvzWpRyvlgsBni6dGBw1LpPI6bAe4oMQ/lmzSScPoStbCXkMejHBV
vgS/oKGuVnfO17c8ULtCshR7aXiWceC+FpZCYlfRCWKYhtqPEocufy6HXQTD
WWmG+l5FPmfExavhCq4aWzmfjoSbf8bT9XUQpRLXcluPjotGGsntggbQDBo0
TLalo12295u8Aw8hVO1jy6rDdNx9tGtQcVkT9IVPy/tepGNi2IXzWwseQ5nz
a7MEHh1XSrplPlB/Cjq1U426PXS0eSo+eEvYAu51cX7J4gxUWDvBb9duBcMI
84gADQa2qrVyZeLaYPn2qddNjgxc71L5YnDwOWSpb+z94wQDK24+ss1Y2gG2
+fwZ29sMXBpR2+wV3gnNfM9Esw4GZh7qvipf3wUcz0kPvhQTmcLuwGcq3dDz
FWI81zBRLXf0tFrIS4jcL73ghjsTnSOUh/fd64HaHPkdV5OYGNi/1q54fi+k
tcu/VGpgYrZLIKPf5TXsX+e0+8gnJtbT3cQ6bfpg/cmdSbwVMpi7anqmfqoP
ej4k7dzqLINpvTlZS9L7weT5kxUyHBmUcHjQPGfzAPj/JXBvfCCDpt4HLlVN
DEDzc+XXDVMyGEtfLvUu+Q2c+TMqzkBfFq0D7L9eNB+E7WtH9YZ8ZFHei5PE
fTcIiorTKZeuyWLZN8cn10+/hXRJ+H1Nryw+c4o/p6D7DlAv5CuNwcJPG7qF
4m3v4IOa8is9TRbGjl7p9I8cgk5f3Q7mZhauXurtbb90GMzGawl1HxbmztRc
lmgYBtfHeh3iF1iYnh77u9GhEXjEfGNyt4CFl/neWQPEKNzYcS6t9jkL51RU
nCTqRkE6VFn4aZqFDpsvzrD83kN7z37bGFU23vQOUzkpI4Cp+T0r9f5gY4DN
S37wfQEkzqvs33OcjZZVVgqDuz/AsJ6UpUk+Gz83m0grf/8AClHftqgWsNE6
RPKXFjEhpFoc7ZAsZGP2sv+In5IUQqmbjBe/iI1OxzfNDM8Wgku7esk2LhvL
1P74zJ0rhCv0zL74e2wMi3IZsFYTwlhWse7BJjZKGx+tOu4gBK1DcofdH7Fx
91vD+6u3CcFL9omz02M2lnKmygechWCy4t5KbGaj11AYb5OrEHIHPT4ptbKx
KSkqT85HCJzboU3jL9gYRyak5oULwZSZU4CjbJyfnRfUkyuEb3EWVcbv2ZiV
TIBbvhAW3IpLWyNgo3b0sVnvCoXwjNzK1xKy0crX/ArJFcK7Da+1Vn5k43Gd
nnKJaiHIf6r3sZxi40AlfWZlmxA0LEeqzOkEFnT4nAqcFoIfr/vHLgaB6/gt
m6dmhBDV8/TIMSaB/HIDuXAxEngJHxjFsgT2p0tkR0uREJseEaojR6CcR+qD
NFkSVCt5owHKBAaTjXPqlpBweHxdqKYOgeaz1Tgy1iTcm/aIvqpL4JK9w469
W0jY8WlAd64+gRI1N5QK7EgwHQ/K+GUtgTVHl9+w2UaCw3t3/pwNBK4fWlIV
605CwyNpl8LfCdR7sEhACybh7AHlEIfNBBKqvcXdoSS01iZfnbEmcCzsr6O5
J0iY0BuJcLGl5luzUNIqioSakMkG220EqmcrKJ6LJ0FjtXza+n0EqkbJbZqV
Q8L9wd5JAy8CxfvamJ03SZhf2lRn6ENg37qLbTm3SVgUKWA5+BF49RPb1aKY
hDueg/SJIAIVPWSDTt8nYdP38l8MgwmcrGpe51hNQlTMxLHToQR2KcaJL6sj
Qcr8sbhFBIHJrYwLDQ9JyOhcMx18nkC2KS1Lso0E9SNGH/QuUP1/NXq3tZNw
ITbMSZJDYPNk9OrrXSR0Dc9aLLhEYGzxrHumvSSsqLOKpKcQ6Mt8GEH0U70c
yWLrdAKtvM9YDLwhoe/rbjWr6wTOVpFqjRwhoUq4OHzeDQKHjjdcthOQMN5h
fEj1NoEPuk7tUiFJWN90qjyykMBsfbMl//xDAik70mrNJTCKIzFS85mElCfD
GwrKCfQQ1BZwvpBQnpj66ks1gaabIo/smaLmCdJ3nXxIoEoWGmvPkBDolnqE
3kH1XxuR6PlBwn8B+Bgkpg==
       "]]}, 
     {Hue[0.37820393249936934`, 0.6, 0.6], LineBox[CompressedData["
1:eJxF1Ak0lHsfwHFLsj2YeZKi6AodlHLbyHJ//1KyJrK0oNBCUm5C9iUK2ROF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       "]]}, 
     {Hue[0.6142719099991583, 0.6, 0.6], LineBox[CompressedData["
1:eJxF1Ak0VWsbB3DDVYbOcc6+qptwr1KhSREiPW+FZGgwNRnCVUQlQkRkylCG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       "]]}, 
     {Hue[0.8503398874989481, 0.6, 0.6], LineBox[CompressedData["
1:eJxF1Ak0lOsfwPFBloQZ703dlGqQLNmiSOn3pGhBqaRFFCIS2cWQfStJkf3a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       "]]}, 
     {Hue[0.08640786499873876, 0.6, 0.6], LineBox[CompressedData["
1:eJxF0wk0VWsbB3D0JSrZZycyVNfQQJRQitznTUhxKGODITQYrtIgmSmEZL7G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       "]]}, 
     {Hue[0.3224758424985268, 0.6, 0.6], LineBox[CompressedData["
1:eJxF1Qk0FusfB3BLVLTN00rpJlroFm2Xq7q/JymylF3KElIkZcmSbCFFXUtk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       "]]}, 
     {Hue[0.5585438199983166, 0.6, 0.6], LineBox[CompressedData["
1:eJxF1Qk01N0bB3DLq5CkSwtSibyIUgmp3ue+llK02CoiS6tkKSEkkjVbSlJE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       "]]}, 
     {Hue[0.7946117974981064, 0.6, 0.6], LineBox[CompressedData["
1:eJxVzl1MknEYBfAXnPlVVKzhcJPtLWrRRbG4cDUbxlxaypZorTZyoav5ulk6
w2aLKQq1iorUoi3WzMAZM8qNi0IzFUeQBQoliIxCCYUIajFzEn1t9fzX2c7O
fncHrzotOEHGMIz7u3/WgXNazs9QC7C/+eeqBM16kS7j/u8usFVQjn3+ogFL
ljkP9zEegX38ohumKwYwe6JjQRV/Cp58XHuBRHoOporqu+35Y2BGyBo7EhkH
l2mJ+f66F+DKs+5AzuaX4A7J1cvl+lfgrSmiHvM2O5hvJwUeRCfB9Lwly1u2
A+xgOQyUa05wvvDZTCDwBmzsmzjYzZwGM1tHbTUtLnBPg+cuzeQGr4l6xFO4
B8zSheWsc7Pgo625iycHvWCxP69sINsH1grFq/3Cd2BTlghz8d+DddsTSdMK
8h1fr2aT2g8mV5htGSVzYB5Rd3N4CVmRtSU1eGseXNooWO4sDIBpNcouQxD5
yfdDr+/LP4CnDl+/RN8ZBH/d44mSnMiK8G1XvXQBvINJEALmIvqfHFGRx5HV
asX+XQ0hsMpCaOaoYXCG0dhGHUOuKOlMrjv1EdxHSPA2SgTcyJ+1NA8hFw0f
oAcqP4Hjtr2rcn8gZ2v7m7y6KFg/XdsuTiAXprOUlNIYmGNmRDKbkTfKNhSn
9SLnVK9tkg8hr+dlalKcyIqBtEGeDzkdT3VIQ8hmd/sxPIYsU5JDI3Hk6sio
XvkNmVcsPXN8BRnXFOxmJ5Ft90Jk788Y9xdXsNJJ
       "]]}, 
     {Hue[0.030679774997896203`, 0.6, 0.6], LineBox[CompressedData["
1:eJxF1Qk0VO0fB3BLmGzpXiWKqPRaXtGLStvvSZIsLZaKULRKRdlqUpZsgywR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       "]]}, 
     {Hue[0.266747752497686, 0.6, 0.6], LineBox[CompressedData["
1:eJxF1Qk0FusfB3BLZCnxzmRrtVS4haJI6vekyFoRZUmi3HrbrpKUyBLKkiUu
ZUvxItkp2d9SxJVEqdCb7KKZkutaov/znvM/b3POnDmfMzPP8/09y4yCy19W
rgJ8fHy1+ORe0496aiedJBHf/w/pbBUtrl1mpBuuyWnDX+b6Gr+9E3KFi1S4
Ji7dyzVbvRtaY0JW/L5vDb15Twmu9coPVgyvsINehqPQ7+cPwQcv2/FE7Ikl
46/2xzlD092S7kTe+0fhucHZRq6bOzY/fZz0JzTLRhQm8tpjwjhHLI7rjNu+
JfJpJ2Hn3kHPRF77Z6BpjdIBrlGOy75qazdIWVmt9bu/s+DiItmfwOvvPPgo
1JdxLXsyy3ClgwdoUp1hCbz+LwA7ablKAq//S9A8bjZ2G/ubKqUT4OwFXUbt
Zbd5eS7D6ed822/z8lwBjeOpfFw3Dmmp9R3zBbfviVW3ePn8YDKNpXGLl88f
mPw/f8Tx8gWCxV73FK63FjvNty4PhPFDO43ieHmDwDxr7MbfvLzBUHz04mwM
L28I6P7x6CbXi8+xph6yQ2BNmNmqGF7+UNCe521wk5c/DMZsRg9G8fJHQIbL
p65IbEpzZESmPgJe9ayxj+TVEwkpao/NI3j1RIG3dbNUOK+eaKicjF1yjVdP
LARIbncJxhbX+1e10C0WtHues4KwSy62hXbUx0Kaja1SILbQRKT5ugt/w7av
cZN+2FnfRFpaW+Pg5wl1cS9unv7p9mXht4GjtnXFJex45Q86u3pvQ6f6Cs2L
3DxHSm+56SWAQIaD8QXs6G53+9qhBAh7nmN1Dlu7c/TjccMk2ONxpJmJ7dXC
6SueS4EL0T75x7EVF1UZfrS5AzpXXG8cw/7HIjFDOPcOjJ9KBlfsiP4/SnLW
pcIvmXSfw9jdLkMevzpTQfss22k/9lVH56l03XvQsfhNGWA3WO3j+/Y9HdgJ
lMU27MNvhR3uyrPgvdWmT/rc8TpQ/tBqBwvat5tPbcZWdlQ4+TCWBcqHQ8W1
sf2O0W+9dDLgcZNU1hrsTd5hD4R8MqEBOdUswE5j1e5fIpINa+3iJ8W486/i
WdikmQ3mrT/URbFbstUWXLHLhokm2Rgh7Ln86Cfd2dlQpyG+ee4EiezLndZm
WDyAbEnrGQpb8tUM//qYHDjVGnKgGdtnUivXaHk+LPcKhiZssSOi+X8Y5UOq
d4VyI3bcS06B5Jl88A15OfAcu+BeSElHVT6MBoeaVGGfy6AdS9ULoFBXPeQB
dsZeQ1ez5gLYvmw3HYQtwfrm7r6wCFTl2n2uYlvbd467KhRBjXqEqD924qI6
D9uNRWB554asN7aKV6LnVsci+Hn4KXkO22CP0eX5uUWw5VlDkCP2hanEgETz
YrxfrhpvwOZY7IquDSuB763VoIHddjm158+7JSB28a7WWuwX96e0xEpLwFjY
QWo1drFQTvvenhIoEolLl8O+XiW5lKP7EOodelT5sDes68iY7H8I7r6huY1M
El1bcLpyHSoF3eG2YBtszX9uDsaPl0GLb9GgJXadmkREg0g5VN6PNdyN7Rga
oj2ztByM77tMGmGHmvj5HzIsh6Qfy/R0sfvqTy9ZFVcOxXfa18lj33pmvKdI
pwJEZS++6TyOv9fVc4+avCrh0HX2ov3YLQUngvn5a2ADCrC0xF4cYj3bK10D
la55kebY9s7bztetrYGU9J38O7D7pRguYbY10J3kVKaBPX2ubOvighpY3znP
RwT7pnygV6wGG+gdj/eUHiNRVVfr+iwOG9xrVSXFsBnObqmv9J/CPMJEKsyV
RMuHG2jb0WdQvXQ9+/sRElmymL05p+shjywemXEm0SHP933yqxrhvOx0L+2E
2/e5EbovrwmufrGXLnPE8ynofK9O7RWc03kUtNiBRBav+PvuUy2QWdGl72pL
IjmdiRdvNVshOjX7pZ4NiVpVW0skItpgb6no+y5LEukfrPrQ1/cGatxd0rx3
k6g865+9qcrtcObSTcMoU7yf/J40H/d9B6+jvpRlGJHo3tmOFOna97DxfICp
ogGJFlIdHq8VOqB/wsGbuZVEqtlfglS9OuGUYXNftS6J7PyWDf1Z0QVNb3dt
d9UikcdnHctCGQ6IWH4kVqiTiHXQY8Hng58gpTuZP1+FRLXiznzvLLphTOrk
KS9FEmWrz8zWTnfDwEjxtaNL8XrmZKQrJX2Gxa6cIM/FJBKwrmsWNeuBIcfV
FVYSeD0zT/9dPdEDgmMKdw/MJ1G4+GqhgbheaPn4Jp75i0Dm7laTMTv7YHxS
9nHWfwSSPh4VWzLQBwEmxT8e0QR6/NPmZVpQP5Adm9IKBgj0en9kiNyGAXjI
SfbnfCTQj60dFH/bAMRcPmz/ro1A4V9uvXPzHwSORye/QCOBNJSZTCvlISjN
bfvYW0Og7Fl2vMCzIXDS3HHGuoRASUnhJpvPDsM1ZvvM1ywCxb9gpvcwvkC8
+JhQayKBRMvLAxhPv8CafEa0ZASBrM1iZiXPjECqcdGkqR+Bspg+CgESo2Al
lbRWzo1A7hadLy5VjsL185GVHk4E2lVtKtd36CuUnm/K0bYg0HjzduFlc1/B
IOZfqW5zXL+X4LwWPgqG4h0MwrBZq57zXxWkINPUQPCzGYH2exvPDolQEJM3
NBViisdDdc94CUGBYo6e3etdBPIJPNhjrkoBn3+XzwYDAgnreVZ7W1NAHbV2
bd9OoEP9upUaB3D7QTPzvbBLo6bLeuwoMEJm3mxEoOODPg+NnSh48ylYwhQI
1BgbmEOeoIDt0qS/R59AEXR0Qo4vBXahMupLNxFIhpVzoSubgtnDvV2VGwmU
HscA51wKjnpF6Dpia16/OH8gn4KNHp/HkrQJZHpy5y26hIKlNUvsZLUI5L2+
q0yghoJmUxnROQ0C9VSJz6q0UfDzlVqRtyqB8tpPXPWYoSD9OvutJPaWFy1m
07MU2BYsuJKuQqAXZZtIXz4aJNj3bRrXEOhzkgDruhANI92Jo4tWE4g8klCX
uIiG3X7LR/0UCXSJbhB9qkTDNZNx1yF5Au0UUY2SMKfBvm4kww5b6eiQDWc3
DQeMXTkNcgQSYGcuybOkIaYmTiZTlkBsz9WZFgdoKGj8d2yfNIH0B5Wqw11o
cF0TvMVNikBadctHxS7R+P/nu+ulJIEYipzCjss02D3Kq1TB/uaT7Jl9hYYx
JY28Dglc38algqaBNFTUiBOqCwikxpKTD4mkwcBnb6WTMIEUA0nj+Rk0ZI7S
WolCBOLvblv4LouG8KrLT9rmEah7S0xbxgMaHtvKhmwRJFDKDykno0Iaai1k
6O5fDCR/ZNGFoEoahCelTfiwp6qbt9jU0DAor6S4ZI6B3stH8K96SsOJlfsI
g58MFNe64Mazehocg7Z1mEwykJSBWLpgGw37KIn1ev8x0LfkBmbbWxoCywtW
Kk4wUPPUdY209zSYlZ2SePuDgcIL51cYcGiYlbhXnDzGQCcX1vsxPtMwERCx
0u47A5kyg416emnIujv84Q7FQCIKQq3+wzREWG4zWvWVgQa9n8VbjtIwTect
ih5hoLr3Vx0VaBr+cubP7xpmIJb2DqXv32nQfXBsw9wgAwVGCQyzx2mIopMF
+/sZ6Mjok7yo/2h4GTa27mwvAxkY+58/PE2D9OtNmZbdDKSQjvQ0Z2lQqZ0y
eNOB898dFuj6RcP/AHP8ioA=
       "]]}, 
     {Hue[0.5028157299974758, 0.6, 0.6], LineBox[CompressedData["
1:eJxF0Qk01OsbwHFLliIyvxlFUsoSZctSV7nPm0qyVZJUdqnUzZ6thBJZikqU
pRsxmMgSKdlCtoS4RbiyjF3zU+Ha+7/O+Z9pzpkz53N+M+/zfeaVsnM2ceDi
4OCoxO/lT8FgMeFMdRri+P/rbNSi4LLt5kXrQsTUQcchg/e398PJBxILz7AJ
n+QsA1ljcMo1+/aM/dwUjPVPdCxbq8jizcjGk1A7saHy9/etoFCDkbbs6fWT
TWYxtrCQMR/y+/dn4Hq3yJllN3b8UfEq4SzsOjO++/d5jrC+IUx42fRH/vni
Ty+CQtp4N4N9vhM4BYswlo0y7Y6VmrrAzNyMC4M9zxUMh1f/yGDP8wDrG1qZ
y153Mf3AptOXwXhGzi6DPd8TUvP3vU1nz/eBWEnXC8uekGftvG7rC95plsLp
7J4r4HTazTCN3XMNjDMeMenY9cNqCsxz/pB7+po3nd0XAMNq1+6nsvsCwSHR
IOYpuy8IrOaOCi5b+4U1n2lREATrUa4ls3tvwvFfpaZJ7N5gMK8rbnzM7g2F
maTgzcumuaXOFpSHQuAcr1siuz8MdNzlVySw+8NB2W9k8iG7/w54G5+WXTZL
ZWxsbc0d8FAJOBbL3icSwp17nzxg7xMFUp1TfPfY+9yFfeG8fGHsfaJBI5/W
dQtbQGtKPtclGiTbhTJDsPO9W8M6aqJhB7N4z01snulIQ0XPB1DRNrMpADt9
gr+5pSUG9Omekx7LPQNznzdEPIIZC6aXO3as9JedB/sfQbSt2rTrco994UMX
rTiYUXDvd8K+2+N+qnI4Dr4mXgg4j63eOf7v+QMJICtXXnkK27e5m/li6TEk
TnFOmWNvFi458O/xv0HcVULqBPZ7o3g6b9bf8Ejvi+Mx7DsD2/IzFZ9AhJN9
iQF2j93w5V+dT+Dq2b1/7ca+YWk7m7IrGWQkHAZEsetMjnFMfE8Bj5qbcVRs
m0+8p5PEU0HDSMyAsvx/nSgqMNmXCpyKsY9XY0tbSl0siE6FiM19QiuwA86R
n3x30kF6uyl1Qo2GNK+GP+PxS4OlmZTsKuynqZVm6/kZYEEYtLzF1trqldug
woA8HbOJUuxmhoLgtZMMAIU4ydfYS9l33/YwGMCQbtiXhX2qyHo73egZSMj5
5ERjr2ma51S9nwkz/gvCNth+M2pZupLZsCRem22Bvcp+ZfY23WyouSFmcBI7
5kN3zhqnbHgpa+hhgp2THJrfUZINpREDUfux3eikZaFSDgw2Rv6Qw6YfOeBg
0JgDZu3zpmM7aEgodcLdfXUeCBoXnxnCNj3VOekglQeNzCnnfux44erL5hp5
4NbX4t2JvdU33kvbMg/M18ubvsfWOax7hS8rD3Rus1QY2J6z8dfjDV/A8w8b
A85gdxsdvFsZng/8sZBgjd165Unf2aR86JpeyDuFXZsxq7aqMB8W/Iybj2C/
4Mn8fKQvH8Lq/qzfg32rZI1E964COOc/UERg71DsoM8MFIB4Ylt4iSoNhQhe
KlZEhVBh97WZA1vl/b2h2MnXIH/s2vycCg1VKwjdqeMvgituR6WmsC3DQtXn
JYrgeeY9qxHssEMBgVYHisBMzPPvj9jMmkvrZWKK4Lqeo1YS9sMqvcN5O99A
0YRuyx5sjtKllw2+xSA+qubhoIzvN+dCMCdnGSSIxX+0xKaFmi72i5aBkMo+
eTPsU7Z/elRvLwN/KdMaXewBEYpduHkZWN+6WCqHPef2WpuWUwa9ciseDivR
0D3xIN9o5XKQmfWbcsAu6WpRTe8uB4pSy5+HFWmIYuvypGlPBYyOrA8eUqAh
yZE60ny8CjStMjaZbaWho6mO/ZmXaoA4WLpKVYaGrLzameIy9dAvVmw7IoXP
97sddux5A4ytS7GyksT3yW2bXK3QBEFV1YOy4jRk1MTJzGA1w/fsbV1dNBoS
2zld+0mlBXy1dym1rKGhFvmWfKE7rfDSZregtwAN7bEo+cJk/gPDLjxLErw0
VJT+/sgT6c8QSWq1Df6iIumAt43n/dtAdjz2watZKkp27XgsWtkONqvUGx79
oKLVrI7LH6U6ICynZpPiGBXJM0Zvyvt2Av+QrE1nPxWdDNgwfPZNF/RwxARc
7aSiy707j+au7YaZb/6P97ZSUarFZcFei68weMxnur6eiioFbDnajHqgxtxV
Vf4tFTGU5hcr53ogmbWxtaSQiuK76SlbEnqhokrQZnUWFXGZVjeuNOgD72j6
YeFkKtJxvPSgdLoP8pjdF07GUlGEgCzPYEw/eB+qENgVTkWG7iYz9/czwejb
u4Ez/lQkej4qOn+QCWvj/1E44k5FrxaOf3h6cwDstV3ckxyo6KNZZKjYjkF4
+dNaw9Ccin5qd7A4WwfBiNaUo3wInz/6sM0lcAio9vXNjlpUpCzt6GgiPQx/
rXw8uHcb7l8sj+WqGgbvQIOVS2JUlJAQcegP1xH4WaxyasVKKoqtdUzpo4zC
g6XeX7enCLSyqOg6pWIUZhIsnqv2EsjU4P7iGqcxENytztvdQKB0Rz+p60Lj
4Hu3SYK/gEDuRp21PsXjILydppSQQKCDpfpiTKtv4O48WNAXSKDJxr28G5a+
AWNAhOMctqEv94pmDhbQ9R2XRgMIlCrzjvMGNwuUZA7SfvgTyOyq3uIwPwuC
3izGLfgR6JX84cl8ggXRJcY+XL4E8guy6DOUZ8HnmtG4BlcC8Wp5lV41ZYHH
MydJXWyrgV3FyidYUCj7759lLgQqjJp73XeSBe0fa01ynAl0fsivQM+aBcaf
t2fevkSg+uigTOoFFlA2KumoOxLoDnk3LtOfBQ8dGoa22hBobWqmZxeDBTyi
TGaiNYFSYihgm8WCoVzKBQq2yi1vvsFsFnhyuPHNWRJI/+L+h2Q+C5rals5V
nibQVdWu11xlLOiNDPPSPkGgvhKBxa2tLBA8L9laYUSg558v3Lg8z4I6OiVf
Bnt3bbPB3CILut7094UYEqj2tSbVn4METee6jfoGBOpN4Eq9xUOCoeTL+nd6
BKLax1XHC5OgqyetF7uPQD5k3cqKLSQMhLSLhO4i0H5++SghQxJe3Ptp+Xon
gbacGT7ebUzC/YJW+WFNAnGVp61/fpSE/8Y1JfZqEKjcSzbN6AQJJ/i5jn9V
JdCeoS2lEXYkcCeF/lOhQCC1asnxVT54/oam7k/yBKJs7s7tuEJC+n9f4ge3
EmjCL9GLcY2EKF6RPg45vJ+GBLd+EAlh3zcZiG4hkEKqmHhoJAktL3ZIZokT
aHMQVY+PTsI7ARP/SDECcfa0rm5LJ0HvQSf90joC9ey+30p/RsIb+j0XCVEC
Pf4pYq2bS8ItQem+PSIEErcX9rxZTMJcyNC1aWECzZY27j5eRoJc2t37GUIE
ahe/wylTQcJfYrNmcwIEimkRvF1VQ8KNWvXtmrwEEtFZlcLdSoL2kcOxz1bg
/sQ6x9ZPJOwVP/uRyk2gxtlbyk/bSRDV/Kpb8ouCInL53uh0k1DizC0+u0hB
F1fXBFB68f1s2lEqtUBB+o7Bun39JFQ/XaesOENB/FI8LYEjJGxlOXjwTVPQ
0NWq2KPjJIznhAQV/6Sg6vYbllIkCTY65wZ0vlNQqvq+Ld+/k/D+20G5CBYF
BUVxjZRPkmAy/UEjYIyC7MffPo/6j4SepZbMiSEK0tEL9LCZI2HF5u2D5/op
SCoFaakskrCUNBbl3ElBjUkjXF2/SPgfcSZ5Hg==
       "]]}, 
     {Hue[0.7388837074972656, 0.6, 0.6], LineBox[CompressedData["
1:eJxF0wk0VO//wHFkSyRz5wpRSfXPUhSlRJ/nq0hC9pAllBL6KolEZCmVJElC
KYx8ZW8kI0uRJWUNhXztW5qr+FJEv8c5/zPNOffMeZ1753nen/PckXX62/Q4
DxcXVwW+Fr+9nxSPFs+TiOv/P0oRd4YW7TQnXntVUg2M6qQ+//E+cCs1fr9o
4kJy1sGNRrC1TK3wz31zOP1/VfGL1mDZFo+usQZeE17fP8/bw8xdttGip1dN
NVjGOoKLceiaP78/BpEdlaMs7PqOXa9fJLrAm8icLBZnPVcIrt7rtui0+4FM
qRQ3MP83aB2Ls/5pGFNxaSnCRplOZqXmniC6cjKgiLPfGSgR5i5/wdnvHJxq
Djq8aAm3dJ21R7zhWxxjpJCz/3kQie2cec7Z/wJkh3zxXvSEPFs92NEP9vQ8
+FrA6bkIIRbDtUxOzyVQ2hiwZdFvR1QVBk4EQlZrfsQzTl8QHNGe257P6bsM
057s3TmcvlBYYXnGIxtb65mDgDkrFIx+R8ZlcXrDgJeI63zK6b0C2T4N9HRO
7zWwKhAnnmCTZxk/C8qvQXPKpFAap/86vFjmPpzC6b8BTGsdsyROfyRY/r1p
9UNstsqXLyurI2FEPrEvkTPPLVgrpGoVz5knCmL6hadjOPPcBqOKgblwzjwx
kFNzQ/Mq9jKN/+TzPGPAoD3WOwyb6dtyvaM6Bj4MtjZexuabvmWw+fxdeJre
q+iHnT4h2NjcHAvIMtDLdbFncLZNJuI+/DokqHEC+976T+r7++9D5cuRH8cW
e5wL4zw14qG+IdPhKPbtHi+bipF4qBZQarLEVusc/3xSJxFqs6z2amP7NXYP
PFt4CL3+c5GAvU60ROezRRJsMx9t1sSuM0xI489Kgkr+lL3q2JGDiszMzY8g
aMq3RhG7x2nE+3fnIyjSX+JAYIfYOf5M3ZkMr1q1WF2/SFRrasY18S0Vok8e
NviEfbSV/8hjKQbE5qS0t2JPH2YVmO5lwKmxpk/12OvtZN0KYhjgK3wuohw7
6ATV6qeeBvv27M9Ixt7hf+MpX8ATaPP6XuGIncKosFwlmAFXf++4aIetsckn
751KBhzkTVC0xm7MUBC+ZJ0Bv6TKfIyxF3Juv+rJyADj7y4le7BtWA5KaYZP
4blr3rwk9oqGOe6tdzJBelLSqG6ORAE/VLN0V+cAJS2uXYUt5Lw0R1E3B4S2
H1N+hR37vjt3xekckOOf+u85dm7yNWZHSQ48FmnZlox9No2yK9ySC8PK4m4+
2GnGOscP1ueCSNlkkzT2csaEl5dIPlwdkqPEsc1tOqeOy+aDBDuGTww7QbTK
22p7PrwPVV/Nh73JL8FHyy4fNih6LozPkkj7kO5Fgax8SE3R8CvGPv8zITjB
4BnoFN09Yobdbbj/dsUNJqwN9hExwG65+KjP5TETDgRbFO7Drvnnp6pQIRP4
opdMbsd+xpfZZtzHhH+6SCEJ7PCSFdLdOwsgSinkecdPEm3b3JH2Y7AAfpku
47XBvirs8XIzKoTCwLdG6AeJVOqih+9NFUH6pEO8OnaVwvLIWkEWrElu796C
bXf9mtqcNAvaXrqZymBfPxB02V6HBXoWkgM/Z0g0UO2xakMsC3ZPyOTlYcdV
6h3KVy8G+3wv9ipsrtKF5+/8XsKsjmBXx3/4fHNPXeHmLoOdo5IXG7DJa+bz
/eJl0PYmU6wS28Zxz7kqpTJw6jfbkIU9KEZzumFVBkOV94YuYc+eLdIic8vA
OMCncS12tFSoX4xyOTx4k6llP0Wikq7mrend5ZBiYeJQ9p1ENEfPRw2ar2Ed
m7FKiSLR6tFaymq8Etgqzytsv5DIhOHan+lRDffDrgwwh0hk7/NxQGrDW5De
ltbc1YvXD7h53Sz7HQwreDBSu/B5LnFMrlJogAG+q/+ebSORYQP3wD/sRjDw
eZal0EgiSfXpmlaVZqjkO3a+voZEzfLNzOWRLVAyaGbA94pEmrYlnwYGPsD1
KONPfxWRiJVeZ/xofRvEb+V2OpCL/09Br+pPBrZDf2HtluNPSJR8puOheMVH
sL4/enPrAxKJsDu8m2Q7oIW5dOF+NInkM8bC5P06gS9OSkQtnETWQTIjLsVd
IOydNGbrTyLvXnWTvJXd8F/A2qY3niRi2HoL99r+C7PBClHDx0hUscyRq92w
B9YfD9f2PkyijC1z8xWzPRAku13UXh+/z91pqXKJvcBH93WO2U0iHvOq+qUH
+yBNovXBGSX8Prt63C2d7gMxC6FNFTIkili2kW8oth8kYpoSt4uQyMDL9Med
fQOQyKhy2DBPR+Ino2KYQwMQI2k19X6cjl78snifEjYIuY5h8Uc76KjJ8tY1
yW1DsGeX6OPAGjqa1Opgc7cMgafb6AlTJh1FjMW1e14eBiu7LJ3sR3SkvN7V
1XT9CFxhtJolRtBRxnz5PZ7KEXC3mKbavOkoMTHiwK4zo/BCAtGuO9DRvRrX
1D7aGGjFbNWh6dLRUhYrmPZ6DKaq/pIJV6Qj84N35lec/gL6dTbvZcXoKN01
QDZ4+TgEjbh91vtOIC/DzpoLL8fBpTjdv7aZQPtL9SUH7L8C9dn4rkcugabq
/+KXWfgKLzrL39TnEMjAbwlvIxcbdJ1GY5WxGRvecIcsYYOf82mJiSwCWfrr
zY8IsiGEhyfE/SmBXsgfmmISbKgp09xrmkaggFDbPgN5NjhmNO+oSyAQv4ZP
qb85G/itIz+uxrYf3PlS+TAbNu30mz8TT6DCqNmiPms2NEpveyd+n0AnhwMK
9BzY0PZ8zxGbWAK9jQnNpJ9ig3Gz75qaKAJFUrfjMwNxn+T6BdUwAq1kZJ7v
ymCDEvlNMjiUQKmxNHDMYsPYFouHDSEEUgn3FRjKYUNViGrHyWAC6bvti6OY
bLBYW/D1TiCB/Ld2FfGUscH/0nzv2wsE6itZNr+phQ2iiR9eZ3oQKLvtVIj3
HBuW+62c7Xcn0O6axoOz82zocZ44JIVdU7SDHshFgdzjffqhpwjUm8jDCOej
YI3qdwnDEwSiO8dXJYhS0Db5oy77KIEuULVLX8tR8M19vPC2KYH2CcpHLTeg
wE6EKz3chEByx0Ysuo0oCCnqzw0wJhBP+ZNV2SYUhMv7djsaEajcZ+MTw8MU
zFxO0hXTJ5DmsFxphBMFzA888BsRSLVq9bjQBQry5ZXEmoBAtHXdeR0XKbCR
dZ9J2kOgiYAHPhmXKFCjHUhS08TzbZdeoh9KAe/tAJcd6gRSYEhKXbtFgXH0
Ya5LSgRaF0rXE0ij4GnTLn6aIoG4e1pE2tMp2BndlfVInkA9u++0pD2lwCCw
sT5zI4EeToo56OZR4HQ638FnLYGknEXPh72kIEgPYttXE+hnaf1uizIK3K9q
BCrLEOijVCT3htcUsAkZmUpJAsU2C9+srKZgfLBqmTuNQGLaQqlLWij45Cd/
03sF7n9Q69rSivu89W/+vZxA9T/DlVM+UuDDPSG3RYhAEXkCxdrdFJjyXjzG
FiCQm0h1EK2XggXbaa1YPnz+rld0+/opmA09vvImF4EEZfmaL49SQJvM0Wya
p6Fh/8p7JuMUmLwrFxqapaGqjyF2shQFr3m4z5bN0BBDba/ct28U1CdN0Q5O
0VBoFM9o+RQFXyX36p2aoCHn8VfZUTMUjBziFej7QkPaepfPHZ2lwCtjIVp6
iIZkU5GGyjwFLCSeN9NJQ/WPR3m6flPwP7LizYM=
       "]]}, 
     {Hue[0.9749516849970554, 0.6, 0.6], LineBox[CompressedData["
1:eJxF1Ak0VWsbB3AUUURnO7tCfddU6apUukrxvCkiQ5Q0XEQKJze3jBFFJFSi
jCHCObmS8RAyz0MhUy5CHGM6u75cheh7rfWtc/dae+31W3u/z/N/1rveLXv+
z+MXBfj4+KrwvfTsr7eobqolEd//LznLlLIln58nG+6sVwWOu3v2vz4MFzZ0
xSyZ8Eh6ob/JCDTNyq79+94UvLbuMlqyepH5q4n/nIHrSduk/v3eEpbXZfU1
Ys9IT7eYRVoDeloU0chbfwGK1Y9qL7m5Z19lQZwtnI+3/NjAq8eAgPaZO0tm
xdxkSyU7wPuxNdINvPqOcH0kI6UeG6WfP1FqegX63r1WqOf1uwoVjXeE63j9
XGALR+6PWux1Dqnav/zuCrIK+2treP3doMNwwKKa198DHp5gxFZhf1biqt2y
9oSJl3+0VPLyXIeS7l6pCl6eG2DN1t5Vjt04vnsrx+4mfFZWRGW8fD7goHYQ
Snj5fCHycXtjAS+fP/xxqDXiJbZG7rkVpkX+ULlu/6l8Xt7bANGnSnJ5eQNA
U/khmcHLGwSz7qPh6dh0J+ZsXnkQHI55KvKclz8YMgt0u57x8t8FH6GDPxJ5
+UMgOCpnWwI2V+Xjx7V1IfC53O9kPG+eBzCqfTAwhjdPKPSulvAM480TBj9Z
e0Ju8uYJh5me/s9e2KvU/1HKvhIOnsObdD2x2dfag3vqwkGU/0GHC7bgzAOD
bW4REOmWeIGBnfpZuLWtLRIO/9lmZbyUZ2Sua8O9GIjt4YgaYkcp/K12ZDgG
0qP9X+gt5bF5GX1F/TEUl9u91sIOG3Q+WzX+GDKanvioYqv2Tr23146Dg+JD
FXRsz9Z+Tu7iE3gypZe/BltOvET7/ckEiN6xPUEMu8kwliX0IgFSyuyMBLFD
Rn5lp29LBCR1S266hkSD58ddf/YmgrGGY2ILtp+F9WzK3iSwzlw75Y3dcPwE
3+cvKcB2i2+6hm3VKfT7UykmyLgsJDpjz5wqyjt+iAkmXN1tDGwFC1mHvHAm
bBH63nQC28eO6vRUY0Gxu4jsZuzfvO4+F/R+BtrXninUVpMomVllJi2cBgGj
30rKsNW3uGe/VkkDpVMrDQuxW9O2it44kwaPTjsZpGMvZoZVDKalgRxTvTUM
+2zROWWW4XN4cUD041lsiZZ5/p2P0iFWssl+pIpE3t93v9DZmAm6QlkD77FX
2ohk/qqTCV62zwy6sCPf9GdJOGZCNdUoXIedlRTE7inJBKfn7SKp2E4syuLl
9izYdcl6uz02y1j7on5zFsjd3rUwWEmi1czPzs5iOWBm8duebmzTs73TF2Vz
IMtun00Ldqx4revpPTlwqEH9aQn2Fs9Ydw2LHNjVJcWMwdY6pnN9xYsccD7U
1nQM22029lasQS7Mux8JY1eQqN/wSFjVXTYU3Bt98Rd2+/XEIdunbGBUPS99
gl3/1+zulS/ZoP8PszgQO1cwvct4iA19Cke2mmMHlkjI9O/NA1ZoehMf9q5t
PazvI3nQ65csd7CcRHdELxdvQy+hL96E70kpiVSaHo5FTRdCHXeZeBh27dbV
IQ3CRRDocojwx7YIDlKdlykCjrf9DwZ2sJ6Pr6V2EShpgskebE7dZWnFyCLQ
zK9d3lhCouhq3WM5aq8gIyw09GMx/l+XLua/9iwG32C1zeKv8P5mXQrg5y8D
I66q7mIRPu9BpgvDZBm8ZbaZf8I+a63pUqtcBpeiP1k1YY+soZ2/e7oMXByi
OgKw55wKNehZZbCS48CYLyTRQyl/z/Ad5XD7TaVObwGJSvradqb2l4NRY1SZ
az6JaNZXElsOVEKMpcxWlWwSbZxooE5PVYONjHlP1HMSmTAZw+mX6+DetMbd
hhQSWbp3c6QUG2F1eG5zSTyu730/+ETGayhb901DJRLv5zLrpNqtLdAh3MvQ
uU8iwxZ+zl/cVqjUMFh31J9E69Vm6jtV2iA3/H5vuweJ2pTa2KtD2oFf4u+8
TkcSHTAv+ZvD6QD6l2Ub/2tDoqLUJuNEhS6IrCn/6nQKnyefimb7m+9g7wr+
OUV9EiVd7XlCVnXD6c2Tf8ppkEiM2+P6VrYHlJUiOrK2k0gpbfK2kmcvcF00
jeN+IdEZnw3jtq/6oH+SVZYlQSLXD2om2Wv7oT1V10iNn0RMc1fRD+YD8I09
0OfxhY6qVlnzvTMcBJdP6UFVA3SUtn1+oWpuEKxqdfuSmukotp+VIh/3AQKp
vOhLr+hIwLS2WUR/CIrzd6oPPqMjLcbliNKZIbj21s96ZQQd3Vu1SXA0chhI
9R961E06MnA+/v3RYQ5onplxe+RAR6R9aDh7lANzpi5C82Z0VPDj5Jvk2yPQ
Ue42MQR09NbsQdD6XaNAS+6YjlGio68aPVz+9lGwbbUfiJDA9Sej313xHYM7
uXL1v3+XRDsUGIzjCuNwyS3lUMGAJEpbKI8SqB4HqnQmdqRKEsXF3dPbd3UC
BKZ9p2tSJVFUPSNliDYJokLFzdwgSSRSVHSLVjkJiyFdEhRDEpnqP1qQcPwI
AV9n2tSPSqJUhrfsrdVT4JH7UO+EoiRyNuyt9yiegrjvfqV1Pwl0pPToeo7l
J9hpMZj9TxeBppsPCm1Y/AQ1CY+N92EbeC5b3srHBb6Sbh+vTgIxFWv4/ZZx
gTCxe8jfQSAzL92FcWEu1H3otBJ6S6ACpWPTbIILEcebumcbCeTtbz5koITX
x0iN+ZQSSEjdvdTLlAvzCtp17BICWY7sLd5xigsHHPXI8WICvQydKxw6wwVb
Mct5g1cEsh/zztM9xwXFHm6heAGBGsP90yUvccH9h2q+ezaBQqiwx+k3ucBS
W0ioSSbQWma6W18aF8x+3NP/mkSglEgaWL/ggtWFEJ1fsFUCr60YzeRCVpOo
/LVEAh11OBxNsbkg+/rTgf/EE8hrZ1+hQBkXOH1JInqRBBoqWbWwpZ0LJfRp
2dk7BMrouuTnOo/nTdYlRLH317fqzy1woYDYtLAhgED1hb9J3uSjIMVpzXNN
fwJ9iBNgBgpSoKVjsOjkQyBJm8e1seIUJBg7xCZfI5AH1SBSKU8BS7pTftGO
QIeFlUJXG1CwSNufUGNLIPkL4yf7jSjwPzw7EHyRQALlz6QzTCjYUZjjudqG
QOXum54ZnqJANGDS5bsFgQ6MyZfeO09BQcbsZt0TBNpdu3FqpQcFb0I05Tkm
BKLJ9Wf3XMf9pW9kexkT6LN3vHvaDQp8PojSkw3xfHtklh31p+DOgWTviiME
2spcLxX0gILcVdvrZfcTSM5fUncFiwLPE+JarvsIxD/YLvYulYLd3fWOlWoE
Gtz/qJ31nAJlq544XVUCPfm65pxONs6jwy2fVSaQlI242+1iClS+SNhK/Eqg
2dLm/SfLKHDSGz66QYlA3VIh/IqVFFxRlpFdq0igyDbR+9V1eL3g3kknGQKt
0VqZsqydgsjlQWx5KZw/voHR3knBkda1RyrXEqh5NnBHcjcF+Q3DqeU0At3L
XvFKq58CFyPFc9ISBHIQq/OhfaDA9z7L7owY3n9GgM7QMAWFU1arLq8gkLCs
YJvvBAWNiVHDe5YTaMyrOspkioLS6130Oj4C1Xb7WchSFFytrXamLdAQU/WQ
/JcvFPQfFLQRmKUh/1CBifJpnDdnrMdpmoZspioyQr9RUPO203EjRUNaur4u
VnMUGCyfEzs5TkOyKUhdZYGCir3a9nZ9NNT8dEKg7ycF/wNqKsba
       "]]}, 
     {Hue[0.21101966249684523`, 0.6, 0.6], LineBox[CompressedData["
1:eJxF1Ak0lOsfwHHLFUopLzOX3LpCRdmSSOn3kK0ilIRLtrqRcrUMRbIXKpQa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       "]]}, 
     {Hue[0.44708763999663503`, 0.6, 0.6], LineBox[CompressedData["
1:eJxF0gk4VHsfB3BLWlA0Z8wMLTdJl7pJKUnq97slZK+0UCm0mFS3uBGarCnR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       "]]}, 
     {Hue[0.6831556174964248, 0.6, 0.6], LineBox[CompressedData["
1:eJw90QdQ1OcSAPDjKII0ve8aRCnhLDCjopAi5e2Gh4gIFkDQhEcAxXAYjUaq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       "]]}}, 
    ArrowBox[{{3.3815926535897933`, 0.23}, {3.391592653589793, 0.24}}], 
    ArrowBox[{{6.051592653589793, 0.23}, {6.0415926535897935`, 0.24}}]}, {{
     InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> 
        "Bold"]& ], {4.701592653589794, 1.9}, {0, 0}, Automatic, {0, 1}], 
     InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> 
        "Bold"]& ], {4.511592653589793, 1.9}, {0, 0}, Automatic, {0, 1}], 
     InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> 
        "Bold"]& ], {4.901592653589793, 1.9}, {0, 0}, Automatic, {0, 1}], 
     InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> 
        "Bold"]& ], {4.311592653589793, 1.9}, {0, 0}, Automatic, {0, 1}], 
     InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> 
        "Bold"]& ], {5.091592653589793, 1.9}, {0, 0}, Automatic, {0, 1}], 
     InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> 
        "Bold"]& ], {3.731592653589793, 1.9}, {0, 0}, Automatic, {0, 1}], 
     InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> 
        "Bold"]& ], {5.2915926535897935`, 1.9}, {0, 0}, Automatic, {0, 1}], 
     InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> 
        "Bold"]& ], {4.111592653589793, 1.9}, {0, 0}, Automatic, {0, 1}], 
     InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> 
        "Bold"]& ], {5.681592653589793, 1.9}, {0, 0}, Automatic, {0, 1}], 
     InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> 
        "Bold"]& ], {3.9215926535897934`, 1.9}, {0, 0}, Automatic, {0, 1}], 
     InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> 
        "Bold"]& ], {5.481592653589793, 1.9}, {0, 0}, Automatic, {0, 1}], 
     InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> 
        "Bold"]& ], {5.8715926535897935`, 1.9}, {0, 0}, Automatic, {0, 1}], 
     InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> 
        "Bold"]& ], {6.056592653589793, 1.9}, {0, 0}, Automatic, {0, 1}], 
     InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> 
        "Bold"]& ], {3.541592653589793, 1.9}, {0, 0}, Automatic, {0, 1}], 
     InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> 
        "Bold"]& ], {3.351592653589793, 1.9}, {0, 0}, Automatic, {0, 
      1}]}, {{}, {}, 
     {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwlUg001PkalvU1hjH/f7EswtpVG5K01le9r69YdlWiZXQ3x0e6CaWwPjI7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       "]]}, 
     {Hue[0.9060679774997897, 0.6, 0.6], LineBox[CompressedData["
1:eJwl03s01VkbB3ApqnMOzvklKpdipnFXIrmkZ4uYMCW50400RlIhhXIplSId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       "]]}, 
     {Hue[0.14213595499957954`, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1Ak0VdsfB3ApJMdwT9IgpHhJpl6SSL8tMt2iZCqSSDTqmYrqGlLJnKSS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       "]]}, 
     {Hue[0.37820393249936934`, 0.6, 0.6], LineBox[CompressedData["
1:eJwl0ws0FdsfB3ApIp3jnElUHqVyvUVciavfFimPq1KUt7iiUooi5a2kqHAL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       "]]}, 
     {Hue[0.6142719099991583, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1HlUTd0bB/BESaV7OyjeiqJ5FCGlnl0yVIYMma4h0UCaBxqUBomSpFlu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       "]]}, 
     {Hue[0.8503398874989481, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1Qk0VVsfAHB5EU9y70nmCiWziCeR/ltpMFYyZEhFIkWl0RCRZM6UkClT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       "]]}, 
     {Hue[0.08640786499873876, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1Xk0V9sXAHApKpruJRSKSuah2SPtQ0qGpDIkGh4pFSVTKnOehCJJJPNX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       "]]}, 
     {Hue[0.3224758424985268, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1gk0VV/7B3ApoiQORZlLZW6SRHpOhsrwL2NlqKSBMiZDMkWSMoSfRGW+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       "]]}, 
     {Hue[0.5585438199983166, 0.6, 0.6], LineBox[CompressedData["
1:eJxFx3lIE3AAxfFtlQcS1TTRjGpBB+iKsHOVM9RMJTNxojNIXFZIssgjmMsx
qYFtig0RJd10Gs1sRUtdVC4wW+Ss0SLFsq32h0Wj3Fo7Wjsqwt978OXxYVTw
CytpFAqF/bd/b2akioSz9HTK/6UvOtpc7ZiaCbMXTR94/7HrLlxVGRSdL4EP
lHdMLo+EN0rthgxdiPjoG4l4tBx2FXV9XlgBW1zOmNMPgsRz4xG22gq42Cjn
5dLhOOep/hOPAsT5BXdad1XB1633k2+ugZmysIQz8ZuYdWG8ZbIGltUZC4Vr
Yae67YXB4Cc2r35pn6mHvcpjU5s2wJ28nBKW6RfxpcxmlfQiXM+5oqhjwF+V
vqzNr33E/ZHaoVgBPKO2PX6+FV4nMIniZr3EQ2dpVEUTrG27zfy+Aw6/7U5o
eOchPpmXM9J7GWb5zwVlO2GuYXrJ6Ac3sduoG7khgweonMRtB+HOor37XfM/
iSM+yaNEHfDDq6nt2Wz4S3WecfqbizhZvH441ANr7+0r42XDw0lGTavnB3FA
pdJ7FHAxd7fYewROyTu0oPc5iQ+XypOe9sFzvVxXSwEsSbAKnRS4VjM4ce2W
g3iwPTctqwm2NNh1vlJ4vtvRLMiAF8bcZYEUuCbflznGgH0WP7MxHmZtEaos
K2EhPxjPjoF7YtOO86Ngva5RqlwGv4pWqvcsha1lT56ZaLBDY7WdocKJ26Wh
VRQH+w9qYeEA
       "]]}, 
     {Hue[0.7946117974981064, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1Qk0VlsbB3ApQxniPUIXRaXM6pKPpGcbKkOpDJWxrgaaqIjIJTJGGRKp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       "]]}, 
     {Hue[0.030679774997896203`, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1Xk0Vd/7B3AJER9xzw1FhQZDoiIJ9WySMiREpoqf8kFpMlRkiJChJJUG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       "]]}, 
     {Hue[0.266747752497686, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1Ak0VdsbAHB5ph4l99yrRKKXDBkjzyN9Gz3hSiUzyVOiCaFSrwwlhEoy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       "]]}, 
     {Hue[0.5028157299974758, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1Xk4VdsbB3C5jgYkZ59jCEXDzXDSQBoM7yoaDFeSmVIqFJokkiFD5Uau
JEmmDCVjJNJEJVfJWHST0kgoNsfM2eu3zvPbz7Oe/Xz+Wftd3/WutVVdj1gd
EBUREakiQ/j2vfWw56GAi0T+/yBe9OUuoWMPh7s/YTBY1M3/KLTqR/HGQAEG
zyeW9UIXm13Q1ZvGsKpSp1zojQ+kUicmMRxeVpMkdLPaJdb9CQxiO8T8hXa9
yvE+OY5h7Eq/hdBDrMS3OmMY3CwjFgoddkJRnz+CIaa9uucBMfUtNbN4GMOL
mKICoTN3LJI4yscQ9q+Rp9DaVdnHtYYwWHeeWST0cy319l80ht6Vbm8qiK1T
8jfmDWCQluMHCf1dYuXtg/0YHkvOqLpPzOrR9e/qw3Co5Yyd0FfsHnRm9WIY
TMz+WU68tMZg674eDFIJH8bKiLdkGst+7sJQGN7nK3SbTG1Q6g8Mhp9Tft8j
djtj9sP5O4Zwm+6XpcTnd1mVvv+CgfdnkJbQcq9bFRM/YyhoLYm+S5yzwSHc
thOD06apNSXEtXJ7rN50YBg92q9XRDy7xZt+/Q7DPNtj3oXESWjQLqqN7AeO
SSwg1ig6UWnSSvKlEj/kEZtGn46paSH1+TVycoijt/zNq6rHYH9PlrpFrHRP
Mj74NYaWTP6cm8T5i2On9Osw3Jfw6s4krhe5+qqiFkOpw+adacRzH2Z53H2O
wfaI2oJU4lR1taZjzzD8VE/+mkyslZi3duVTDCpztO2TiLf7logXPMEQ/01y
NF7YPyuqsm5WkHqff5+KJGZnffh8rQhDUW2U/nlieU17PYNCDObvEnzPEiuX
vL3yOR/D2x+tTaHEalX1pstyMeTlfNEMIDboqCwtzcKAbEN8DhJ7cLIiG69h
mN4+a4M78eHrKt+OJ2KofvRzfD+xz6IUA9mrGBoa8132EAevTBhyjsfw70xe
sy3xZfNI594YDC8L7I02ET+J8FrJisDwJXAqBoT9JNFzIScMw2rrnhZ94pdx
B36YhZL5xTON1hK/Td+dFBeM4cywf60mcc8jSzGVUxgqTP9woYg5Izr/bTiM
4WmrwYOOaS46dEAQctQeQ5yHnfl7YpuXy0Y07DAkFGW+ayVGy60O/bAh/djb
/L6BWG7kprXjTgz+kieiq4irIyzVjS0wGBtuzc0gXpCV2SJnjKHNZ+j5XuI3
X02WVq7AcB7rnt5F/GTLiaRTWhjMxK5rOhDn5qZK6ywnec2v9LMkPnOcP5Gj
gcFyyO2xIfFy0ZSGuKUYyg4WCxSII1VpPzdFDEp8BYu6KS7S35PwSmomhgEl
2U01xD9Lz2c0sDDMWbN/xVPiy7NPBfwjhmGx+PBIGXFviZOGjCiGG1JvVmcQ
X2OpXuAIGOheIevpRzyam2eiyGdAqpLfrERcNFJVq9bJwPmuxQOyxE6mJek9
HxmQ749nyRCLp2X653YwUB+xdgGLePe2c2q8dgaWah5lfk1ykeR1s8gVrQxk
ZW4IeEh8ELVt1a1jYHPFFaedxIui+mqMyhlQCfOTMic2Gm+91HOPAZMwm3Jj
4v0Hqpz/KWWAFfcHfw1xNlwZai9m4HYHd448sdqw4YLj+QzE8sLL2idIXrvi
fNNvMDBtJSHmSLxuxfolgigGykNeWaBxLvrrzbnQsj0M5PBdktYSWysvdPdx
YWBhxrtPWsSO7uXmK3cz0PbI00qZ2H2qWy7XiYFtNgrfJ8bIfbjYpDDFlgE9
Wrm4mLjMR+JDhDkDu0t8+hWJVTixOjvXMTC5eVZH+wgX8a2vdQ9IM7CuR+F0
I/GRco2qS3PJ/C/yZaqJexUeJWpLMeD6befSAuKvnz6Z+M1hoKv6alcwcZPH
knxGjAHLIL8mFeLCwKKjUpMCSHmRb7B7mJy3rBcTGt8FkGmzw6VyiIs+8Qcl
3O4LYFF/tiJvgIs6nol/PeEqgP6VZc+d+7jIti5unylbANfOnvte2kXOw+D+
TOeH06C0+mZLxxcusrAsjFlzaBq6Nbyzszq46HrnXc1b86fhO+t85/E2km80
PmdTPQXmfncLNJq4aMPxZxdf+UxBNWv/yYZacr/51lkFKk3B4x87zVlPuWgw
J/ZlTc0kXIi1fL+xgotauPV9705OQtKqGa4md7hoLG3766Uqk/Ct/KXWgVtc
lLjPxH5D4wQ4XOu5uCqFi4KM/86I8puAN6WzmWtxXHTS5myqr+oEsBLnS+lE
kvzSxjf/2TwOkr5pvc6B5H80sySPChiHkSCV5hdHuehdztdH/6qNw2SYRmz3
fnI+AxpDOO/HYMmByE2+dlyU5yE6IzVsDM6orpHebcpFJbH5y/tXjQGL478v
Xo+LcGuy/On2Ubgp35pyjMdFLmYm99IjRkHGZo7ac2Wy/kkvQbTOKMjHNyev
kSL9U9P2R9nHEUjOrnFZKuCgkbrye9nRIxCvYD9c/4uDsmbYKGgZjMCdvWeT
9rRzUKL1Oj1+1zAYrpe+EVLLQeJf4maFJAzDUc8ed6tSDnpwQTt+KwyD/a6C
zYXpHPTT26yu7TcfzmW37kyO5iDN0IWlTAofvGxGB9p8OaikeL3Tvq18uC+P
2BdcOKhUsa4gZnQIDOJXbWZv4aDpjIwno6lDMFyzUTlSk4NsHXVDx7YNgWmd
Y72qDAfxzDYOPBkfhDM/PT9uG6LQFoc4xec3BsHtYU7gyxYKdaQ78i9aDsLA
R8sr3ncodE6+M3BQZBDuf6h60VBEofZNjOAqpmGLa0/CCmItb+UQQ4aGgH2H
5ekCCrU+dQqNmqIhXFQ03CuPQks8/zu7dJSG2kp9I6ubFHr2uDnGoY+Gvbkt
unXXKSRwrU5/2kqDuEPMfwuId1z8purxlga1dQGCY0kUyioXzZz7hoYmpdWv
Za9RyFxyY7ZTEw1tZYZOjgkUun7v8e2RVzRYtvgvrI2l0PpZ5SXqVaQ+hSWM
9lkKnSi4XX0plwYed1AhLIJChaUn92y/TUOvlk1qYziFfj40mpbMoaEmXLvd
I4xCTq8+akdm02Cjcu/35RAKbeqWyQxOpyEwWPDl1SkKSasGhHom0CCd/PZZ
vjeFbsebGm4Oo2FugNzkNy8Kfb0u1y4aSsPnffT2+cRKmd99q0JoWHzD2DTi
EIVii4ML9IJoWKg9JP+XO4VONpQorfYn6+GP1xXuoZDxLMWpBYdpGPT6VX7J
ikKfTveVjzvQsEtKJCdyB4X66yVaY+1JvhXf7gRZUggv5A2p2dEQqe7/aa8F
hVSqvXgO1jSMhaZtkTGlkKtkf3qFBQ2lb0UBIwp1JdN/BxjRUKLOk2kGCo31
z7vF3kSDo6rXWJohhWZtXFWdi2jQYZuk6ehTSP3HMabdgAaxS0Fuumsp5Lmc
f1xvHck7zk4kmEehgccjTtM8GvKa14uzNSkkMk/2VLwmDeviOgrS1Sk0z1U3
gadBg3lIU0P+nxRaJe7X5LyMBtfDJS5+KhTysRg3fqxKw68fNRJebAqNf5pc
HixLw/sA9Yu+80g9qxTNZLnke76mF4/MpZBCuJ5HIUWD3wx6sdYcCm1YFpjx
aR4NVmKn9/fPpJDpqeTKk9I0MM6jBgkssp91jzrmzqVhMuKA3EURCgUeEciC
BA1sfpF+s4CNop8q67ybTcOO11VzuibZKIUy3HFkFg3PRGccrxxjo8IDuw/P
nElDQ9ow22yYjZ6UB0elsWj4rWC07RDNRg2z03LWitHwc7vYzK99bNTpVPmi
UZQGn1wmTqmLjeiCzq/uM2h4gGSLxz6wkcKKKEZGhIb/AZSy5uo=
       "]]}, 
     {Hue[0.7388837074972656, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1Qk0VtsXAHA8RIhc31XRQDxDaNJE7CPzkDSgIs9LGRrUk0xpUJIiDxmT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       "]]}, 
     {Hue[0.9749516849970554, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1Hk0VusXB3CR6dLA4X0rIpWSMSkZYj+GCBUKmYpLXSqpZEqZVUJIhZSh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       "]]}, 
     {Hue[0.21101966249684523`, 0.6, 0.6], LineBox[CompressedData["
1:eJwl03k0VesbB3CRJsqwj3NOV4m6Lg2kSDI9b5E5JMpUt2ig+aoIIUNKJEmS
cshQRLrpiLrFKScpRAolIiJD2IZjyjnv72399lp77fX5513P93m/W8XjmMM+
cTExsXzy/v7+K5Xu3+fMRmL/f9D0oTLv3447Gn6gRIShd5+q/m+rtMyqOSPE
sOItv7eX+KH1RV2DaQz6pzmBv73x6XzO5BSG2F0PfvYQv1e/Ilk8icE1YNTo
tz2uM474TmDgNx481k08LJn0UWccQ/MVmdAfxGEnFQ1HBBg4da0+XcRUByfj
4SiG4bpPpp3EGVuXSh0fwfC6aXysg1ibl+WjOYyhH+lHtROXaS5v+kljMDyU
8quN2DElb2PuIJnnnZJtK/F3Ka0c7wEMebt8rn4hluzRPd3Vh8GYB5Gfia/t
eNqa2YshkK/i0kisWm5k7tmDQZb/R2odsVmGKbOtC0P+YQ35WuIGuYogTieG
C/I2+6qJ95+17nT/juHS9qzc18TndzpwP3/D8PaPZg6fmFVVr5jUhsFPneXz
gjhb3yV8eyuGi/JXi58SV7B2O3xoJudTJ1/lEs+tO0JXNWJQzOUU3yVORkM7
ohswfJniRWcQr3hwstSyHkNZ8o/3ycRWMYGx5XUYUuRutZwnjjGLWsWrxtCo
61kbRryoUDohuApD8paFGUHEecvifhlWYtgtbdftQ1wtdv3tkwpyHxbVQ27E
C/7L9HpUhuHT3IkOJ2LOcvXaf15iKC2VfmxHrJmUu17rBYaA3OHJTcR2pwpm
3S/B0LHhnpj67/6s5mXeeYLh6YHXc3/uYCP5zC9tNx5g8A+JsO4gZq90NjDK
J/s3uHSgiXhxwcdrbXkYjhdGaFYQq/OqrdTukfk/qk7cJjZqLuVyMzHcnL85
0JbYi5F5oeYGhopYEw8T4qM3lTt8ksj5OzKW6RGfWJpixLxO+jQYu06FOFgr
cdg9geQd3pY4tJ2NrtpccO+NxfBXIH9LNHFJxGEtyQgM60LHvgQRl0n1XMwO
w+CY9Mj0OPGb+H2d1qFkf4ubsxyJP6btSo4PxmD+3OyuInHPM/uZyv5kf6pl
OelObMQQ6HzSP0r63mtUmeDIRgf3CUOOO2NY8PFpVzix0xs1wYodpB9m89p9
iJGGw8FOJwxf8drT9sQswR1H120Yji7XXDaPmB9hv9zUFkPP9bmn/baxkVJm
Rh3LFMNZuc6N+g5s9KHdUrV0NYZsof8eVeISs5PJ/poYEiKj98gS37vHkdHR
wMD9ZijRtZWNzvqMTGavwPBzb2T1ZWIN8ZR38arkfx00C2+xZ6MLKrTffkUM
Uflb0vfYsZHh7sS382eT+SLeuFoSd3PPp7+TxBBsVCnQIr461z/g8kwMeq5n
PmBbNuotcFshJ46BaeOmeYv4hqTKRYZQBA3Rzl41W9ho7F6upeKICOK9PFWU
bdjogYBXod4qAu3Ixt2HLdhoaXRfuUmRCFxtpG2siE0m6q/0FIoggvuDqU68
dx/P/TJXBJoLSq07zNkoC64NNz0UQWLrcm1nYvVRYyWfPBFoedeLG5qRfDvj
T6XdFkGc34Cgz4SN9FZv+FMYLQK3xvmlg8ZstOVDZOjj3SLw1W/bekiHjUYc
b/wYlBGB8zK7yL1qbPR1ZEhqf7EQ2tcuYS5byEbNL2e1n/QQQuyc0W/357HR
9sp4Tyt5IXRp9l/7NslCjKG9Ge7/TQM3vNvHpIeFbO3zY9cdnIaKRF93rU8s
dLP10cq7f0yDdIfXjVY+C2nE4Egn/i840a70WqOAhfR9Xl56e+IXXJAwNYYU
Foo5VelwZtEvuMLyjqUusNBQdtyb8vIpcMg3kXl/goXqFKr7Gn2nYPpnaIj9
ThYaT7WrUlWeAqO/tdc1mrNQkqels37NJDTHeVcxtFgoyDQqPdpvEnTNy/XM
2Czk63SOc0plEvbO9/TJmsFCvakTm/96PwGmtOv7nG4myphdkEsFTEDDpybZ
vlomasxuf/ZafQIGVA1qjJ8wkVJATQjj8zhEhunpKKUyUa6X+AxO2Dg8rrpp
bxfJRAVxeRoDa8YhwiWkd+ggE+H6W+zApjH4OTpok2DHRH9bWxamRYyBkUtj
bOI6JtKfOiyM0RmDbzJ/FrWwmci1vEHicYsAJtT+2XtOqIAElUWFWTECuP7Y
a41muwLKnOG0UNNIAA0vyl2+limgJEc9g5GuUdgr+1Ny4I4CmvUtfk5I4igU
LbRUeRWpgJ5e1E4wh1GoatRW7zuggLqPWFc29I/AHtvMvncWCmhl6BKuKGUE
zPzWqo+rKqCChxvcPM1H4PO68GebZiogrmLl/dixYRB2N3us/8pA0+npJWOc
YeBUWMhKFjHQdlfd0HGLYajZP3n/SBwDrbLeOFgyMQT3Vl6sf+XJQGYu8Ypl
t4dAXjNnUZIuAzWnuY5csh+CZzJ7iookGSiS3XpmSGwIoku9HzTMZKCmTSLh
dUzDPOGAmkCCgTSPLA4xFtHQ/21HopY4A9W/cAuN/kWDxVED69siCv156NM5
1TEapPX4i73HKfTy+ftYlz4auBxuZVQ3hYQe/LQX9TT41W2NSfxBoa2XOlS8
PtJgqHMjM72LQplF4hkLPtDguSi3vvg7hWykN2a51dIwtUtcqqWNQjcLn+cI
3tLASOrVlvhMoQ1zigqW82jw0OXZFVdQ6OT9HP6VezRkc5egktcUyuf67rbL
oSEmudGjrJxC3f+ZTEtn0/Bhm7xuJZ9Cbm9btC9k0VAieb62lkehTT/kMoLT
aIi1T7/6sJhCMioBoYcSafCfPgPcuxTKSbAy3hxGg25stCj5DoXab7KaxENp
UD6QGHU2i0KLMr6f4oXQMPjw9JB5BoXiHgbfNwiigX23M+w1h0K+7woWrT1N
Q1jkv9S5axQynaP4S+koDWttV4RXhVLoa2Bf0YQLDT3m4r6uZyk0UC1VH+dM
g5V9eGVnMIXwklXD6jtIXtvBnaOBFFLmH17l4kiDvbOE7uApCnlID6Q9saWh
ze/vdEtvCnXdoqMCTMj8DHvPZzYUGnwucJteRUP3rvMzX1pRSEyW6Z+wkoZL
MTcNeBYUkvXQTVy1gobIl/79maYUWjPLr9ZdjYbhltBhcUMKnbCdMH2uQoP7
5rxJ3gYKRaSxPZyUSf7iY+dOrKdQwrBeSL8SDan4xnTBWgoVJvo/WbyIhpmH
tSRC1Ck08XVKI5hJQ0DNKrlXqhSas0bRmqlAA6uo+65gKYUWhht45VM0VLnu
apVeTCF9tTPpX2VpCApVDOpfSCEr/1ulvjJk3kceW/KY5P4qnzUvWEAD32p2
fb4Mhc4cEzJBioYuR7OQDikKxbxYrNM4l4YHh1deaphNoRTKeOuxOTR4+beb
+kmQfuzbdXT2bBoKtYNW5onkUUlRcHSqJA1SvkE8q0l59G5uavb6mTT0/Vup
PGNEHrW6lb6qESd5qtek4l55RN9vbT8wg4bV7ZVR/c3yaOHqaJGcGA3/A5CH
MNk=
       "]]}, 
     {Hue[0.44708763999663503`, 0.6, 0.6], LineBox[CompressedData["
1:eJwlkns0FfgexU9nJIaQ33kijsukEU1iuoP0/Vb0wKiR5LUal0gq1Q1hcAZl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       "]]}}, 
    ArrowBox[{{3.431592653589793, 1.73}, {3.441592653589793, 1.72}}], 
    ArrowBox[{{5.993185307179586, 1.73}, {5.983185307179586, 1.72}}]}},
  Frame->True,
  FrameLabel->{
    FormBox["ax", TraditionalForm], 
    FormBox["ay", TraditionalForm]},
  FrameTicks->True]], "Output",
 CellChangeTimes->{{3.45287431871875*^9, 3.452874328140625*^9}, 
   3.452874484359375*^9, 3.452875555953125*^9, 3.453134081515625*^9, 
   3.45313468303125*^9, 3.453137379140625*^9, {3.45313765040625*^9, 
   3.453137659265625*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"g5", "=", 
  RowBox[{"Graphics", "[", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"StyleForm", "[", 
        RowBox[{"\"\<<\>\"", ",", 
         RowBox[{"FontSize", "\[Rule]", "14"}], ",", " ", 
         RowBox[{"FontWeight", "\[Rule]", "\"\<Bold\>\""}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", ".1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "1"}], ",", "0"}], "}"}]}], "]"}], ",", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"StyleForm", "[", 
        RowBox[{"\"\<<\>\"", ",", 
         RowBox[{"FontSize", "\[Rule]", "14"}], ",", " ", 
         RowBox[{"FontWeight", "\[Rule]", "\"\<Bold\>\""}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", ".2"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "1"}], ",", "0"}], "}"}]}], "]"}], ",", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"StyleForm", "[", 
        RowBox[{"\"\<<\>\"", ",", 
         RowBox[{"FontSize", "\[Rule]", "14"}], ",", " ", 
         RowBox[{"FontWeight", "\[Rule]", "\"\<Bold\>\""}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", ".3"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "1"}], ",", "0"}], "}"}]}], "]"}], ",", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"StyleForm", "[", 
        RowBox[{"\"\<<\>\"", ",", 
         RowBox[{"FontSize", "\[Rule]", "14"}], ",", " ", 
         RowBox[{"FontWeight", "\[Rule]", "\"\<Bold\>\""}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", ".4"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "1"}], ",", "0"}], "}"}]}], "]"}], ",", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"StyleForm", "[", 
        RowBox[{"\"\<<\>\"", ",", 
         RowBox[{"FontSize", "\[Rule]", "14"}], ",", " ", 
         RowBox[{"FontWeight", "\[Rule]", "\"\<Bold\>\""}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", ".5"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "1"}], ",", "0"}], "}"}]}], "]"}], ",", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"StyleForm", "[", 
        RowBox[{"\"\<<\>\"", ",", 
         RowBox[{"FontSize", "\[Rule]", "14"}], ",", " ", 
         RowBox[{"FontWeight", "\[Rule]", "\"\<Bold\>\""}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", ".6"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "1"}], ",", "0"}], "}"}]}], "]"}], ",", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"StyleForm", "[", 
        RowBox[{"\"\<<\>\"", ",", 
         RowBox[{"FontSize", "\[Rule]", "14"}], ",", " ", 
         RowBox[{"FontWeight", "\[Rule]", "\"\<Bold\>\""}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", ".7"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "1"}], ",", "0"}], "}"}]}], "]"}], ",", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"StyleForm", "[", 
        RowBox[{"\"\<<\>\"", ",", 
         RowBox[{"FontSize", "\[Rule]", "14"}], ",", " ", 
         RowBox[{"FontWeight", "\[Rule]", "\"\<Bold\>\""}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", ".8"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "1"}], ",", "0"}], "}"}]}], "]"}], ",", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"StyleForm", "[", 
        RowBox[{"\"\<<\>\"", ",", 
         RowBox[{"FontSize", "\[Rule]", "14"}], ",", " ", 
         RowBox[{"FontWeight", "\[Rule]", "\"\<Bold\>\""}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", ".9"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "1"}], ",", "0"}], "}"}]}], "]"}], ",", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"StyleForm", "[", 
        RowBox[{"\"\<<\>\"", ",", 
         RowBox[{"FontSize", "\[Rule]", "14"}], ",", " ", 
         RowBox[{"FontWeight", "\[Rule]", "\"\<Bold\>\""}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "1."}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "1"}], ",", "0"}], "}"}]}], "]"}], ",", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"StyleForm", "[", 
        RowBox[{"\"\<<\>\"", ",", 
         RowBox[{"FontSize", "\[Rule]", "14"}], ",", " ", 
         RowBox[{"FontWeight", "\[Rule]", "\"\<Bold\>\""}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "1.1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "1"}], ",", "0"}], "}"}]}], "]"}], ",", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"StyleForm", "[", 
        RowBox[{"\"\<<\>\"", ",", 
         RowBox[{"FontSize", "\[Rule]", "14"}], ",", " ", 
         RowBox[{"FontWeight", "\[Rule]", "\"\<Bold\>\""}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "1.2"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "1"}], ",", "0"}], "}"}]}], "]"}], ",", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"StyleForm", "[", 
        RowBox[{"\"\<<\>\"", ",", 
         RowBox[{"FontSize", "\[Rule]", "14"}], ",", " ", 
         RowBox[{"FontWeight", "\[Rule]", "\"\<Bold\>\""}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "1.3"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "1"}], ",", "0"}], "}"}]}], "]"}], ",", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"StyleForm", "[", 
        RowBox[{"\"\<<\>\"", ",", 
         RowBox[{"FontSize", "\[Rule]", "14"}], ",", " ", 
         RowBox[{"FontWeight", "\[Rule]", "\"\<Bold\>\""}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "1.4"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "1"}], ",", "0"}], "}"}]}], "]"}], ",", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"StyleForm", "[", 
        RowBox[{"\"\<<\>\"", ",", 
         RowBox[{"FontSize", "\[Rule]", "14"}], ",", " ", 
         RowBox[{"FontWeight", "\[Rule]", "\"\<Bold\>\""}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "1.5"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "1"}], ",", "0"}], "}"}]}], "]"}], ",", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"StyleForm", "[", 
        RowBox[{"\"\<<\>\"", ",", 
         RowBox[{"FontSize", "\[Rule]", "14"}], ",", " ", 
         RowBox[{"FontWeight", "\[Rule]", "\"\<Bold\>\""}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "1.6"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "1"}], ",", "0"}], "}"}]}], "]"}], ",", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"StyleForm", "[", 
        RowBox[{"\"\<<\>\"", ",", 
         RowBox[{"FontSize", "\[Rule]", "14"}], ",", " ", 
         RowBox[{"FontWeight", "\[Rule]", "\"\<Bold\>\""}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "1.7"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "1"}], ",", "0"}], "}"}]}], "]"}], ",", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"StyleForm", "[", 
        RowBox[{"\"\<<\>\"", ",", 
         RowBox[{"FontSize", "\[Rule]", "14"}], ",", " ", 
         RowBox[{"FontWeight", "\[Rule]", "\"\<Bold\>\""}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "1.8"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "1"}], ",", "0"}], "}"}]}], "]"}], ",", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"StyleForm", "[", 
        RowBox[{"\"\<<\>\"", ",", 
         RowBox[{"FontSize", "\[Rule]", "14"}], ",", " ", 
         RowBox[{"FontWeight", "\[Rule]", "\"\<Bold\>\""}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "1.9"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "1"}], ",", "0"}], "}"}]}], "]"}]}], "}"}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.448904205203125*^9, 3.44890431121875*^9}, {
   3.4489043863125*^9, 3.44890444715625*^9}, {3.4489045150625*^9, 
   3.4489045378125*^9}, {3.448904656421875*^9, 3.448904660484375*^9}, {
   3.44890480459375*^9, 3.4489048553125*^9}, {3.448904925046875*^9, 
   3.448904996234375*^9}, {3.448905058578125*^9, 3.448905169125*^9}, {
   3.448905255*^9, 3.448905293515625*^9}, {3.448905986890625*^9, 
   3.44890600346875*^9}, {3.448906035703125*^9, 3.44890614175*^9}, {
   3.448906183953125*^9, 3.448906236453125*^9}, {3.448906273109375*^9, 
   3.44890646346875*^9}, 3.448906539*^9, {3.44890660603125*^9, 
   3.448906846265625*^9}, {3.44890688771875*^9, 3.448906892890625*^9}, {
   3.4489069580625*^9, 3.448907001390625*^9}, {3.448907033390625*^9, 
   3.448907047765625*^9}, {3.448907412203125*^9, 3.44890741853125*^9}, {
   3.44890748515625*^9, 3.44890751290625*^9}, {3.4489075601875*^9, 
   3.448907606703125*^9}, {3.448907660578125*^9, 3.44890768934375*^9}, {
   3.448907725875*^9, 3.448907908359375*^9}, {3.448907952421875*^9, 
   3.448907955015625*^9}, {3.4489079868125*^9, 3.4489079895*^9}, {
   3.448908020953125*^9, 3.44890805021875*^9}, {3.448908124046875*^9, 
   3.448908126703125*^9}, {3.448908163828125*^9, 3.448908177640625*^9}, {
   3.4489082154375*^9, 3.44890831421875*^9}, {3.448908358546875*^9, 
   3.44890837821875*^9}, {3.4489084445*^9, 3.44890847303125*^9}, {
   3.449259484171875*^9, 3.449259560125*^9}, 3.449259595625*^9, {
   3.449259673625*^9, 3.44925980559375*^9}, {3.449259867578125*^9, 
   3.44925986821875*^9}, {3.4492599075*^9, 3.44925993371875*^9}, {
   3.449259965171875*^9, 3.449259966640625*^9}, {3.4492599985*^9, 
   3.449260153078125*^9}, {3.449260215734375*^9, 3.44926043634375*^9}, {
   3.449260472484375*^9, 3.449260522203125*^9}, {3.45287630365625*^9, 
   3.452876308453125*^9}, {3.4528763414375*^9, 3.452876497859375*^9}, {
   3.452877560671875*^9, 3.4528776081875*^9}, {3.452879028109375*^9, 
   3.45287914259375*^9}, {3.452879180375*^9, 3.452879747796875*^9}, 
   3.452879811265625*^9, {3.452880093703125*^9, 3.452880286984375*^9}, {
   3.45288038084375*^9, 3.452880413203125*^9}}],

Cell[BoxData[
 GraphicsBox[{InsetBox[
    TagBox[
     StyleBox["\<\"<\"\>",
      FontSize->14,
      FontWeight->"Bold"],
     StyleForm[#, FontSize -> 14, FontWeight -> 
      "Bold"]& ], {0, 0.1}, {-1, 0}], InsetBox[
    TagBox[
     StyleBox["\<\"<\"\>",
      FontSize->14,
      FontWeight->"Bold"],
     StyleForm[#, FontSize -> 14, FontWeight -> 
      "Bold"]& ], {0, 0.2}, {-1, 0}], InsetBox[
    TagBox[
     StyleBox["\<\"<\"\>",
      FontSize->14,
      FontWeight->"Bold"],
     StyleForm[#, FontSize -> 14, FontWeight -> 
      "Bold"]& ], {0, 0.3}, {-1, 0}], InsetBox[
    TagBox[
     StyleBox["\<\"<\"\>",
      FontSize->14,
      FontWeight->"Bold"],
     StyleForm[#, FontSize -> 14, FontWeight -> 
      "Bold"]& ], {0, 0.4}, {-1, 0}], InsetBox[
    TagBox[
     StyleBox["\<\"<\"\>",
      FontSize->14,
      FontWeight->"Bold"],
     StyleForm[#, FontSize -> 14, FontWeight -> 
      "Bold"]& ], {0, 0.5}, {-1, 0}], InsetBox[
    TagBox[
     StyleBox["\<\"<\"\>",
      FontSize->14,
      FontWeight->"Bold"],
     StyleForm[#, FontSize -> 14, FontWeight -> 
      "Bold"]& ], {0, 0.6}, {-1, 0}], InsetBox[
    TagBox[
     StyleBox["\<\"<\"\>",
      FontSize->14,
      FontWeight->"Bold"],
     StyleForm[#, FontSize -> 14, FontWeight -> 
      "Bold"]& ], {0, 0.7}, {-1, 0}], InsetBox[
    TagBox[
     StyleBox["\<\"<\"\>",
      FontSize->14,
      FontWeight->"Bold"],
     StyleForm[#, FontSize -> 14, FontWeight -> 
      "Bold"]& ], {0, 0.8}, {-1, 0}], InsetBox[
    TagBox[
     StyleBox["\<\"<\"\>",
      FontSize->14,
      FontWeight->"Bold"],
     StyleForm[#, FontSize -> 14, FontWeight -> 
      "Bold"]& ], {0, 0.9}, {-1, 0}], InsetBox[
    TagBox[
     StyleBox["\<\"<\"\>",
      FontSize->14,
      FontWeight->"Bold"],
     StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {0, 1.}, {-1, 0}],
    InsetBox[
    TagBox[
     StyleBox["\<\"<\"\>",
      FontSize->14,
      FontWeight->"Bold"],
     StyleForm[#, FontSize -> 14, FontWeight -> 
      "Bold"]& ], {0, 1.1}, {-1, 0}], InsetBox[
    TagBox[
     StyleBox["\<\"<\"\>",
      FontSize->14,
      FontWeight->"Bold"],
     StyleForm[#, FontSize -> 14, FontWeight -> 
      "Bold"]& ], {0, 1.2}, {-1, 0}], InsetBox[
    TagBox[
     StyleBox["\<\"<\"\>",
      FontSize->14,
      FontWeight->"Bold"],
     StyleForm[#, FontSize -> 14, FontWeight -> 
      "Bold"]& ], {0, 1.3}, {-1, 0}], InsetBox[
    TagBox[
     StyleBox["\<\"<\"\>",
      FontSize->14,
      FontWeight->"Bold"],
     StyleForm[#, FontSize -> 14, FontWeight -> 
      "Bold"]& ], {0, 1.4}, {-1, 0}], InsetBox[
    TagBox[
     StyleBox["\<\"<\"\>",
      FontSize->14,
      FontWeight->"Bold"],
     StyleForm[#, FontSize -> 14, FontWeight -> 
      "Bold"]& ], {0, 1.5}, {-1, 0}], InsetBox[
    TagBox[
     StyleBox["\<\"<\"\>",
      FontSize->14,
      FontWeight->"Bold"],
     StyleForm[#, FontSize -> 14, FontWeight -> 
      "Bold"]& ], {0, 1.6}, {-1, 0}], InsetBox[
    TagBox[
     StyleBox["\<\"<\"\>",
      FontSize->14,
      FontWeight->"Bold"],
     StyleForm[#, FontSize -> 14, FontWeight -> 
      "Bold"]& ], {0, 1.7}, {-1, 0}], InsetBox[
    TagBox[
     StyleBox["\<\"<\"\>",
      FontSize->14,
      FontWeight->"Bold"],
     StyleForm[#, FontSize -> 14, FontWeight -> 
      "Bold"]& ], {0, 1.8}, {-1, 0}], InsetBox[
    TagBox[
     StyleBox["\<\"<\"\>",
      FontSize->14,
      FontWeight->"Bold"],
     StyleForm[#, FontSize -> 14, FontWeight -> 
      "Bold"]& ], {0, 1.9}, {-1, 0}]}]], "Output",
 CellChangeTimes->{3.452879784328125*^9, 3.452879891*^9, 3.452879929140625*^9,
   3.452880296453125*^9, 3.452880414109375*^9, 3.45288101315625*^9, 
  3.453134081734375*^9, 3.45313767221875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"q5", "=", 
  RowBox[{"ParametricPlot", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"g", "[", 
         RowBox[{"0", ",", ".1", ",", "y", ",", "2"}], "]"}], ",", "y"}], 
       "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"g", "[", 
         RowBox[{"0", ",", ".2", ",", "y", ",", "2"}], "]"}], ",", "y"}], 
       "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"g", "[", 
         RowBox[{"0", ",", ".3", ",", "y", ",", "2"}], "]"}], ",", "y"}], 
       "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"g", "[", 
         RowBox[{"0", ",", ".4", ",", "y", ",", "2"}], "]"}], ",", "y"}], 
       "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"g", "[", 
         RowBox[{"0", ",", ".5", ",", "y", ",", "2"}], "]"}], ",", "y"}], 
       "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"g", "[", 
         RowBox[{"0", ",", ".6", ",", "y", ",", "2"}], "]"}], ",", "y"}], 
       "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"g", "[", 
         RowBox[{"0", ",", ".7", ",", "y", ",", "2"}], "]"}], ",", "y"}], 
       "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"g", "[", 
         RowBox[{"0", ",", ".8", ",", "y", ",", "2"}], "]"}], ",", "y"}], 
       "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"g", "[", 
         RowBox[{"0", ",", ".9", ",", "y", ",", "2"}], "]"}], ",", "y"}], 
       "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"g", "[", 
         RowBox[{"0", ",", "1", ",", "y", ",", "2"}], "]"}], ",", "y"}], 
       "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"g", "[", 
         RowBox[{"0", ",", "1.1", ",", "y", ",", "2"}], "]"}], ",", "y"}], 
       "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"g", "[", 
         RowBox[{"0", ",", "1.2", ",", "y", ",", "2"}], "]"}], ",", "y"}], 
       "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"g", "[", 
         RowBox[{"0", ",", "1.3", ",", "y", ",", "2"}], "]"}], ",", "y"}], 
       "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"g", "[", 
         RowBox[{"0", ",", "1.4", ",", "y", ",", "2"}], "]"}], ",", "y"}], 
       "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"g", "[", 
         RowBox[{"0", ",", "1.5", ",", "y", ",", "2"}], "]"}], ",", "y"}], 
       "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"g", "[", 
         RowBox[{"0", ",", "1.6", ",", "y", ",", "2"}], "]"}], ",", "y"}], 
       "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"g", "[", 
         RowBox[{"0", ",", "1.7", ",", "y", ",", "2"}], "]"}], ",", "y"}], 
       "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"g", "[", 
         RowBox[{"0", ",", "1.8", ",", "y", ",", "2"}], "]"}], ",", "y"}], 
       "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"g", "[", 
         RowBox[{"0", ",", "1.9", ",", "y", ",", "2"}], "]"}], ",", "y"}], 
       "}"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"y", ",", ".1", ",", "1.9"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.45287455878125*^9, 3.452874566484375*^9}, {
  3.452874610015625*^9, 3.45287465884375*^9}, {3.45287470071875*^9, 
  3.45287470196875*^9}, {3.4528748515*^9, 3.45287495925*^9}, {
  3.45287501034375*^9, 3.452875026484375*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"\[Infinity]", "::", "\<\"indet\"\>"}], 
  RowBox[{
  ":", " "}], "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"Indeterminate expression \
\\\\\\\"\\\", \\\"MT\\\"]\\)\[NoBreak]\\!\\(\\*StyleBox[\\!\\(0\\\\ \
\[Infinity]\\), \\\"MT\\\"]\\)\[NoBreak]\\!\\(\\*StyleBox[\\\"\\\\\\\" \
encountered.\\\\\\\"\\\", \\\"MT\\\"]\\) \\!\\(\\*ButtonBox[\\\"\
\[RightSkeleton]\\\", ButtonStyle->\\\"Link\\\", ButtonFrame->None, \
ButtonData:>\\\"paclet:ref/message/General/indet\\\", ButtonNote -> \
\\\"Infinity::indet\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{
  3.452874963953125*^9, {3.45287501621875*^9, 3.452875028109375*^9}, 
   3.452876583375*^9, 3.452879969671875*^9, 3.4528803076875*^9, 
   3.452880417796875*^9, 3.452881017734375*^9, 3.453134082*^9, 
   3.453137676234375*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"\[Infinity]", "::", "\<\"indet\"\>"}], 
  RowBox[{
  ":", " "}], "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"Indeterminate expression \
\\\\\\\"\\\", \\\"MT\\\"]\\)\[NoBreak]\\!\\(\\*StyleBox[\\!\\(0\\\\ \
\[Infinity]\\), \\\"MT\\\"]\\)\[NoBreak]\\!\\(\\*StyleBox[\\\"\\\\\\\" \
encountered.\\\\\\\"\\\", \\\"MT\\\"]\\) \\!\\(\\*ButtonBox[\\\"\
\[RightSkeleton]\\\", ButtonStyle->\\\"Link\\\", ButtonFrame->None, \
ButtonData:>\\\"paclet:ref/message/General/indet\\\", ButtonNote -> \
\\\"Infinity::indet\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{
  3.452874963953125*^9, {3.45287501621875*^9, 3.452875028109375*^9}, 
   3.452876583375*^9, 3.452879969671875*^9, 3.4528803076875*^9, 
   3.452880417796875*^9, 3.452881017734375*^9, 3.453134082*^9, 
   3.453137676265625*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"\[Infinity]", "::", "\<\"indet\"\>"}], 
  RowBox[{
  ":", " "}], "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"Indeterminate expression \
\\\\\\\"\\\", \\\"MT\\\"]\\)\[NoBreak]\\!\\(\\*StyleBox[\\!\\(0\\\\ \
\[Infinity]\\), \\\"MT\\\"]\\)\[NoBreak]\\!\\(\\*StyleBox[\\\"\\\\\\\" \
encountered.\\\\\\\"\\\", \\\"MT\\\"]\\) \\!\\(\\*ButtonBox[\\\"\
\[RightSkeleton]\\\", ButtonStyle->\\\"Link\\\", ButtonFrame->None, \
ButtonData:>\\\"paclet:ref/message/General/indet\\\", ButtonNote -> \
\\\"Infinity::indet\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{
  3.452874963953125*^9, {3.45287501621875*^9, 3.452875028109375*^9}, 
   3.452876583375*^9, 3.452879969671875*^9, 3.4528803076875*^9, 
   3.452880417796875*^9, 3.452881017734375*^9, 3.453134082*^9, 
   3.45313767640625*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"General", "::", "\<\"stop\"\>"}], 
  RowBox[{
  ":", " "}], "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"Further output of \\\\\\\"\\\
\", \\\"MT\\\"]\\)\[NoBreak]\\!\\(\\*StyleBox[\\!\\(\[Infinity] :: \
\\\"indet\\\"\\), \\\"MT\\\"]\\)\[NoBreak]\\!\\(\\*StyleBox[\\\"\\\\\\\" will \
be suppressed during this calculation.\\\\\\\"\\\", \\\"MT\\\"]\\) \
\\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", ButtonStyle->\\\"Link\\\", \
ButtonFrame->None, ButtonData:>\\\"paclet:ref/message/General/stop\\\", \
ButtonNote -> \\\"General::stop\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{
  3.452874963953125*^9, {3.45287501621875*^9, 3.452875028109375*^9}, 
   3.452876583375*^9, 3.452879969671875*^9, 3.4528803076875*^9, 
   3.452880417796875*^9, 3.452881017734375*^9, 3.453134082*^9, 
   3.45313767653125*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJw1jns4lIkCxie2Ts6G2U5au3SMEabUMglL6nUpueQWtVGu20UXRUXKHKQN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     "]]}, 
   {Hue[0.9060679774997897, 0.6, 0.6], LineBox[CompressedData["
1:eJwVzXs41IkeBnCkwuZOzYZFCTVLY7MuKa/KsbNdXNJxlmiplLSUjnVkJ6Qc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     "]]}, 
   {Hue[0.14213595499957954`, 0.6, 0.6], LineBox[CompressedData["
1:eJwVzns41IkeBvAhlNuiHifqtNJ20EMZuZU8+1JyqdZ9y6VaLVLTurZHrUeR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     "]]}, 
   {Hue[0.37820393249936934`, 0.6, 0.6], LineBox[CompressedData["
1:eJwVU3k41YkaPiIlxlhSGiSSNMakY5tcedU15lTWorJMaRHZBlddTNfWpJud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     "]]}, 
   {Hue[0.6142719099991583, 0.6, 0.6], LineBox[CompressedData["
1:eJwVkHs81IkaxodkbYRuVlkNjmU2uTvCqueU2Rq3TSlFZRFSymKRLUnClpXF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     "]]}, 
   {Hue[0.8503398874989481, 0.6, 0.6], LineBox[CompressedData["
1:eJwVT3s81IkenW1rts2jrKuU5JFcW3ns0lRyHTJuHj084saorPfqIVLStWHT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     "]]}, 
   {Hue[0.08640786499873876, 0.6, 0.6], LineBox[CompressedData["
1:eJwVk3s01AkcxWepEXpQq7w6zCSPaJOkaNatjiZOm1JtltTKoaRUShKFyiCp
TYmhvKVED1Ko1Eh5pYjSMB4jzEyY+Zkxr9opO/vH99zzOfeec+8/X0rAkW1B
GiQSyV99/2ucqXzn15nn0MiJXcPcxwPJhm55KDIHE8cGHHKCeTCnljJL4u8i
pHgxbWEoD1w7zVWNi8ox3H1ww80wNZve8Xm7qRJ7ZlV4mkSoeVCXTtGqAnut
0jsrioetqzKtuiNr4BXuutcoloc8RPtEVD5Dy+34EOZ5tZ9891+rhlq4cVqO
L0jiIZjyuZryhoXV670TDFJ5uGLDbgotrEPFiex/0q7zwJwzOzD35CvYlQwx
52Wp2VIqKSG/hpne0VL9Qh7Yu8N1uF0NIPcntc96rN6zLPHjophGxOm3dafU
qPtuNMy3oDThu5vBkO4LHpIe9Qfl72qGsDRfpt2oZhKXk1XyFh9PPTUmd6v3
vvBiWzi1wvMeyYLRx4PhLz/qnFmtaOLSl077ou43YI2lvHuHZxs7oTHGQ9Nx
yhVVWxsKDMYDf6p48JOFFx+q/4Cw8oUP5OZ8OC4hl1whdWAu67Tx58V8tG5/
ztT8vQOV7zmMqiV8zMh9tUn8qAPysUy/SEc+PkrNedeyOhFlOV/n+0Y+3Ivu
X3bZ8gnnbswO+nGYD+nIr+NfQ9lIY0wZT6vlw8JcI2plNhsr0/YkDNfxYU8b
df+9lY2uglrx6wY+8qKe9CTadMOQFd3EaOfDn67csnywG9nfFSe0htXca98p
3cBB8ZGJdh1dAcxnVCUeH+9Dlc9ggr6PAKdjdF3fz+3HqFHwm5zdAlR2eWrq
OPfDtEekaRcgQNyLhFeWjH7E+ari6AcFcKRFl2uYDsB914Lo6DMCBNzqu7iD
ykWP3+YjI/nq/CN5quP6Qaj+rvGuGRXgk/aDAx77h7B+X6r13tNfUUQLPXik
iY8CWuRW7epRVPw290CbagyUzBpbiXAM1EvL/MK1JjDiw2+fM0eI7A2s3Hy9
CeiNp5XI5gnRG5ox3mE0AZeY9ec4hkIQzyoH19lN4HJB9orbVCGe25Rrbvea
wOqx7emuTkKksO/TvW5OIOU0a1fobiGiDl0woTuJ4ZCbyWspFeLw3vBow7Vi
+C3f+PLhQyE8lE5hYg8xEuulGemPhYin2CRX7Rajl7/FI+ClELG0E+czGGIw
7Mll3zqEcJmhZ1TXJQa77liY9Xchuh4Z330cK0HM8CYVw12EMity0JcLErhY
U+4YbhYhZOZTbaM0CWQH5dtLvUQoWTHaWHRHgkOTeaXtviKcyS30X9Mhga+G
3NckVATyA8XINatJOJnn1TxMFaHglveJ5t5JCHdJIzg9IiRE50eWCiZxJ7eZ
enhAhHqLmNo86SQCh3Lek4ZFiNekTG+cKUVPiIelpVAEKt8iSd9ViqZTOZ+O
TolAsR3Jsr0lRVGGuyPZgoDbz0jBhQop/DkLuUxrAt7VH86QWVKYmE1etF1K
wOOzHXMPR4qrxdlDW50ITL1TXL07T4a4x5KrN9wJSJWD1tKLMvh13hTbhxLq
/w/wvHBDBvuzyCsLI+A3YiraUSrDtGVfPK0jCIS7WiVnvZWhLNmqzCyWQPbK
TwPOc+RQravYNzuVgJ65+GSvuRztxA6D5OsEqPqrDTsd5CjKVtRPzyJw7ckx
eqe3HH98o1F+FBCwP7U58WuxHDcfNnLGKgl0cJMipM/kOLonJHl/DQGtQofP
mR/kcJs5y3molsDZRaJC2U85xvdvS+9pIPCanzD4cb4CLAOZ2863BK7+mW5U
sEyBtPqMyQ9tBIypvnFpgQrQzPq2NrMJ9J78a8DorAJ672Kn3PoI0A/LW3bm
KjAcRb3PGiQgUnnX3H+pQLX1Gz8aj0BX67qf5V8USOnar1s9SiB94wruWm0l
/ON1nq4gCMQyx/t6HZVwdLgX/GCSAKmsySQtWIkZ3C0LbJUElH0kBuWeEpxL
kjfFKgKaouigH1rfYJafYdkyReA/AxonNA==
     "]]}, 
   {Hue[0.3224758424985268, 0.6, 0.6], LineBox[CompressedData["
1:eJwVknk41Akcxj2usEKpTey6YsjRIQmP9dIjkXZp6JI2q4MlSiI6HEUSKirH
liPJkaNhybFTkRxDRB7WDiIRM+P3+2WGGUrZ6Y/v8z7v83ze53mf5/vq+Jyi
H5eUkJDwEN93jc4uJXR3XUZzaFl7XSYH0bseTm2IuIlDCq7T89+9wj4m+bQM
VY/IpMlsDtyirAPzC6qgZH/DtP+h2Fu2DskZ1MFvyLTrVREHdqy9NRfmmWg8
1xn0dxkHlmRdVppJA9RVA5XzKjlg5Ltza6sacbZckXGrhoMDW+8H0zWb0OVc
6hbF5GA0m3hdd+oVDCZcZgIbxbyU+vOT7BawNRLNXDo4yF1md9RnoRXmNUa9
Vt0cqESzX2srspBMbw8x7OPASfaLYf3KDtglyFfLjHDQVjZsq9XQhQJh/LYG
vjivP16cc+8NJFINBspF4n7qkmVTlt04aNoanrXIgUlvpff0sh4oHpOtPy/L
RW6HaURK8luc6Ym12arORUYIvTuH+xavT+oNr9Piwq5nib3OsRf6cq8urdTj
IjrssNfYfC8GbKVeUKZc/BR1ZN1m1z7YlsbYP7bn4taxjHlh+79QiI901PqT
C+/EkZp06yHk2YS7yddyMRpr6zx+YQirtk8IRpliXnXhWzNzCFd30tNrG7mY
D3Bq9fhlGP50k3e+HVyEPx+QJ6zewcxvNKDlHRfmjrkOKStG8fK2U/wVGR6U
vugk/fH+Pca4as+/0nlgJFQlHLGdgE5mnTGf4OHHvR77I7R5mDg42a2sTMBn
tYQyy4oHlek7xXOqBJbW293VcOfBOnL75UE1Am2fdQWsOB5u5GVtKdQlEHlL
0oXO48GS555ma0FAO+/Bth0100i62HAo8DCBHVadJgEeJMxyMj+2lxBwYhmU
JAaR8Nq88wWDQeCeSHd5zTUS8U2z6WnVBM4pXajY+IzE0KSrs88LAml50Vsq
aBTiNsmWLrwl8CjEwgiLFAYazwQbfiZwo/6y0xr2J0SOuyzGOZEYOXDaBZOf
YG2oU6T2K4lwv+Ci4NlPmAsQupfsIcGsYnkJlWZwUpBb0u1JgpMtH3bVYQae
kkJPjUASBhrJel8rZmChnVvHSBH3irWTTsvggzg0GzbIJtFZqUp7UMhHUQ5L
N2iERLFmtNfLp3wc+5DdJTFOwuhrWbhzHx9sf2cajSBRuSxAeFFVgLaI7L7T
SyRWHDXZb3BXgPx0J3NZPQoK5v5T048E8B78eTTDkMJaTUda/1MBNLQEicam
FNYoFTLU/hMgtSDrg5sFhTQawzNOaxbR1fzUe04UIoekP1+rnoVX7/2ZTYEU
2Jdi1hNts9gUg9zSYAozG1paUodmIb1x7DfDMAqJQq+KJ9JzKL1uUKoVReFm
k35wzoE5LNpXnlBKoRAdOsm/GDSHbspj9fW7Yn78rGZD7Bzys0RNMn+J/3BG
Ivh25Rx2L9jofM2jMKYiNXF8lRD3Ga2DvCoKK4wfy5zYIMTp3/2v+9ZRCOi6
o6/rLISD4nKrD88oSIVoftGMEWLal57GbqGwq92mMSVbiIbVcw77OigUGa1d
pD0T4k5TuqDnDQUjy93Lfb8JYaM17MYaoFDcLzcVryOCSmfUksMwhShmYcJL
RxHGz+uWN7ynYCKvKpkSJEKtYbOXzUcKcjGXQvMzRUjq9/2hlkthabF1owpL
BO9YhfotFAW1f5inyr6JYG5W5vdEQOFK7kKUje085EZd1xjPU1DSO1cemjqP
wWR+c4F4d317woyVJReg9SCd1r5E4X8kkL5P
     "]]}, 
   {Hue[0.5585438199983166, 0.6, 0.6], LineBox[CompressedData["
1:eJwVkH0w1HkAxvXCuPJS50oGeZkbVNcQO+aUeihKV46QJBkZ0Sm1as5L9kqd
rivdXYzjRLU5Sdlqr4mjotW2wiYU2tm1sdZbu7/f78u+eYmc++OZ54/PzGee
eZziT4QdXmhkZBQ4n/87OzczyMztAiasdt1SvKZgZPtd4iF7Pp7sE0V0tlPo
V+10lnLqUG8RLd7bRYHtGfWp10kAgYjxl0ooHFEbxiTMCwg5P9fGyimM/iEy
lcaJ0OS1yl2poNDRWDO3reAVWlS820nDFAT2Ni8Cilvw+pa/HaWa9ylapfan
xWiP6slnEwq/blcliDe34a3l0S/0Wgo66/R9LL8OSH4qMMzOUDh27tD49MJO
yFhrUs4voGE3OLN/dUMnPqjrlSYmNLiX4o9POb7D0P6RDktLGqziYzFWkndY
RhXc1VvRqF25798rl7qw8czW87JVNDwSN9W9lHfj97LrXnec53lCYubZSAm+
VYcXbvGmYWYcsHuksRdXOIIDKQdpVLovW7Rouxw1FsdZ4fE0utpLctnNcii4
tuY+STR0NgOzpc0f4C1Ka1icSuMr09U2XjH96DNf71SaQyOjvHt52YYBeN4s
Hm6tohFttMQ6JHkAMRt2POfzaWxO5cuvlQ3golBXVFhNIz/7odThSyV6R0J2
xj+nYTL1MiyYVuKChwlv6i2N7sl7ba5FQ5A0nkx1m6ahGRMb/MWjODO4a+ZC
EIO18va/Y6dHsdHNqXJVMAP11ik/9pqP0B81hFftYaCv536TcfEjjmm5VR3R
DHJyQzjbtqkQvdAQbZvCQGVd6L70qRrejtw6fh6Dm6e4Pr3VDOgDujSZlMHV
2+x7nGEGlTdbnI/3MTg52tMaYE2QoLzxxmiQgXXw6qMRmQTS5J0uLjQDu4Mn
st87jKE580Y3e45B5GH/iBfqMZQXBbFMviZw5BeeVBiPI05m3/+XGwGnYcvK
tY7jsHXQ5q5bP8/Tcgqwdxz5FdeVod4EzgcmntU0jiO7WpNfEkTQrJRxnCs0
iHlXOu6RQhD6ywJWilADj3Pg8lIJfviU3meu0GCx+8D3bmkEgc+i8hLsteBd
duU5nJ3fHVlTYVqixYz/o0SLPAJZyI4fy55q0UEiVlz+k+CqD/24qVeL8usT
QuNrBMk1fKbHUYfdU75Os2UEcXG2NVn/6FDKfyVTPyZ4oBoSt77XgR2bfDmp
joC96FSD45wOAWbmPsp6Ahv1jcC9e/SgksIKpU0E51PNxrI4eghW6AMixQQ9
vNLPvnf1KBAWaTvbCczgz7pkaoCvgzy0RULg+iw0qmGTAcvazs4FyAmC3tQ5
aVINGDzt/ECgINguqE7vqjKg1k0U4ztMED0V+yhBZcCVnqSltSqC5X6tQnf3
CcTlLHniReb/8RxEP2cCLM/7Rx5qCZjP1ff7JBMw7Q+xXjdJ8NyQYXEnbBKy
3zSiihmCiK2hWf3aSTjcKnJpnSP4D2k9Uos=
     "]]}, {}, 
   {Hue[0.030679774997896203`, 0.6, 0.6], LineBox[CompressedData["
1:eJwVUH0wFHgA3SSX7FjsOTHcnb09XD5yOm6SPFLOUb6X0J18pS5HdT7KOJKY
VuMjkpzralSTJI5GmpzzmRNG+V7X+lgsG879fmt3LTV1e3+8efNm3pt575lG
JvjHqDEYDGcV/mdtTpNFqsE6jDySOzcxCGqDoj4frlFi7Ian4xWV9r1d73SQ
pUSbrFz3hRrB3ye3Z67fW8MDr38kzC0E550+bt8VuIaSCudWzw8IImYs/ZK0
1pCxXlB6SVPll9vMs3oUOOEriu/SIji5tLNePV+BgHt27uraBJ6GbbGGQQrs
fZdlsk+H4IG2l0GaqQLmvBFZhh6BC5mzvP6vHLrVZn3NHxJ0Zac7hRfJIQ55
nrrbkCCzvsdNf0mGvAZtgS2HgJkpLPimU4YU5tHaeC7Bu8Q9+xN/kyEiqi6n
2oygQJw/GcuTwV430N7CkmBtnhW/0ruKibiyok++Uu2P1ny+eVAKay73kLY7
gS2f586ul6JKkjmS5kFwjTL7LxZJYfFw6rslT1XeVTB4NlAKrkN5fLcPgY/r
uQ2ukKr+1Cu8EEIgqdMPTVgj2BrHGFLEESzdyb/g+ssKZh4JD08VE/S6C5KP
+Upwza0k+ncRQU22VfIpUwmE0zlB8lmCVJfip8elC+Ckn/VwnCdg83XlJlcX
UPskzKpzkWDc6EvDhNF5dFtzZGOrBKtBQ3vteGKsG9Rmvd9CoWF+hRnKFcOl
4VbS/q0Uk6FcZcDqHHL8i2L52yhkx96cayicg15ekhebReHfeiRlpXsWO9Sc
2ObbKS4z9I0lVjM4stxd4b2DYnPjXDhDKUIF/+nVYisKg19zdZrbRZCYVecI
bChuHZhJYQeLkBRR8EPkLgpNPyO3x6nTyB/l2SU7UQxaiKRCvwm0tM603fCm
4LFMSu6OCaHx/fCjGV+KS+qKpsUwIQ6+eXbXPICC//rm6aLwVxDY3+fXBVMc
108cTvMdB6lK8Ht2lOJhTDOC/xLAwSPCbVsUhfC0N7t1jwBpYn97nxiK9pEX
WtnGY9D81MFw/ASFbf+TgIzGYXBK3k4vn1H1j2Mb3tYYxtubG1mRSRQfheuW
uvoOYbRKaSZIoaj6Y6Lb8eUAcltlcR1pFB5n+iMm1QcQ3Stl7c6geOwma0yy
fQnnUVJfk0mh++e+Qx59faBLy8qyHAqx53XHn8d60KNYLGfxKTpELa9ymrtx
Z9Nr5+zLFE7ynYP0py6kMxdEG3kU7z/jn+ctduCwgfjiqUKKki+05cbqbbDj
zJrPF1G42/ROhDObwLQW9YSVUFQqKyvvZ9Vh/uupHwdKKXRC+GHftvCRjk6r
3DKK/wBhtPq5
     "]]}, 
   {Hue[0.266747752497686, 0.6, 0.6], LineBox[CompressedData["
1:eJwVUWs4lGkApVjXkBRCrqFQKD2x2rOVJJJbKmQplcSqFGmSSZRQm7JE0lJp
JLey2hIRU3QjWpdCmQwR1uv9hiEbO/vjPOc5v85Nd/dB972zxMTE3ET4n6Wu
1PuULZzEQocIrrgYwZmnjWFrmyfQluVoc0mkc+5ncboCJvBUkDm3cRZB8TvV
lsOaE7jrNNwvL0ng0xZWlfFZiNQbP1U7ShF0tuRd/rVECPbkxSvnZAhK0n00
/WOFCHLlhT6XIzhuEm+o6C2EB8fSXkKBwC1xqDB7hRBrpmO11ikRmObckolV
FMLIs0XAViYYkJHXdBkex9wCw9eVKgQ0YHnMmcJx9Hq9YFmrE1SvD3SO+XEc
F8oU2s31CHbWHLlgqDuOY/L+xaEGBNMjKYZsqXHsCrh3tsCQwMbdyFuxdQxW
c7daGZuI/PzPuoYeH0NXSMZl7ZUENVmnrqU3C2BmYOCsYE+w1iD94sFKAfL7
Y1qiHET9+4L9LuUJYFz4yXfQkeD+B44Khy2AwarM0HoXgnDzMU6tuUC0p3Ly
aS8CiRF9/9xrDKRDxN6NhxBsXZWzQimZ4nNp545PKQT3qotzV56i8I+04Tmn
EWjzNQIOHaLosk0PqkgnqJh/ztbEjaL9mQcrI0uUl9upcn0eRWPby0wPDsHM
oj31ktdGUTH18GNdOUGTakSR9EOCtPWpe0p4BLOHJDS07op+6T67bayHQP/B
eLXNdQK96EgHmz6CEb+ZkeQ4Ua+HPqbcr6I/fM+k3nQjqDfTE7QxBJLbtzwJ
/zCCSdXi2BnJUYQGF43B/R/sHKq/sWXpKCyMiPhLr0Hopf7bPRQ2CrHW4LSG
ET7SndjZnkoUMi5226tb+IiW43OrlCniZMtP5T7mY88rh4El8ylGD7VzHeL5
MHdStpxWp/BV660b0OLjhWNu7W19im2TjW72Dj34tulVn3AVBV0eEx3/Gw8+
DqpmV30p+BO2JxaH8bBOOspNwp8iRWjbkOfJg3F9d3jobgrTwQvDOzV5EGzM
f7IukMJKdt/m/XndOL9xjeugaGfPmfVNdUc/ocI+4IhtHIVHYuWBkOgOLNpQ
/OhjPoW65GVdtZ878LqLs1G7kELc8oWzl3gHTkRkt/gVUyzbNMS6ePoD2jmX
RrtLKbgJRe7B7PdIkT26pKeCQlGw67SzXxuk367O+NJAsXS3LnNSrQ0P9lsY
GTdRJBiWP5h624q94kvL9r+j6I7inKxFK2osNZoG2ihyrC3u5M1rwcnU79JD
3RQhqjOeg0nNoN41kYSK8n55VXTCqhnZTPkPFmMUvZYJvKtdTXA5X/r7YSGF
PHtytumSJhRU3iqhUxRoFT+/zLMRgTrx/QIJBuWs0mjHpAYseMSOsJJicF16
TCa64g24bpESETIMBIt5O8IVXkMvNkhHOIfBFQu5vw7716Oz12nH5AIGtnlB
cuZ+dUiMtuuzVmcQN919ZMT9OaxV1xxlaTDQ23wgTsHmGfqLrWY91mKw2knn
NkuZizSHZclT2gwycjp62O9rsIFnuMhWj0F+XkImK+kpBMe1C6IMGFR99HB1
1a/GDWU1m0pDBkmsavc+y0q43VWq/27M4Jd9Bdw7tY8gZiez7ScTBsRuWL/l
TRmKOsX50WYMtgQe+zpPUALf8G+Hq5YzSJD7Q3bO1E3IKzAzMxYMVBLXfv/z
71js8x6x11nB4D/0bJPR
     "]]}, 
   {Hue[0.5028157299974758, 0.6, 0.6], LineBox[CompressedData["
1:eJwVkXk01HsAxScV9dJYUlq0TVNJqZ4tJuMK2Sl5KpUXhTZPXtki2Uq7LcTR
YunRaihOyTYkS6bSIlMMM7QJ9TO/7xjei/fm/XHPPfePe87n3Lt4z+EtfkoM
BsNLof/dwD9go5rOKObah9ZPYFCYzZsRoyEZQftVR06KItc/lawxOj2CWpKt
8VKJgr1ye7OWywjuOA1+VZ1MIdeo8OfkBSNIz7PgO6pQuJHSdMJUJkf0aNLl
M1MpPJ12xjqzVY4DmyWBDdMomDJ9qyfx5HAvNLCdxKSQp7LSTZAkB3c8fr6V
OoVPBm3O4UfkWO7RRqI1KWwZ33q7dKscGneXCaq0KIjFCRWEJccnz+YIszkU
EmNftCQ3DONiGVO4lkVhXWm4//qSYYSpevMC2RQq05T8jl0Zhs/ekoS7yygU
LvLZHx08DGON34x1V1IYLKq8VrxiGKKArNSFRhQ69nO4m/Jl0GezXZi2FH7S
uy1dUmW4/TW27bg9BeLbk3s2Vgbde91e/Y4ULP/Ku1viLQPbJDuwaROFPpPU
F2GLZYo9NZPjPCkcyWEasu8QTAlgvBkOUOwpFwqZ72j0POjc3n2JgsbGfpvz
zTS8wzkSlwwK5bWt83WqaIjMMw9UZip4oyVqx27QED51j8i6SmHs27S3msE0
XrY/y3YvVPCwEzUPzqJR+c+jrsbHFAKP93Xt85Miwzrdt1hCobVpTUnQTik6
xQlbZb2KP1rGEuLcpGCdCLfnfKbgekIln8+Vgvdo56r6bxQG9jEu582Sokmf
RdppCkGGgvfdzUMY1ebF/zt5CM7Jc2NCjIewa6Apz1VvCOMF/O2WOhRY6T/F
A0eG4NDMVr/e3I9Mp+gcD3UpZrKcrM5lfsGCjbzyrttSMPsNPfWyetEQ1LZO
aT0NU4sgdbvTvZgS9iH0KJcGb025oVdILxyjuss+ggbXp9s5xK0XL8/2GTba
0DidVpzlNrUXwryxNRdcaQT8LRdcD+tB/9ulurP20IhqVXXLd5FA3Sx0tt5Z
GhaMtYZFHAm2IHJb9nkag95C1aLlEqRtjMlQTaRB6xp9Pz9Bgjlbzmn9SKVh
7SnQrygVg3XomnrpFRqRcVFlj2eLYXS1YYpFMY3DQb0+JndE8JygPerWruB9
LZ0WfFIEXzEvN+s9jXcmfbeSvUQIrLF3lHTQYMjkIb5qIpyMisgOEtNIOVEQ
6vdnJ4pHRdykPhp1wg/OZqs7oCy9ESf4h4bZ0Re9MaeEKO0xULVbRJA0PebG
Ck8hampbShNZBN1VXgvSVwnxLMfX6x2bIOKxQ17R63Z0/55R5LeC4Fn7VWHt
vHb80jG6+aQBgd6FlaGfr7fB5w0/vdaGwG6qVWT67tdg1rsuND9A0KEcq52o
+xpLt7s6hB8iKI992CijXsF8wOVo6R8Ek2zG4n5Gv8JBLZfGVUcIxi/OMeBk
tKLB1+nw/EgCj3NqyowdrRCNOGZ5RhHMdPduGddpBbng+CQ9muBK6PTySRte
glXmoM08qejfXMb/Zvoc0ZPta8YvEDiqrn77oESAjCy7Pk4SQdz6YdZqXQGK
9O1mhKUQ/MgUxdyc3oJOD9t9P9IJKrO1kuiyJpgW2KiJrxHkVCy5d0m7CZs4
NmY6uQT+1axyp5BG+L+w3rs9n8CA8cr21pIGpA1bPWwtJBi0ZgdvxhNQtht2
1xYTWLna94wG10Glw/Ls2H2CbfTCyMHcWiw4bPnArIyg69Fuo556PownWopC
HhLExDvIDz2qgfNlqNwvJyBXdKqSWqqwdyV+/V5BoGRuwgmpqkBEjcVOvWoC
zTt7wmcmlCPV3eKUP1/RH6jrSpnzELe+cHl5dQSWBUs0GH6l4Edy33fVE9At
+3cU2JZAqMadOK+RwN6juji+/zZ+5Jvrb2smOP7RXdVNKQfKpubbLrUQbHiz
6zm/Pw4aSuYBJQKC/wD/pPdE
     "]]}, 
   {Hue[0.7388837074972656, 0.6, 0.6], LineBox[CompressedData["
1:eJwVUntUjHkAncYrtKm0S7SxI5REatI2m727ejekIrTbbEU27HhkkUeMpIdw
VmUKpSWS2qhED8pOmmroOWoqvRRS6fXVzPebBrGzf9xzzz33n3vvud9t2+e1
g8lgMPzV+J/jgy0q6gxVmOdyWKzBoDDb6uzDDf3jaL7mxolV6y8c6aaOq+Mo
VSTp1jEpuO1c+Ttr5zj+4Q71aU2h4F7B36+LcQhTfxS5TaOgYI74hcwfh0D1
V2L0dArOmc43wj8qscuje2/FTAoZf62343QqsTHd0mmyNoW+1aP6jDIl1nwO
/3atDoXIw5/P7MlQYqm3TCHQoxAuDDC1jVVCN2tJdYk+Bd9eVotRoBI9Ps+O
2RpQ0JpVYHBrthIXHmq3WLAoPNYTaOtqKBGi5Z+915jCLUmI7ZdhgoDtuZFZ
SyiUz6pdaF1NYK27ydrEjEJUt0xpfI6gg38lbgGbgmujUc3ObwjMjY3XaztR
ODmRuPz2NILMvjBZqAsFgWhN9DwVDZO7r3gDbhTu8d51XGunYbw6aa9kAwWd
/EVv6tNo9Z56F0/7UKheHJETBBqafEYD4VMY/q1gbkyUAq/z2re+ilfvNXh1
sThUAf8jnO71CRTm019F6xxQoMPu8q7iyxRM+hPOdvoq0FK+8diVa+p8D5Zq
OVgpUNf8PGljOoWR/iGdntdyFH8s7Kx8RGGlw9deMVw5EuyFgTndFMJQlTPD
Xo72rsjN9BsK4pxlO+I5crBOHnHhvKPwpDTVtcRUjuzCX5eL31PgNUyN3qcp
h8ScpWiWU7BcvNuHXTkG1Zzs8C9TRmGzpjcu1nUMvoOSVPdlo4jT8/wjgjcK
lvBT1+CBUUxLnxT+6JsRXOYKrnvrjIGR5LiprnIARo7ZRZ2ZY3CZFfRdVk0f
KvbLbJg/yHGxb9clh8Qe+GjMUXk2yzGywu5e/+nX0Ba7L7DbpcCimiHVVmEn
Gp5Z/e00rsBhj4AQVUgnTlbhWN4HBU4HZPFjfumESQ3Xe+GEAkNs3vvQBWq/
fvvMDxo01k3xXZVypwOmzfEhd2fScHE7UZJS0A7BW/kG/QU0qoLP5z2taIXZ
lzzGa0caS4PY9srbrWhiiNrcXWhYjsw+MjuqFaeY1fmP3WjU19310HBW+1Pe
8oUbaByXjIjSy18iTEv/pYsPjRbD81NFJS1oNjiYm82noR3Ya3BW2IRwNnvb
iXga2RYyi+UHm0C0G2+LhDT8cUaU6dWE3f1/Dky6TKPsXESCzawmeKTkHYxJ
phHC5BqGRspgpGkVlaj+VUNQWMcEvxGFbauycgto6HJlnz66NMIsX0opimg8
v8mcLzFuRMrFYOvvi2lImW5j5W0NiHDMffJEpO5/wNraxrkBXtkW0qpnNPK5
VjPL9F5g8PRK0tNGw3N1kP3UASn8eHUc004awR9K/mCUSfHCZp+A30VDZ0tZ
rO4BKYoG72nK36p/3rids7u6HpGbV8xnDNNgc2sTeK9qsXCZ+U/zGAT3bg1e
2n+mFvGTa87wmASFe4sqhCa1mPqK/+z6ZAKzvsQ0+Z4aDMVneS2dTvBeGFjZ
O1CFRxNmO9h6BP5RJfoRGRJ4S5fFuBsT+I2ta86wkMDXoFnwdAnBplTNc0kP
K7EtIPzQalOCa5nMOu/CCuwfbfM3WkHQWFU6d22yGOd1L9gM2xDMaP83eVxL
jHgfW/NtHILnvqym+qNluHqjh9VkRxBxt068x+kp7qz6UfvJzwQnlLeOuqeV
Ivvo+0mWDgRDSnfpqc8i5JcmqNKcCAokfI7S9l+IPUfeXuASHLlx018mKkHV
laRWDXcCw8aUQw/YxXjR7Vx/yIOgOFS/Ym3cI7w0VZT3exGIn1u6zpUVoiv4
+mOeN8FWR4ZgkTIfvUXrcqVbCKzefDa8PvIAwxqq246/EDwOzgidnnsftGta
cpEvwdOVc1cdNs7Bp1jPOHM/guOayfr7bDMxqXUi6kYAQZHSLybaIRUzWJkn
vg4kqA8ovz/nqgAhn2LT3X4n+A++zxbn
     "]]}, 
   {Hue[0.9749516849970554, 0.6, 0.6], LineBox[CompressedData["
1:eJwVlHs01HkYxseclEqW0W4XWZpVqURS7cmlp5JLWpeaRtFlkbJ2pdShVopW
p1WUZImdrs5Yya1kuuFM4zqUsIzBuuvi7suM39elZWf/eM97nnOePz7neZ/z
Lvc5ufcYm8Vieanm/y24uKbOQX8CSx1DStRYBMl2LhlnhsYhv+tkGafSP0uY
QoO0cUiUAp1qNoFXSoIH69dxZOwe7NFUJ7h78chXGbxxJKRsfeM0h6A1/4WN
i8U4widib0fNJfjMlvjbfjMOf7fOwLL5BPtn7QlMnaLgpW2wn6VFMNlrYPW5
i8JmOlJ/hzaBX7FWzOO3FKv4MmU4h6Ca2Kdkiih0Mle+K1xI4KRv6P0shuKj
R0XoliUEQanKoDu2FNdFWo3ruQQnwjevFm+gOKvplRNoRBAhCk3Zz6XwPvr0
SuZKgn0pioRiNsUmnX2bjNcSxA70Z74qZ9AakHzLYCPByT12Z9oOM1hnZOSs
ZU/wRDu+6IIbg8c9l2RhjgR18TM8V1sGxlnth/udCFxZK2ThqxkYbRYESl0J
PH3yy1vpmCpPzs3fPAjyWlO9zARj0Ahg1TEBBI7JjExrTImuZy0H2uNV/M6V
6u79Snids+x0TiS4xLHSz+5UotU6yb8gSZX36Rd+se+VaCzlhSbfJQie383S
TFeiWl4p4KURRH/6IVLopUTB1Mu28tcE4SFu16IbFUi0TfB90kmw/WbMQG+N
Ai0dV9zHugne+t9Y5FahAPfiOUfLTwTLvSdcLF4rkPPyoElJH8FidcGyvXcU
kK7jKuUKAoHDEd1mbwUmFuVEzqiPQHTn3JKQkVEcGpCmuKwZwdniDIWpwSi4
CV86Bk6PwOWXxrbllwmSdoc/4GuPYiTvmJbnmiF8a5fzqu3xKHqHbxVA2I+y
U7Lv2VYKSJoT2wtneuChtmhij1yBFfzobVm3PkGrxMXA2l+JQkl0yDrzD6ir
sLhvP65ETU62dOh6JyI3bvS5ED+GbtmgQKJoBb92zTUXIwZHz+hqajTKwamz
HtstYZDqxPZOFsvRpQjbl1jM4MMjPTO9NDmeLix81lHKQDf6u+PDwXK4uduc
Dq5kQPOEvHqOHDeabIbv1anuzIuxP7yrAfM6tvaOfGRgWnNTLS6tHuzBba23
51FsWJ/zURRTj78XXLLu0qT4/tCwbVFQPR6aSgQmX1HYniiSx1rVY9up7Z4S
XYoMVn7maFUdLiq2y/uWUVSsDLA4Nfg3Jid21NqYURSbNBi569ZiZLZdaTeP
oqc/6T57rAbvWvpTue4UT2H2++WGGjzKvXXF+wDFoqq4zlnJNfA60uHQfohC
9tdvpf/o1eC96Hxl8zGKLe+DnxeZvUemb2517VmKnUd4CyQDVYiy9HiiHUpx
+vicxh3pVfDVZsW5hlFE7ddZWmxYBb0C571VERRV5j0ZznPf4Zpub730KoV2
d1Paw4IK/FRk0CwWUESQy4ubTlZgZ1LZ6+m7FBrC3Rp23AoYBp4Q2DygyG/a
80VwWQr5kvxD+UKKAbWECP7WctgHubc/z6Iwz/PN3dFXBq7Dv+KxHBVP3DPj
JQllmF4mfLAxl6LGqLfI5XMpRNIR79znFAtFfLFVWAmMDK9/yBJT+LJ9Whr0
S8BiLEoHJBSWUuklWWExWt42p64toZjzZjvz53gR4s8a+6VLKar9Oa5TfAnY
1cW9wlqK2cZZekGf36BN+HNldx2Fp2xm0jTkDV6H6mRwGyjYZa1mq74WI2jl
jwEPminO31abd1AzHx0XJocE3RScOfWs2qZXcJNkRcz/RCHeeWVoKOklxLO8
Oed7KAKzmdtHHV7A1HGhsK+PYqm4Qd2kS4R70eWbPAcpfufx87cey8OC6tDy
imGVP4ofO1mZizCOqceWUQpXE+uIpfOfYoDf2fdIqepXlp/6cvNsHEz+I2wx
pXCcaZ9qepmOyhYHragJiuC8wDsazkJYGk7dp6o/+3xeyureq8lIP5pt7jdN
MV10am9Eiw92LUuM/DJD8R+esyw0
     "]]}, 
   {Hue[0.21101966249684523`, 0.6, 0.6], LineBox[CompressedData["
1:eJwVk3s01HkYxiVSsprsdrNrLU20ilO5VGKfYtdaIpEkJddtdRzaVEYSuui6
SiKXitSuXcVQ4xIjmR3X0VqkUW7jrpJ+Yy6/33fXaXb2j/e85z3nOc8fz/t5
TEKivcM1NTQ0gtXz/9bRebo104jA0PW4cI4GhRqv3n3tUgbi2272aepbWrtl
2ITLoF6eu7hdk8KPJQNdWmcZPHB/P6mnTSFhh+qicTCDjIJvnrnpUAj1KtGX
ODFIJFdvXlhAoZ8n/anGnEGE11BU40IKuzxn9/fqM/Ap3OCipU/hbHHyQj5N
w/HjGSMnFoVTjv47tIdpmPt2yxMNKLjrqOo5z2ksfmjWVvsZhfKyoYvrCmmM
+bec2LyCQjdNBt+E0PilXL9nnSmFk5a7U7/2oRGrF8SNYlPQaTHjiJ1pBIeW
pTw0o1CwsdFmrxkN28W7bFevoSA50iO2/6BEf2T2dWMbChazzuzoK0pYstke
+i4UzFu5Q7JEJYomk7tPulJQOV2qK4xRYnXx4P53bhRichxYNwKUYNvlRjXv
oKB/IIXtZqlU52lw7bQ/hdJFyx6MvlRgfqRGlzKSAi8t3sjKQYHhx317BtMp
hEUl/2NirUAQx37II5OCbGBjwyoLBfodsiL4WRSuBrHuBSxXoKfB50T2bQqc
Q4WC4wo52sWtuT6FFIjVthSzR3Lw/60aaKpW63mREQJrOTKdM8JKhyg0Pt+V
UbxWjj5Jym7FiPp/VndX5q+Sw/QUx9V+nILT2E/KnGVycKsC1grfUsgRd5we
/VeGZktTuVhGYZ5z862yBhnIMu4ZlbYUfIeaN/n7Zdg31VzgaSFFrVyzNjR3
BqYZs5KpI1LMlUTqvjCRIss9Md+XNYMNTW/ePi38gC+/4z4ZKJpBiS8ZWhvy
Ho2HuzdqbpHBVBn+7PcF7+A/ZxnZKZahQmrgvG5qEvpCT2OHCDkmwrQTKkbH
0dVinefCyPFWgZSgylGcsbEJSUhX4BCroyuCOwzfDotLnmwlQr0fGy06KoFB
l4PCvV6JMNmSYz/k9kE677uGETUXbcNWj66a90CS8M907giNj3f6deM/7YFX
fXHSwnEagxbhgYEqMeq0gg3iJ2k4LJ/O1hOLcedyk+3e9zQKmmpEWiliBGTf
OLlczS019N7Gc/glXvKsdDN0Gbh+HpuUlN6Ntnchq1LXM2gsszU+/HcnnviL
ApISGXQ8/3nhSHUnqGMGfo3JDO7OK7d1+bUTq6/7e+upe1Ui9NnfF9eJrNYJ
16wLDE6t2BOyzbQTnC1adqVp6p4FfbKoPLoDm4wcWZJ7DA69GLrspGxHpaRE
iGYGbwVBQqPGdkzPKurOtTKw87t3QZjRDrMVjjWiNgaX14z/ddimHZk7RWV+
HQz48T9Gm0f/heOCiTvRrxn8Nh7mrfuqDXb3v4rLm2JgFM6Z73K0BeUHr1uq
WAQ9Dx5sNLFrQZJ07NWxTwnmrQ8cTKSbsT1+c8rUEoJ15YZJVZxmjKZKBl4Z
ElSPll4sONoEgwqrazw2geYXmT9PejQgSks0E7GJQDCxclG1dgPsU7/Mk9gT
zMm5Yc7jC6G9/Ii7nyNBaMvg9Ky5ELfWrLj/rRPB2OitvytnBBB5H/Q13k6w
xyh4l+v2Z1h9d27ViwME1sUdskpJHeQWfmHuIQQi64qXKnYd6nhFLEGY2q+k
iNWSX4vdzTsjuBEEuwNubLsj5sPU+9clZpEElRM0a9MCPqZ7mfpbUQQhNh2B
rXurce5DnuGlGIJpBLZkxT2BV5ysUeM4QbJekeD5tSp8Mff7mFgOQV+3h+rJ
/Qrwlk6LwhLUeWi6bV6aV46k/G2c3kSCdzelB1RXeHC3yGB7nyYoTllqnWP/
CMOODgk4T/DR4k8PRlaKkqarX1dcJHikf3N9gxkXcTtHutdeIdhaO6Mba/oQ
3/banb6XSuCSfvb6ecHvYIVfsjJMIzgo4n//x+v76Jvuf30tncCA/masbH4+
Cjnrz+tkEpz/JXxJT08ajmiesz6VRcAO3eH1rDAWqZtjOCeyCf4DJDIobw==

     "]]}, 
   {Hue[0.44708763999663503`, 0.6, 0.6], LineBox[CompressedData["
1:eJwVUH001QcAfRW1MN+SWjQTRaZ8VZJ7ZiN79hh6FqKHLFIqLb30QbQ0ThH5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     "]]}, 
   {Hue[0.6831556174964248, 0.6, 0.6], LineBox[CompressedData["
1:eJwVUXk81fkCpadc27XGtBgvPDwNz1hmyuOe3hQfUSaETGkkRposr4nxvLhZ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     "]]}, 
   {Hue[0.9192235949962146, 0.6, 0.6], LineBox[CompressedData["
1:eJwdUA801PkeneRfL3mZ3bB6rU1C0bzSyJ+VW8qfZUeWotlYilIva+PV5FXM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     "]]}},
  Axes->True,
  AxesOrigin->{0, 0},
  ImageSize->{402., Automatic},
  PlotRange->{{0., 1.569819445999034}, {0., 1.9}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{
  3.45287466365625*^9, 3.452874708125*^9, {3.45287485746875*^9, 
   3.4528749325*^9}, 3.45287496590625*^9, {3.452875018078125*^9, 
   3.452875029953125*^9}, 3.4528765855*^9, 3.45287997153125*^9, 
   3.45288030959375*^9, 3.452880419953125*^9, 3.452881019671875*^9, 
   3.45313408459375*^9, 3.45313767834375*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"s5", "=", 
  RowBox[{"Show", "[", 
   RowBox[{"g5", ",", "q5"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.452876662234375*^9, 3.452876669921875*^9}, {
  3.452880446609375*^9, 3.452880447609375*^9}}],

Cell[BoxData[
 GraphicsBox[{{InsetBox[
     TagBox[
      StyleBox["\<\"<\"\>",
       FontSize->14,
       FontWeight->"Bold"],
      StyleForm[#, FontSize -> 14, FontWeight -> 
       "Bold"]& ], {0, 0.1}, {-1, 0}], InsetBox[
     TagBox[
      StyleBox["\<\"<\"\>",
       FontSize->14,
       FontWeight->"Bold"],
      StyleForm[#, FontSize -> 14, FontWeight -> 
       "Bold"]& ], {0, 0.2}, {-1, 0}], InsetBox[
     TagBox[
      StyleBox["\<\"<\"\>",
       FontSize->14,
       FontWeight->"Bold"],
      StyleForm[#, FontSize -> 14, FontWeight -> 
       "Bold"]& ], {0, 0.3}, {-1, 0}], InsetBox[
     TagBox[
      StyleBox["\<\"<\"\>",
       FontSize->14,
       FontWeight->"Bold"],
      StyleForm[#, FontSize -> 14, FontWeight -> 
       "Bold"]& ], {0, 0.4}, {-1, 0}], InsetBox[
     TagBox[
      StyleBox["\<\"<\"\>",
       FontSize->14,
       FontWeight->"Bold"],
      StyleForm[#, FontSize -> 14, FontWeight -> 
       "Bold"]& ], {0, 0.5}, {-1, 0}], InsetBox[
     TagBox[
      StyleBox["\<\"<\"\>",
       FontSize->14,
       FontWeight->"Bold"],
      StyleForm[#, FontSize -> 14, FontWeight -> 
       "Bold"]& ], {0, 0.6}, {-1, 0}], InsetBox[
     TagBox[
      StyleBox["\<\"<\"\>",
       FontSize->14,
       FontWeight->"Bold"],
      StyleForm[#, FontSize -> 14, FontWeight -> 
       "Bold"]& ], {0, 0.7}, {-1, 0}], InsetBox[
     TagBox[
      StyleBox["\<\"<\"\>",
       FontSize->14,
       FontWeight->"Bold"],
      StyleForm[#, FontSize -> 14, FontWeight -> 
       "Bold"]& ], {0, 0.8}, {-1, 0}], InsetBox[
     TagBox[
      StyleBox["\<\"<\"\>",
       FontSize->14,
       FontWeight->"Bold"],
      StyleForm[#, FontSize -> 14, FontWeight -> 
       "Bold"]& ], {0, 0.9}, {-1, 0}], InsetBox[
     TagBox[
      StyleBox["\<\"<\"\>",
       FontSize->14,
       FontWeight->"Bold"],
      StyleForm[#, FontSize -> 14, FontWeight -> 
       "Bold"]& ], {0, 1.}, {-1, 0}], InsetBox[
     TagBox[
      StyleBox["\<\"<\"\>",
       FontSize->14,
       FontWeight->"Bold"],
      StyleForm[#, FontSize -> 14, FontWeight -> 
       "Bold"]& ], {0, 1.1}, {-1, 0}], InsetBox[
     TagBox[
      StyleBox["\<\"<\"\>",
       FontSize->14,
       FontWeight->"Bold"],
      StyleForm[#, FontSize -> 14, FontWeight -> 
       "Bold"]& ], {0, 1.2}, {-1, 0}], InsetBox[
     TagBox[
      StyleBox["\<\"<\"\>",
       FontSize->14,
       FontWeight->"Bold"],
      StyleForm[#, FontSize -> 14, FontWeight -> 
       "Bold"]& ], {0, 1.3}, {-1, 0}], InsetBox[
     TagBox[
      StyleBox["\<\"<\"\>",
       FontSize->14,
       FontWeight->"Bold"],
      StyleForm[#, FontSize -> 14, FontWeight -> 
       "Bold"]& ], {0, 1.4}, {-1, 0}], InsetBox[
     TagBox[
      StyleBox["\<\"<\"\>",
       FontSize->14,
       FontWeight->"Bold"],
      StyleForm[#, FontSize -> 14, FontWeight -> 
       "Bold"]& ], {0, 1.5}, {-1, 0}], InsetBox[
     TagBox[
      StyleBox["\<\"<\"\>",
       FontSize->14,
       FontWeight->"Bold"],
      StyleForm[#, FontSize -> 14, FontWeight -> 
       "Bold"]& ], {0, 1.6}, {-1, 0}], InsetBox[
     TagBox[
      StyleBox["\<\"<\"\>",
       FontSize->14,
       FontWeight->"Bold"],
      StyleForm[#, FontSize -> 14, FontWeight -> 
       "Bold"]& ], {0, 1.7}, {-1, 0}], InsetBox[
     TagBox[
      StyleBox["\<\"<\"\>",
       FontSize->14,
       FontWeight->"Bold"],
      StyleForm[#, FontSize -> 14, FontWeight -> 
       "Bold"]& ], {0, 1.8}, {-1, 0}], InsetBox[
     TagBox[
      StyleBox["\<\"<\"\>",
       FontSize->14,
       FontWeight->"Bold"],
      StyleForm[#, FontSize -> 14, FontWeight -> 
       "Bold"]& ], {0, 1.9}, {-1, 0}]}, {{}, {}, 
    {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJw1jns4lIkCxie2Ts6G2U5au3SMEabUMglL6nUpueQWtVGu20UXRUXKHKQN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      "]]}, 
    {Hue[0.9060679774997897, 0.6, 0.6], LineBox[CompressedData["
1:eJwVzXs41IkeBnCkwuZOzYZFCTVLY7MuKa/KsbNdXNJxlmiplLSUjnVkJ6Qc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      "]]}, 
    {Hue[0.14213595499957954`, 0.6, 0.6], LineBox[CompressedData["
1:eJwVzns41IkeBvAhlNuiHifqtNJ20EMZuZU8+1JyqdZ9y6VaLVLTurZHrUeR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      "]]}, 
    {Hue[0.37820393249936934`, 0.6, 0.6], LineBox[CompressedData["
1:eJwVU3k41YkaPiIlxlhSGiSSNMakY5tcedU15lTWorJMaRHZBlddTNfWpJud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      "]]}, 
    {Hue[0.6142719099991583, 0.6, 0.6], LineBox[CompressedData["
1:eJwVkHs81IkaxodkbYRuVlkNjmU2uTvCqueU2Rq3TSlFZRFSymKRLUnClpXF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      "]]}, 
    {Hue[0.8503398874989481, 0.6, 0.6], LineBox[CompressedData["
1:eJwVT3s81IkenW1rts2jrKuU5JFcW3ns0lRyHTJuHj084saorPfqIVLStWHT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      "]]}, 
    {Hue[0.08640786499873876, 0.6, 0.6], LineBox[CompressedData["
1:eJwVk3s01AkcxWepEXpQq7w6zCSPaJOkaNatjiZOm1JtltTKoaRUShKFyiCp
TYmhvKVED1Ko1Eh5pYjSMB4jzEyY+Zkxr9opO/vH99zzOfeec+8/X0rAkW1B
GiQSyV99/2ucqXzn15nn0MiJXcPcxwPJhm55KDIHE8cGHHKCeTCnljJL4u8i
pHgxbWEoD1w7zVWNi8ox3H1ww80wNZve8Xm7qRJ7ZlV4mkSoeVCXTtGqAnut
0jsrioetqzKtuiNr4BXuutcoloc8RPtEVD5Dy+34EOZ5tZ9891+rhlq4cVqO
L0jiIZjyuZryhoXV670TDFJ5uGLDbgotrEPFiex/0q7zwJwzOzD35CvYlQwx
52Wp2VIqKSG/hpne0VL9Qh7Yu8N1uF0NIPcntc96rN6zLPHjophGxOm3dafU
qPtuNMy3oDThu5vBkO4LHpIe9Qfl72qGsDRfpt2oZhKXk1XyFh9PPTUmd6v3
vvBiWzi1wvMeyYLRx4PhLz/qnFmtaOLSl077ou43YI2lvHuHZxs7oTHGQ9Nx
yhVVWxsKDMYDf6p48JOFFx+q/4Cw8oUP5OZ8OC4hl1whdWAu67Tx58V8tG5/
ztT8vQOV7zmMqiV8zMh9tUn8qAPysUy/SEc+PkrNedeyOhFlOV/n+0Y+3Ivu
X3bZ8gnnbswO+nGYD+nIr+NfQ9lIY0wZT6vlw8JcI2plNhsr0/YkDNfxYU8b
df+9lY2uglrx6wY+8qKe9CTadMOQFd3EaOfDn67csnywG9nfFSe0htXca98p
3cBB8ZGJdh1dAcxnVCUeH+9Dlc9ggr6PAKdjdF3fz+3HqFHwm5zdAlR2eWrq
OPfDtEekaRcgQNyLhFeWjH7E+ari6AcFcKRFl2uYDsB914Lo6DMCBNzqu7iD
ykWP3+YjI/nq/CN5quP6Qaj+rvGuGRXgk/aDAx77h7B+X6r13tNfUUQLPXik
iY8CWuRW7epRVPw290CbagyUzBpbiXAM1EvL/MK1JjDiw2+fM0eI7A2s3Hy9
CeiNp5XI5gnRG5ox3mE0AZeY9ec4hkIQzyoH19lN4HJB9orbVCGe25Rrbvea
wOqx7emuTkKksO/TvW5OIOU0a1fobiGiDl0woTuJ4ZCbyWspFeLw3vBow7Vi
+C3f+PLhQyE8lE5hYg8xEuulGemPhYin2CRX7Rajl7/FI+ClELG0E+czGGIw
7Mll3zqEcJmhZ1TXJQa77liY9Xchuh4Z330cK0HM8CYVw12EMity0JcLErhY
U+4YbhYhZOZTbaM0CWQH5dtLvUQoWTHaWHRHgkOTeaXtviKcyS30X9Mhga+G
3NckVATyA8XINatJOJnn1TxMFaHglveJ5t5JCHdJIzg9IiRE50eWCiZxJ7eZ
enhAhHqLmNo86SQCh3Lek4ZFiNekTG+cKUVPiIelpVAEKt8iSd9ViqZTOZ+O
TolAsR3Jsr0lRVGGuyPZgoDbz0jBhQop/DkLuUxrAt7VH86QWVKYmE1etF1K
wOOzHXMPR4qrxdlDW50ITL1TXL07T4a4x5KrN9wJSJWD1tKLMvh13hTbhxLq
/w/wvHBDBvuzyCsLI+A3YiraUSrDtGVfPK0jCIS7WiVnvZWhLNmqzCyWQPbK
TwPOc+RQravYNzuVgJ65+GSvuRztxA6D5OsEqPqrDTsd5CjKVtRPzyJw7ckx
eqe3HH98o1F+FBCwP7U58WuxHDcfNnLGKgl0cJMipM/kOLonJHl/DQGtQofP
mR/kcJs5y3molsDZRaJC2U85xvdvS+9pIPCanzD4cb4CLAOZ2863BK7+mW5U
sEyBtPqMyQ9tBIypvnFpgQrQzPq2NrMJ9J78a8DorAJ672Kn3PoI0A/LW3bm
KjAcRb3PGiQgUnnX3H+pQLX1Gz8aj0BX67qf5V8USOnar1s9SiB94wruWm0l
/ON1nq4gCMQyx/t6HZVwdLgX/GCSAKmsySQtWIkZ3C0LbJUElH0kBuWeEpxL
kjfFKgKaouigH1rfYJafYdkyReA/AxonNA==
      "]]}, 
    {Hue[0.3224758424985268, 0.6, 0.6], LineBox[CompressedData["
1:eJwVknk41Akcxj2usEKpTey6YsjRIQmP9dIjkXZp6JI2q4MlSiI6HEUSKirH
liPJkaNhybFTkRxDRB7WDiIRM+P3+2WGGUrZ6Y/v8z7v83ze53mf5/vq+Jyi
H5eUkJDwEN93jc4uJXR3XUZzaFl7XSYH0bseTm2IuIlDCq7T89+9wj4m+bQM
VY/IpMlsDtyirAPzC6qgZH/DtP+h2Fu2DskZ1MFvyLTrVREHdqy9NRfmmWg8
1xn0dxkHlmRdVppJA9RVA5XzKjlg5Ltza6sacbZckXGrhoMDW+8H0zWb0OVc
6hbF5GA0m3hdd+oVDCZcZgIbxbyU+vOT7BawNRLNXDo4yF1md9RnoRXmNUa9
Vt0cqESzX2srspBMbw8x7OPASfaLYf3KDtglyFfLjHDQVjZsq9XQhQJh/LYG
vjivP16cc+8NJFINBspF4n7qkmVTlt04aNoanrXIgUlvpff0sh4oHpOtPy/L
RW6HaURK8luc6Ym12arORUYIvTuH+xavT+oNr9Piwq5nib3OsRf6cq8urdTj
IjrssNfYfC8GbKVeUKZc/BR1ZN1m1z7YlsbYP7bn4taxjHlh+79QiI901PqT
C+/EkZp06yHk2YS7yddyMRpr6zx+YQirtk8IRpliXnXhWzNzCFd30tNrG7mY
D3Bq9fhlGP50k3e+HVyEPx+QJ6zewcxvNKDlHRfmjrkOKStG8fK2U/wVGR6U
vugk/fH+Pca4as+/0nlgJFQlHLGdgE5mnTGf4OHHvR77I7R5mDg42a2sTMBn
tYQyy4oHlek7xXOqBJbW293VcOfBOnL75UE1Am2fdQWsOB5u5GVtKdQlEHlL
0oXO48GS555ma0FAO+/Bth0100i62HAo8DCBHVadJgEeJMxyMj+2lxBwYhmU
JAaR8Nq88wWDQeCeSHd5zTUS8U2z6WnVBM4pXajY+IzE0KSrs88LAml50Vsq
aBTiNsmWLrwl8CjEwgiLFAYazwQbfiZwo/6y0xr2J0SOuyzGOZEYOXDaBZOf
YG2oU6T2K4lwv+Ci4NlPmAsQupfsIcGsYnkJlWZwUpBb0u1JgpMtH3bVYQae
kkJPjUASBhrJel8rZmChnVvHSBH3irWTTsvggzg0GzbIJtFZqUp7UMhHUQ5L
N2iERLFmtNfLp3wc+5DdJTFOwuhrWbhzHx9sf2cajSBRuSxAeFFVgLaI7L7T
SyRWHDXZb3BXgPx0J3NZPQoK5v5T048E8B78eTTDkMJaTUda/1MBNLQEicam
FNYoFTLU/hMgtSDrg5sFhTQawzNOaxbR1fzUe04UIoekP1+rnoVX7/2ZTYEU
2Jdi1hNts9gUg9zSYAozG1paUodmIb1x7DfDMAqJQq+KJ9JzKL1uUKoVReFm
k35wzoE5LNpXnlBKoRAdOsm/GDSHbspj9fW7Yn78rGZD7Bzys0RNMn+J/3BG
Ivh25Rx2L9jofM2jMKYiNXF8lRD3Ga2DvCoKK4wfy5zYIMTp3/2v+9ZRCOi6
o6/rLISD4nKrD88oSIVoftGMEWLal57GbqGwq92mMSVbiIbVcw77OigUGa1d
pD0T4k5TuqDnDQUjy93Lfb8JYaM17MYaoFDcLzcVryOCSmfUksMwhShmYcJL
RxHGz+uWN7ynYCKvKpkSJEKtYbOXzUcKcjGXQvMzRUjq9/2hlkthabF1owpL
BO9YhfotFAW1f5inyr6JYG5W5vdEQOFK7kKUje085EZd1xjPU1DSO1cemjqP
wWR+c4F4d317woyVJReg9SCd1r5E4X8kkL5P
      "]]}, 
    {Hue[0.5585438199983166, 0.6, 0.6], LineBox[CompressedData["
1:eJwVkH0w1HkAxvXCuPJS50oGeZkbVNcQO+aUeihKV46QJBkZ0Sm1as5L9kqd
rivdXYzjRLU5Sdlqr4mjotW2wiYU2tm1sdZbu7/f78u+eYmc++OZ54/PzGee
eZziT4QdXmhkZBQ4n/87OzczyMztAiasdt1SvKZgZPtd4iF7Pp7sE0V0tlPo
V+10lnLqUG8RLd7bRYHtGfWp10kAgYjxl0ooHFEbxiTMCwg5P9fGyimM/iEy
lcaJ0OS1yl2poNDRWDO3reAVWlS820nDFAT2Ni8Cilvw+pa/HaWa9ylapfan
xWiP6slnEwq/blcliDe34a3l0S/0Wgo66/R9LL8OSH4qMMzOUDh27tD49MJO
yFhrUs4voGE3OLN/dUMnPqjrlSYmNLiX4o9POb7D0P6RDktLGqziYzFWkndY
RhXc1VvRqF25798rl7qw8czW87JVNDwSN9W9lHfj97LrXnec53lCYubZSAm+
VYcXbvGmYWYcsHuksRdXOIIDKQdpVLovW7Rouxw1FsdZ4fE0utpLctnNcii4
tuY+STR0NgOzpc0f4C1Ka1icSuMr09U2XjH96DNf71SaQyOjvHt52YYBeN4s
Hm6tohFttMQ6JHkAMRt2POfzaWxO5cuvlQ3golBXVFhNIz/7odThSyV6R0J2
xj+nYTL1MiyYVuKChwlv6i2N7sl7ba5FQ5A0nkx1m6ahGRMb/MWjODO4a+ZC
EIO18va/Y6dHsdHNqXJVMAP11ik/9pqP0B81hFftYaCv536TcfEjjmm5VR3R
DHJyQzjbtqkQvdAQbZvCQGVd6L70qRrejtw6fh6Dm6e4Pr3VDOgDujSZlMHV
2+x7nGEGlTdbnI/3MTg52tMaYE2QoLzxxmiQgXXw6qMRmQTS5J0uLjQDu4Mn
st87jKE580Y3e45B5GH/iBfqMZQXBbFMviZw5BeeVBiPI05m3/+XGwGnYcvK
tY7jsHXQ5q5bP8/Tcgqwdxz5FdeVod4EzgcmntU0jiO7WpNfEkTQrJRxnCs0
iHlXOu6RQhD6ywJWilADj3Pg8lIJfviU3meu0GCx+8D3bmkEgc+i8hLsteBd
duU5nJ3fHVlTYVqixYz/o0SLPAJZyI4fy55q0UEiVlz+k+CqD/24qVeL8usT
QuNrBMk1fKbHUYfdU75Os2UEcXG2NVn/6FDKfyVTPyZ4oBoSt77XgR2bfDmp
joC96FSD45wOAWbmPsp6Ahv1jcC9e/SgksIKpU0E51PNxrI4eghW6AMixQQ9
vNLPvnf1KBAWaTvbCczgz7pkaoCvgzy0RULg+iw0qmGTAcvazs4FyAmC3tQ5
aVINGDzt/ECgINguqE7vqjKg1k0U4ztMED0V+yhBZcCVnqSltSqC5X6tQnf3
CcTlLHniReb/8RxEP2cCLM/7Rx5qCZjP1ff7JBMw7Q+xXjdJ8NyQYXEnbBKy
3zSiihmCiK2hWf3aSTjcKnJpnSP4D2k9Uos=
      "]]}, {}, 
    {Hue[0.030679774997896203`, 0.6, 0.6], LineBox[CompressedData["
1:eJwVUH0wFHgA3SSX7FjsOTHcnb09XD5yOm6SPFLOUb6X0J18pS5HdT7KOJKY
VuMjkpzralSTJI5GmpzzmRNG+V7X+lgsG879fmt3LTV1e3+8efNm3pt575lG
JvjHqDEYDGcV/mdtTpNFqsE6jDySOzcxCGqDoj4frlFi7Ian4xWV9r1d73SQ
pUSbrFz3hRrB3ye3Z67fW8MDr38kzC0E550+bt8VuIaSCudWzw8IImYs/ZK0
1pCxXlB6SVPll9vMs3oUOOEriu/SIji5tLNePV+BgHt27uraBJ6GbbGGQQrs
fZdlsk+H4IG2l0GaqQLmvBFZhh6BC5mzvP6vHLrVZn3NHxJ0Zac7hRfJIQ55
nrrbkCCzvsdNf0mGvAZtgS2HgJkpLPimU4YU5tHaeC7Bu8Q9+xN/kyEiqi6n
2oygQJw/GcuTwV430N7CkmBtnhW/0ruKibiyok++Uu2P1ny+eVAKay73kLY7
gS2f586ul6JKkjmS5kFwjTL7LxZJYfFw6rslT1XeVTB4NlAKrkN5fLcPgY/r
uQ2ukKr+1Cu8EEIgqdMPTVgj2BrHGFLEESzdyb/g+ssKZh4JD08VE/S6C5KP
+Upwza0k+ncRQU22VfIpUwmE0zlB8lmCVJfip8elC+Ckn/VwnCdg83XlJlcX
UPskzKpzkWDc6EvDhNF5dFtzZGOrBKtBQ3vteGKsG9Rmvd9CoWF+hRnKFcOl
4VbS/q0Uk6FcZcDqHHL8i2L52yhkx96cayicg15ekhebReHfeiRlpXsWO9Sc
2ObbKS4z9I0lVjM4stxd4b2DYnPjXDhDKUIF/+nVYisKg19zdZrbRZCYVecI
bChuHZhJYQeLkBRR8EPkLgpNPyO3x6nTyB/l2SU7UQxaiKRCvwm0tM603fCm
4LFMSu6OCaHx/fCjGV+KS+qKpsUwIQ6+eXbXPICC//rm6aLwVxDY3+fXBVMc
108cTvMdB6lK8Ht2lOJhTDOC/xLAwSPCbVsUhfC0N7t1jwBpYn97nxiK9pEX
WtnGY9D81MFw/ASFbf+TgIzGYXBK3k4vn1H1j2Mb3tYYxtubG1mRSRQfheuW
uvoOYbRKaSZIoaj6Y6Lb8eUAcltlcR1pFB5n+iMm1QcQ3Stl7c6geOwma0yy
fQnnUVJfk0mh++e+Qx59faBLy8qyHAqx53XHn8d60KNYLGfxKTpELa9ymrtx
Z9Nr5+zLFE7ynYP0py6kMxdEG3kU7z/jn+ctduCwgfjiqUKKki+05cbqbbDj
zJrPF1G42/ROhDObwLQW9YSVUFQqKyvvZ9Vh/uupHwdKKXRC+GHftvCRjk6r
3DKK/wBhtPq5
      "]]}, 
    {Hue[0.266747752497686, 0.6, 0.6], LineBox[CompressedData["
1:eJwVUWs4lGkApVjXkBRCrqFQKD2x2rOVJJJbKmQplcSqFGmSSZRQm7JE0lJp
JLey2hIRU3QjWpdCmQwR1uv9hiEbO/vjPOc5v85Nd/dB972zxMTE3ET4n6Wu
1PuULZzEQocIrrgYwZmnjWFrmyfQluVoc0mkc+5ncboCJvBUkDm3cRZB8TvV
lsOaE7jrNNwvL0ng0xZWlfFZiNQbP1U7ShF0tuRd/rVECPbkxSvnZAhK0n00
/WOFCHLlhT6XIzhuEm+o6C2EB8fSXkKBwC1xqDB7hRBrpmO11ikRmObckolV
FMLIs0XAViYYkJHXdBkex9wCw9eVKgQ0YHnMmcJx9Hq9YFmrE1SvD3SO+XEc
F8oU2s31CHbWHLlgqDuOY/L+xaEGBNMjKYZsqXHsCrh3tsCQwMbdyFuxdQxW
c7daGZuI/PzPuoYeH0NXSMZl7ZUENVmnrqU3C2BmYOCsYE+w1iD94sFKAfL7
Y1qiHET9+4L9LuUJYFz4yXfQkeD+B44Khy2AwarM0HoXgnDzMU6tuUC0p3Ly
aS8CiRF9/9xrDKRDxN6NhxBsXZWzQimZ4nNp545PKQT3qotzV56i8I+04Tmn
EWjzNQIOHaLosk0PqkgnqJh/ztbEjaL9mQcrI0uUl9upcn0eRWPby0wPDsHM
oj31ktdGUTH18GNdOUGTakSR9EOCtPWpe0p4BLOHJDS07op+6T67bayHQP/B
eLXNdQK96EgHmz6CEb+ZkeQ4Ua+HPqbcr6I/fM+k3nQjqDfTE7QxBJLbtzwJ
/zCCSdXi2BnJUYQGF43B/R/sHKq/sWXpKCyMiPhLr0Hopf7bPRQ2CrHW4LSG
ET7SndjZnkoUMi5226tb+IiW43OrlCniZMtP5T7mY88rh4El8ylGD7VzHeL5
MHdStpxWp/BV660b0OLjhWNu7W19im2TjW72Dj34tulVn3AVBV0eEx3/Gw8+
DqpmV30p+BO2JxaH8bBOOspNwp8iRWjbkOfJg3F9d3jobgrTwQvDOzV5EGzM
f7IukMJKdt/m/XndOL9xjeugaGfPmfVNdUc/ocI+4IhtHIVHYuWBkOgOLNpQ
/OhjPoW65GVdtZ878LqLs1G7kELc8oWzl3gHTkRkt/gVUyzbNMS6ePoD2jmX
RrtLKbgJRe7B7PdIkT26pKeCQlGw67SzXxuk367O+NJAsXS3LnNSrQ0P9lsY
GTdRJBiWP5h624q94kvL9r+j6I7inKxFK2osNZoG2ihyrC3u5M1rwcnU79JD
3RQhqjOeg0nNoN41kYSK8n55VXTCqhnZTPkPFmMUvZYJvKtdTXA5X/r7YSGF
PHtytumSJhRU3iqhUxRoFT+/zLMRgTrx/QIJBuWs0mjHpAYseMSOsJJicF16
TCa64g24bpESETIMBIt5O8IVXkMvNkhHOIfBFQu5vw7716Oz12nH5AIGtnlB
cuZ+dUiMtuuzVmcQN919ZMT9OaxV1xxlaTDQ23wgTsHmGfqLrWY91mKw2knn
NkuZizSHZclT2gwycjp62O9rsIFnuMhWj0F+XkImK+kpBMe1C6IMGFR99HB1
1a/GDWU1m0pDBkmsavc+y0q43VWq/27M4Jd9Bdw7tY8gZiez7ScTBsRuWL/l
TRmKOsX50WYMtgQe+zpPUALf8G+Hq5YzSJD7Q3bO1E3IKzAzMxYMVBLXfv/z
71js8x6x11nB4D/0bJPR
      "]]}, 
    {Hue[0.5028157299974758, 0.6, 0.6], LineBox[CompressedData["
1:eJwVkXk01HsAxScV9dJYUlq0TVNJqZ4tJuMK2Sl5KpUXhTZPXtki2Uq7LcTR
YunRaihOyTYkS6bSIlMMM7QJ9TO/7xjei/fm/XHPPfePe87n3Lt4z+EtfkoM
BsNLof/dwD9go5rOKObah9ZPYFCYzZsRoyEZQftVR06KItc/lawxOj2CWpKt
8VKJgr1ye7OWywjuOA1+VZ1MIdeo8OfkBSNIz7PgO6pQuJHSdMJUJkf0aNLl
M1MpPJ12xjqzVY4DmyWBDdMomDJ9qyfx5HAvNLCdxKSQp7LSTZAkB3c8fr6V
OoVPBm3O4UfkWO7RRqI1KWwZ33q7dKscGneXCaq0KIjFCRWEJccnz+YIszkU
EmNftCQ3DONiGVO4lkVhXWm4//qSYYSpevMC2RQq05T8jl0Zhs/ekoS7yygU
LvLZHx08DGON34x1V1IYLKq8VrxiGKKArNSFRhQ69nO4m/Jl0GezXZi2FH7S
uy1dUmW4/TW27bg9BeLbk3s2Vgbde91e/Y4ULP/Ku1viLQPbJDuwaROFPpPU
F2GLZYo9NZPjPCkcyWEasu8QTAlgvBkOUOwpFwqZ72j0POjc3n2JgsbGfpvz
zTS8wzkSlwwK5bWt83WqaIjMMw9UZip4oyVqx27QED51j8i6SmHs27S3msE0
XrY/y3YvVPCwEzUPzqJR+c+jrsbHFAKP93Xt85Miwzrdt1hCobVpTUnQTik6
xQlbZb2KP1rGEuLcpGCdCLfnfKbgekIln8+Vgvdo56r6bxQG9jEu582Sokmf
RdppCkGGgvfdzUMY1ebF/zt5CM7Jc2NCjIewa6Apz1VvCOMF/O2WOhRY6T/F
A0eG4NDMVr/e3I9Mp+gcD3UpZrKcrM5lfsGCjbzyrttSMPsNPfWyetEQ1LZO
aT0NU4sgdbvTvZgS9iH0KJcGb025oVdILxyjuss+ggbXp9s5xK0XL8/2GTba
0DidVpzlNrUXwryxNRdcaQT8LRdcD+tB/9ulurP20IhqVXXLd5FA3Sx0tt5Z
GhaMtYZFHAm2IHJb9nkag95C1aLlEqRtjMlQTaRB6xp9Pz9Bgjlbzmn9SKVh
7SnQrygVg3XomnrpFRqRcVFlj2eLYXS1YYpFMY3DQb0+JndE8JygPerWruB9
LZ0WfFIEXzEvN+s9jXcmfbeSvUQIrLF3lHTQYMjkIb5qIpyMisgOEtNIOVEQ
6vdnJ4pHRdykPhp1wg/OZqs7oCy9ESf4h4bZ0Re9MaeEKO0xULVbRJA0PebG
Ck8hampbShNZBN1VXgvSVwnxLMfX6x2bIOKxQ17R63Z0/55R5LeC4Fn7VWHt
vHb80jG6+aQBgd6FlaGfr7fB5w0/vdaGwG6qVWT67tdg1rsuND9A0KEcq52o
+xpLt7s6hB8iKI992CijXsF8wOVo6R8Ek2zG4n5Gv8JBLZfGVUcIxi/OMeBk
tKLB1+nw/EgCj3NqyowdrRCNOGZ5RhHMdPduGddpBbng+CQ9muBK6PTySRte
glXmoM08qejfXMb/Zvoc0ZPta8YvEDiqrn77oESAjCy7Pk4SQdz6YdZqXQGK
9O1mhKUQ/MgUxdyc3oJOD9t9P9IJKrO1kuiyJpgW2KiJrxHkVCy5d0m7CZs4
NmY6uQT+1axyp5BG+L+w3rs9n8CA8cr21pIGpA1bPWwtJBi0ZgdvxhNQtht2
1xYTWLna94wG10Glw/Ls2H2CbfTCyMHcWiw4bPnArIyg69Fuo556PownWopC
HhLExDvIDz2qgfNlqNwvJyBXdKqSWqqwdyV+/V5BoGRuwgmpqkBEjcVOvWoC
zTt7wmcmlCPV3eKUP1/RH6jrSpnzELe+cHl5dQSWBUs0GH6l4Edy33fVE9At
+3cU2JZAqMadOK+RwN6juji+/zZ+5Jvrb2smOP7RXdVNKQfKpubbLrUQbHiz
6zm/Pw4aSuYBJQKC/wD/pPdE
      "]]}, 
    {Hue[0.7388837074972656, 0.6, 0.6], LineBox[CompressedData["
1:eJwVUntUjHkAncYrtKm0S7SxI5REatI2m727ejekIrTbbEU27HhkkUeMpIdw
VmUKpSWS2qhED8pOmmroOWoqvRRS6fXVzPebBrGzf9xzzz33n3vvud9t2+e1
g8lgMPzV+J/jgy0q6gxVmOdyWKzBoDDb6uzDDf3jaL7mxolV6y8c6aaOq+Mo
VSTp1jEpuO1c+Ttr5zj+4Q71aU2h4F7B36+LcQhTfxS5TaOgYI74hcwfh0D1
V2L0dArOmc43wj8qscuje2/FTAoZf62343QqsTHd0mmyNoW+1aP6jDIl1nwO
/3atDoXIw5/P7MlQYqm3TCHQoxAuDDC1jVVCN2tJdYk+Bd9eVotRoBI9Ps+O
2RpQ0JpVYHBrthIXHmq3WLAoPNYTaOtqKBGi5Z+915jCLUmI7ZdhgoDtuZFZ
SyiUz6pdaF1NYK27ydrEjEJUt0xpfI6gg38lbgGbgmujUc3ObwjMjY3XaztR
ODmRuPz2NILMvjBZqAsFgWhN9DwVDZO7r3gDbhTu8d51XGunYbw6aa9kAwWd
/EVv6tNo9Z56F0/7UKheHJETBBqafEYD4VMY/q1gbkyUAq/z2re+ilfvNXh1
sThUAf8jnO71CRTm019F6xxQoMPu8q7iyxRM+hPOdvoq0FK+8diVa+p8D5Zq
OVgpUNf8PGljOoWR/iGdntdyFH8s7Kx8RGGlw9deMVw5EuyFgTndFMJQlTPD
Xo72rsjN9BsK4pxlO+I5crBOHnHhvKPwpDTVtcRUjuzCX5eL31PgNUyN3qcp
h8ScpWiWU7BcvNuHXTkG1Zzs8C9TRmGzpjcu1nUMvoOSVPdlo4jT8/wjgjcK
lvBT1+CBUUxLnxT+6JsRXOYKrnvrjIGR5LiprnIARo7ZRZ2ZY3CZFfRdVk0f
KvbLbJg/yHGxb9clh8Qe+GjMUXk2yzGywu5e/+nX0Ba7L7DbpcCimiHVVmEn
Gp5Z/e00rsBhj4AQVUgnTlbhWN4HBU4HZPFjfumESQ3Xe+GEAkNs3vvQBWq/
fvvMDxo01k3xXZVypwOmzfEhd2fScHE7UZJS0A7BW/kG/QU0qoLP5z2taIXZ
lzzGa0caS4PY9srbrWhiiNrcXWhYjsw+MjuqFaeY1fmP3WjU19310HBW+1Pe
8oUbaByXjIjSy18iTEv/pYsPjRbD81NFJS1oNjiYm82noR3Ya3BW2IRwNnvb
iXga2RYyi+UHm0C0G2+LhDT8cUaU6dWE3f1/Dky6TKPsXESCzawmeKTkHYxJ
phHC5BqGRspgpGkVlaj+VUNQWMcEvxGFbauycgto6HJlnz66NMIsX0opimg8
v8mcLzFuRMrFYOvvi2lImW5j5W0NiHDMffJEpO5/wNraxrkBXtkW0qpnNPK5
VjPL9F5g8PRK0tNGw3N1kP3UASn8eHUc004awR9K/mCUSfHCZp+A30VDZ0tZ
rO4BKYoG72nK36p/3rids7u6HpGbV8xnDNNgc2sTeK9qsXCZ+U/zGAT3bg1e
2n+mFvGTa87wmASFe4sqhCa1mPqK/+z6ZAKzvsQ0+Z4aDMVneS2dTvBeGFjZ
O1CFRxNmO9h6BP5RJfoRGRJ4S5fFuBsT+I2ta86wkMDXoFnwdAnBplTNc0kP
K7EtIPzQalOCa5nMOu/CCuwfbfM3WkHQWFU6d22yGOd1L9gM2xDMaP83eVxL
jHgfW/NtHILnvqym+qNluHqjh9VkRxBxt068x+kp7qz6UfvJzwQnlLeOuqeV
Ivvo+0mWDgRDSnfpqc8i5JcmqNKcCAokfI7S9l+IPUfeXuASHLlx018mKkHV
laRWDXcCw8aUQw/YxXjR7Vx/yIOgOFS/Ym3cI7w0VZT3exGIn1u6zpUVoiv4
+mOeN8FWR4ZgkTIfvUXrcqVbCKzefDa8PvIAwxqq246/EDwOzgidnnsftGta
cpEvwdOVc1cdNs7Bp1jPOHM/guOayfr7bDMxqXUi6kYAQZHSLybaIRUzWJkn
vg4kqA8ovz/nqgAhn2LT3X4n+A++zxbn
      "]]}, 
    {Hue[0.9749516849970554, 0.6, 0.6], LineBox[CompressedData["
1:eJwVlHs01HkYxseclEqW0W4XWZpVqURS7cmlp5JLWpeaRtFlkbJ2pdShVopW
p1WUZImdrs5Yya1kuuFM4zqUsIzBuuvi7suM39elZWf/eM97nnOePz7neZ/z
Lvc5ufcYm8Vieanm/y24uKbOQX8CSx1DStRYBMl2LhlnhsYhv+tkGafSP0uY
QoO0cUiUAp1qNoFXSoIH69dxZOwe7NFUJ7h78chXGbxxJKRsfeM0h6A1/4WN
i8U4widib0fNJfjMlvjbfjMOf7fOwLL5BPtn7QlMnaLgpW2wn6VFMNlrYPW5
i8JmOlJ/hzaBX7FWzOO3FKv4MmU4h6Ca2Kdkiih0Mle+K1xI4KRv6P0shuKj
R0XoliUEQanKoDu2FNdFWo3ruQQnwjevFm+gOKvplRNoRBAhCk3Zz6XwPvr0
SuZKgn0pioRiNsUmnX2bjNcSxA70Z74qZ9AakHzLYCPByT12Z9oOM1hnZOSs
ZU/wRDu+6IIbg8c9l2RhjgR18TM8V1sGxlnth/udCFxZK2ThqxkYbRYESl0J
PH3yy1vpmCpPzs3fPAjyWlO9zARj0Ahg1TEBBI7JjExrTImuZy0H2uNV/M6V
6u79Snids+x0TiS4xLHSz+5UotU6yb8gSZX36Rd+se+VaCzlhSbfJQie383S
TFeiWl4p4KURRH/6IVLopUTB1Mu28tcE4SFu16IbFUi0TfB90kmw/WbMQG+N
Ai0dV9zHugne+t9Y5FahAPfiOUfLTwTLvSdcLF4rkPPyoElJH8FidcGyvXcU
kK7jKuUKAoHDEd1mbwUmFuVEzqiPQHTn3JKQkVEcGpCmuKwZwdniDIWpwSi4
CV86Bk6PwOWXxrbllwmSdoc/4GuPYiTvmJbnmiF8a5fzqu3xKHqHbxVA2I+y
U7Lv2VYKSJoT2wtneuChtmhij1yBFfzobVm3PkGrxMXA2l+JQkl0yDrzD6ir
sLhvP65ETU62dOh6JyI3bvS5ED+GbtmgQKJoBb92zTUXIwZHz+hqajTKwamz
HtstYZDqxPZOFsvRpQjbl1jM4MMjPTO9NDmeLix81lHKQDf6u+PDwXK4uduc
Dq5kQPOEvHqOHDeabIbv1anuzIuxP7yrAfM6tvaOfGRgWnNTLS6tHuzBba23
51FsWJ/zURRTj78XXLLu0qT4/tCwbVFQPR6aSgQmX1HYniiSx1rVY9up7Z4S
XYoMVn7maFUdLiq2y/uWUVSsDLA4Nfg3Jid21NqYURSbNBi569ZiZLZdaTeP
oqc/6T57rAbvWvpTue4UT2H2++WGGjzKvXXF+wDFoqq4zlnJNfA60uHQfohC
9tdvpf/o1eC96Hxl8zGKLe+DnxeZvUemb2517VmKnUd4CyQDVYiy9HiiHUpx
+vicxh3pVfDVZsW5hlFE7ddZWmxYBb0C571VERRV5j0ZznPf4Zpub730KoV2
d1Paw4IK/FRk0CwWUESQy4ubTlZgZ1LZ6+m7FBrC3Rp23AoYBp4Q2DygyG/a
80VwWQr5kvxD+UKKAbWECP7WctgHubc/z6Iwz/PN3dFXBq7Dv+KxHBVP3DPj
JQllmF4mfLAxl6LGqLfI5XMpRNIR79znFAtFfLFVWAmMDK9/yBJT+LJ9Whr0
S8BiLEoHJBSWUuklWWExWt42p64toZjzZjvz53gR4s8a+6VLKar9Oa5TfAnY
1cW9wlqK2cZZekGf36BN+HNldx2Fp2xm0jTkDV6H6mRwGyjYZa1mq74WI2jl
jwEPminO31abd1AzHx0XJocE3RScOfWs2qZXcJNkRcz/RCHeeWVoKOklxLO8
Oed7KAKzmdtHHV7A1HGhsK+PYqm4Qd2kS4R70eWbPAcpfufx87cey8OC6tDy
imGVP4ofO1mZizCOqceWUQpXE+uIpfOfYoDf2fdIqepXlp/6cvNsHEz+I2wx
pXCcaZ9qepmOyhYHragJiuC8wDsazkJYGk7dp6o/+3xeyureq8lIP5pt7jdN
MV10am9Eiw92LUuM/DJD8R+esyw0
      "]]}, 
    {Hue[0.21101966249684523`, 0.6, 0.6], LineBox[CompressedData["
1:eJwVk3s01HkYxiVSsprsdrNrLU20ilO5VGKfYtdaIpEkJddtdRzaVEYSuui6
SiKXitSuXcVQ4xIjmR3X0VqkUW7jrpJ+Yy6/33fXaXb2j/e85z3nOc8fz/t5
TEKivcM1NTQ0gtXz/9bRebo104jA0PW4cI4GhRqv3n3tUgbi2272aepbWrtl
2ITLoF6eu7hdk8KPJQNdWmcZPHB/P6mnTSFhh+qicTCDjIJvnrnpUAj1KtGX
ODFIJFdvXlhAoZ8n/anGnEGE11BU40IKuzxn9/fqM/Ap3OCipU/hbHHyQj5N
w/HjGSMnFoVTjv47tIdpmPt2yxMNKLjrqOo5z2ksfmjWVvsZhfKyoYvrCmmM
+bec2LyCQjdNBt+E0PilXL9nnSmFk5a7U7/2oRGrF8SNYlPQaTHjiJ1pBIeW
pTw0o1CwsdFmrxkN28W7bFevoSA50iO2/6BEf2T2dWMbChazzuzoK0pYstke
+i4UzFu5Q7JEJYomk7tPulJQOV2qK4xRYnXx4P53bhRichxYNwKUYNvlRjXv
oKB/IIXtZqlU52lw7bQ/hdJFyx6MvlRgfqRGlzKSAi8t3sjKQYHhx317BtMp
hEUl/2NirUAQx37II5OCbGBjwyoLBfodsiL4WRSuBrHuBSxXoKfB50T2bQqc
Q4WC4wo52sWtuT6FFIjVthSzR3Lw/60aaKpW63mREQJrOTKdM8JKhyg0Pt+V
UbxWjj5Jym7FiPp/VndX5q+Sw/QUx9V+nILT2E/KnGVycKsC1grfUsgRd5we
/VeGZktTuVhGYZ5z862yBhnIMu4ZlbYUfIeaN/n7Zdg31VzgaSFFrVyzNjR3
BqYZs5KpI1LMlUTqvjCRIss9Md+XNYMNTW/ePi38gC+/4z4ZKJpBiS8ZWhvy
Ho2HuzdqbpHBVBn+7PcF7+A/ZxnZKZahQmrgvG5qEvpCT2OHCDkmwrQTKkbH
0dVinefCyPFWgZSgylGcsbEJSUhX4BCroyuCOwzfDotLnmwlQr0fGy06KoFB
l4PCvV6JMNmSYz/k9kE677uGETUXbcNWj66a90CS8M907giNj3f6deM/7YFX
fXHSwnEagxbhgYEqMeq0gg3iJ2k4LJ/O1hOLcedyk+3e9zQKmmpEWiliBGTf
OLlczS019N7Gc/glXvKsdDN0Gbh+HpuUlN6Ntnchq1LXM2gsszU+/HcnnviL
ApISGXQ8/3nhSHUnqGMGfo3JDO7OK7d1+bUTq6/7e+upe1Ui9NnfF9eJrNYJ
16wLDE6t2BOyzbQTnC1adqVp6p4FfbKoPLoDm4wcWZJ7DA69GLrspGxHpaRE
iGYGbwVBQqPGdkzPKurOtTKw87t3QZjRDrMVjjWiNgaX14z/ddimHZk7RWV+
HQz48T9Gm0f/heOCiTvRrxn8Nh7mrfuqDXb3v4rLm2JgFM6Z73K0BeUHr1uq
WAQ9Dx5sNLFrQZJ07NWxTwnmrQ8cTKSbsT1+c8rUEoJ15YZJVZxmjKZKBl4Z
ElSPll4sONoEgwqrazw2geYXmT9PejQgSks0E7GJQDCxclG1dgPsU7/Mk9gT
zMm5Yc7jC6G9/Ii7nyNBaMvg9Ky5ELfWrLj/rRPB2OitvytnBBB5H/Q13k6w
xyh4l+v2Z1h9d27ViwME1sUdskpJHeQWfmHuIQQi64qXKnYd6nhFLEGY2q+k
iNWSX4vdzTsjuBEEuwNubLsj5sPU+9clZpEElRM0a9MCPqZ7mfpbUQQhNh2B
rXurce5DnuGlGIJpBLZkxT2BV5ysUeM4QbJekeD5tSp8Mff7mFgOQV+3h+rJ
/Qrwlk6LwhLUeWi6bV6aV46k/G2c3kSCdzelB1RXeHC3yGB7nyYoTllqnWP/
CMOODgk4T/DR4k8PRlaKkqarX1dcJHikf3N9gxkXcTtHutdeIdhaO6Mba/oQ
3/banb6XSuCSfvb6ecHvYIVfsjJMIzgo4n//x+v76Jvuf30tncCA/masbH4+
Cjnrz+tkEpz/JXxJT08ajmiesz6VRcAO3eH1rDAWqZtjOCeyCf4DJDIobw==

      "]]}, 
    {Hue[0.44708763999663503`, 0.6, 0.6], LineBox[CompressedData["
1:eJwVUH001QcAfRW1MN+SWjQTRaZ8VZJ7ZiN79hh6FqKHLFIqLb30QbQ0ThH5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      "]]}, 
    {Hue[0.6831556174964248, 0.6, 0.6], LineBox[CompressedData["
1:eJwVUXk81fkCpadc27XGtBgvPDwNz1hmyuOe3hQfUSaETGkkRposr4nxvLhZ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      "]]}, 
    {Hue[0.9192235949962146, 0.6, 0.6], LineBox[CompressedData["
1:eJwdUA801PkeneRfL3mZ3bB6rU1C0bzSyJ+VW8qfZUeWotlYilIva+PV5FXM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      "]]}}}]], "Output",
 CellChangeTimes->{
  3.452876670734375*^9, 3.452879975703125*^9, 3.452880322671875*^9, {
   3.452880423734375*^9, 3.45288044840625*^9}, 3.4528810226875*^9, 
   3.453134084859375*^9, 3.453137684015625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{"s1", ",", "s2", ",", "s3", ",", "s4", ",", "s5"}], "]"}]], "Input",
 CellChangeTimes->{{3.452880440125*^9, 3.45288046715625*^9}, {
  3.452880525125*^9, 3.452880534484375*^9}}],

Cell[BoxData[
 GraphicsBox[{{{InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {1.5875, 0.1}, {0, 0},
       Automatic, {0, -1}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {1.385, 0.1}, {0, 0},
       Automatic, {0, -1}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {1.78, 0.1}, {0, 0},
       Automatic, {0, -1}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {1.195, 0.1}, {0, 0},
       Automatic, {0, -1}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {1.98, 0.1}, {0, 0},
       Automatic, {0, -1}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {0.61, 0.1}, {0, 0},
       Automatic, {0, -1}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {2.18, 0.1}, {0, 0},
       Automatic, {0, -1}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {0.99, 0.1}, {0, 0},
       Automatic, {0, -1}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {2.57, 0.1}, {0, 0},
       Automatic, {0, -1}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {0.8, 0.1}, {0, 0},
       Automatic, {0, -1}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {2.37, 0.1}, {0, 0},
       Automatic, {0, -1}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {2.763, 0.1}, {0, 0},
       Automatic, {0, -1}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {2.935, 0.1}, {0, 0},
       Automatic, {0, -1}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {0.415, 0.1}, {0, 0},
       Automatic, {0, -1}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {0.235, 0.1}, {0, 0},
       Automatic, {0, -1}]}, ArrowBox[{{0.06, 0.06}, {0.05, 0.05}}], 
    ArrowBox[{{3.09, 0.06}, {3.1, 0.05}}], {{}, {}, 
     {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJxl0Xs01fkaBvC96SI7KbXMMF3GNZpmSsm1ziPjKDYziNAyLpFpC9XJPQ4G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       "]]}, {}, 
     {Hue[0.14213595499957954`, 0.6, 0.6], LineBox[CompressedData["
1:eJw9kgk01Gsfxy0JZbu4WVsYupZcuvVG6vZVUdYS0oJsJXIrZclalHaV4qKo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       "]]}, 
     {Hue[0.37820393249936934`, 0.6, 0.6], LineBox[CompressedData["
1:eJw9lQkwlesDxhFRliTVJbrXUhdlCUVRjytKoSRJQmgjlBIiClGUpJJUlORI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       "]]}, 
     {Hue[0.6142719099991583, 0.6, 0.6], LineBox[CompressedData["
1:eJw90gk0VWsbB3DDNTSQJIXqRsNFikopqb9EKTRIs1mJ3LrKNWYMhRCRMlTC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       "]]}, 
     {Hue[0.8503398874989481, 0.6, 0.6], LineBox[CompressedData["
1:eJxF1Qk0VO0fB3BL1iRJCaUseS0pSSmVbwlRlDRoFYmSV7tEm7UohKSFeoWR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       "]]}, 
     {Hue[0.08640786499873876, 0.6, 0.6], LineBox[CompressedData["
1:eJxF1gk0VH0fB3BrtJBUipJkeSOiUnm0fD0qKZQ9lRa0ySMiZMtYKiRL1pAk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       "]]}, 
     {Hue[0.3224758424985268, 0.6, 0.6], LineBox[CompressedData["
1:eJxF1Qk0VdsfB3BDhkoqlUrDS6kXDZR6SvW+JSFDg1SU4ZF6bh6RyqNk6BLy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       "]]}, 
     {Hue[0.5585438199983166, 0.6, 0.6], LineBox[CompressedData["
1:eJxF1QswVWsfx3EUUZQoolSKig4pHaL0kygnRAjdlGvJW0fJPZeKikLKodyT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       "]]}, 
     {Hue[0.7946117974981064, 0.6, 0.6], LineBox[CompressedData["
1:eJxVzl1MknEYBXDAmV9FxRqGm2xvUYu2iuWFq9koxtJStkRqtZELXc3XzdIZ
NttYolCrqEgt2mLNDJwxo9y8KDRTcQRZoFBCyCj0DYUIajEziT5s6/mvs52d
/e4OVnFKeJxCIpG4f7q0a7fwRQns+xL/5p8rEnTbBYaC+7/bwTZhGenzFx1Y
tpD3YC/zIdgvKLxuvtwH5oy1zmriT8Djj6rPk8nPwDRJbYejYATMDNlihyOj
4FI9PtNT8xxcfsZD5Gx4AW6VXblUZnwJ3pQi6bRsdoAFDjJxPzoOZuTPW99w
nGAn29lHveoCF4ifviWI12BT99iBDtYkmNU0bK865wZ31nnv0M0e8IqoVzqB
ecFsQ1jJPjsFPtKUO3ei3weWBvJLe7P9YL1Yujwgfgc2Z0lIbsF7sGFrImle
RL7t79Kt1wbAFJHFnlE8DebhNTcG55FVWRtTgzdnwCX1woU2PgGmV6nb+4LI
j38cfHVP+QE8cejaRcb2IPjrLm+U7EJWhW+5a+Wz4G0sHBey5tD/5JCGMoqs
1ar27agLgTVWXDdNC4MzTKZm2giyqLgtuerkR3A3LsOaqRFwvWDK2jiAXDi4
n0GUfwLH7XuW5f5Eztb3NPgMUbBxsrpFmkDmp7PV1JIYOM/CjGQ2Iq9TrClK
60LOqVzZoBxAXs3L1KW4kFW9af08P3I6luqUh5AtnpajWAxZoaaEhuLIlZFh
o/obMq9IfvrYIjKm272Tk0S23w1RfL9i3N8zUsuk
       "]]}, 
     {Hue[0.030679774997896203`, 0.6, 0.6], LineBox[CompressedData["
1:eJxF1Qk0VWsbB3BDCkkRudFApOgWRUh1/xJSuBUibhSaUBokUcZUlAwlJKnk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       "]]}, 
     {Hue[0.266747752497686, 0.6, 0.6], LineBox[CompressedData["
1:eJxF1gk0VWsbB3CUDKUoTUolFJpIJVL/rjJkLFGUIaSilMqQqSi6hiLlSpEi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       "]]}, 
     {Hue[0.5028157299974758, 0.6, 0.6], LineBox[CompressedData["
1:eJxF1AlUTev7B/BzokRJkqGMFd2iSOVK4ruF0HCpjiFlqEzJdFHI0Kgr0sBR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       "]]}, 
     {Hue[0.7388837074972656, 0.6, 0.6], LineBox[CompressedData["
1:eJxF1Ak0Ff0bB/B7R6FNpdRLqxYv2oRSSt95KypLlrSQJbRYWnQlIjuFJOJF
kewkZYnkyhKylCxXIrySCPHe0abuveg/nfM/951z5sz5nPnN83yf85sZWetz
RicIBoNRSZ+/rxxZFa/LbwmS8f+DHO51/W1rwYK6q9Kq8LP7fOI/70apvrnW
b8+7lPRAR24/tA1Xy/x33xiVsnvfu9NWZ5sVDy0zAXWhKtZduN4CbyZj9v32
2KJvjYeirFDgVPXJTfj8cUwJ1PT67YaOrRVP4k6CNSoj5iasZ4dhq12+l2in
3fLKl0l2QFh4yairsP5ZlKgGGv02mWV9oNTYEaLMpHQXYb/zsB4pWXNR2O8C
SlxKTJ1p/+GQobn8qDNeTBHzuCDsfxHEL1YsS9j/EnZ13Iw+T3tUgavma+UG
m4gfVxyFedzB9QjGWWEeT5DLHoufof1iUEWx75QXdnrKPncQ5vNG/OG8hXbC
fD5ozY9ZaSPM549pXvFXrGhrPLIUM2b7w6/5bZelMG8ARn8OW5sJ817BrgrT
VmNh3iDEaAw1G9GWYqXyCsqDcE0m+ZmBMH8wTD5FuOkK81+DwRUto13C/KGI
zJ05SNLmKg0PL6wJRaHcN8cdwnluQGFA1myrcJ4wzLndGr1eOE84/EwCkhcI
54mE1vGWVfNoz1D/rpDrGAlvn6Go2bTzXVuCO2oicSP+lJ447aljN3TXXfwb
O1Z5ifDaCTJjVLyJw4mCrRf7Zhttbj//zZKQW3jHql/WQjt61Vu1PR9u4Zzu
9TsNtEmbwhhH9dvwZ0k5PKcd3uNkWjl4Gxd75+3Po63aOfKPrWYc3NafUQ6i
7dbU3fdoMh6Z9Xl1frRXzC7R/OfgXei4hxp60n6pF5sm+uAuHHuYKk60Q/vX
5GetS8Bg8YPtZrR7rAedf3UmwNS2wm4NbT9zK17KliTYe6otL20jyDqjA4zR
zymYlWK/u5D2sVbRo4kyqZinLHI0h/bYYXaB0a5UlKRbWibRXmUu61AQmYr2
4eSqANrep6hWN7U0nNfXZmjT3nz52v2pHumIZCeo1L4hyOTUykOLxDMx1qyQ
VEZbXd4lt14pE56dn4lC2k2ZijM9TTLxXlw9NpX2ZHb4s57MTAQVBsn50jZl
W65N07sP47Sl6Vtoz2kUMDdGZGF5EbUntpUgPX6qPNBamo3qmYMbwmlPt5mW
vUYrG4Lt/tOv0o561Z0z52w21r9LjmbRzkkKyu8oyYYi12ruPtqsNMq8cH0O
HisP+nx9Tb9vBpondBpyQBgm6++gLZE66uQ0Kw9jd0WClWkbm3Z+OyGbB+ns
/sdytGNnVzsf2ZQH3y7FQQna8m6xLhrmeVBWiMvobiHInfpa7mIP8qAkszHB
nfZFXqxvrO4jsDQHrO9zCLJbb0945bV8KLRlVsfRbnFP6D2ZmA+3tpMyobRr
7/FUphfm48tYRbgj7UdTs94Y9OZDPWSgTJV2YMmcxd1bCiC+tuIPdjNBKq/r
SPvZX4AeV86jJ00EeXXmmafryEIc4hjsC2ggSKWXNweivxVhC9u9x4l2taJE
aJ04G3ILHeysaZsHB6kKFrMRqRthANrB+7x9LDTZcPXgOv18RZB9NWcWrY5i
w+LRj1m2tGOq9urnqRUjRS05cHs9/b8unXxc7/YU/1jU27Dr6P3Nsb/CZJbh
SCqVmExbKsh44sOCMvxtIdUYQtvUaseF6rVlyLplM2ZBu3+upPW1I2UoMBt2
JWjzWUUaUjllCHyVqatVS5A3ZfzdIjeUY4WF1J/PqgmypIuzMaO7HOs9Lez9
KglS0soxoXF7BdZmi30we0qQS4fqqCMjVXiuKq9Smk+Qhql2H7LO1ECmu/bC
2fsEaeHS3iez+gVk1cQNSxPp+h7Xgw88rMdj+agxvWh6P0WskqoVG5HdXWf/
KZgg9RqZffe4TfB6tkLM1JMgpdXGaluVODjf7ReTeI4gOQqcfInQFljH2+ye
fYwgt5uVvO3re43xr2YWgQYEyc54aZCw6g0Wby49F72D/p68nzXYerXh4U79
aY1rCTLpfEf8gsp23J56o+bUHwQ5i9vh3CzbgdDtjelbRAhSIfNTgIJbJ74Q
n5+f5jJJE+8lgyeLu8Ao4XuXvmGSzu/VDHMXdoPTMK4XVsYkU82cZ743e4fO
9jn1LelMsnKGFaNNrwcb79QrUSFMMnO9YKKS34NBKbkX5SwmGdudlrIy7j2+
8O+z1h1kkoRxdcM0nV6oTDk5MLCZSe60O/N36Vgvpns0CYKlmWTIDLmpH6M+
YKHAov/cTwap62T0M2J3H5Yv3eeg384gF9iGReZ/7MMc0dORCYUM8sn4wVfJ
Af3YE1Xd8/wmg2w+dCNIWvkjjmt2/CtyjkF+1ejgMls+ovZeqPs9LQYZ8imm
zdFnALeuL1CzWsYgN6yyszNaNYiBbQ1pbtxfyJwojyaqBuEtMFh4IuIX4uJC
9m09P4QccdeEjeq/EF1rl9Ir+QlVYxqnjV5PYhqb7StZ8QmJzzzrFewnYawT
MTHn7DD4nN6QMMYkMuw8ZH0lRsDZ8+ertQETcNLrrL30dAR2ETLaG8QmsKdU
W7rP4l9cX1KcVeYxjm8Nf4kumfwX2fPdz+52H4eum8iUJgYXA+uXPKpxHUfq
6udMPxEuClU2FtU5jePQ5b0Tg+JcdGV72RTbjeOJgv63/HlcfEmxP250cBwe
/ma9ugpcGOtXKG9eMw5RdZfSy8ZcDE7LLfKXH4dF/5anGw5zcfbKMb3m1eMo
DOMX9ZpwISFNBh5fPg7bAY+CvZZcyPuwqlhS43gR6Z81356LuZRpq8IvAUKp
8NtZXlx8mi5u8LZJgIWpWRe7Mrnw5m8rm9sgQEqUJKwecOFiVd+056UASoGu
Yh+z6fX5muVZzwXQdtgdQ+VzsepPXQkTtgCXN3YVEWVclN498041WYDekhkT
8i1czFjwwvopS4CHb+z9nAVciIW24tY5AbbVNunwJ7gw2LQ1mnVagNqizfO9
GBTMFYO9ZU4K8D6OSA2cSkGHRRZrmAgw3+Z2dexsCorOR69W7RDgElU3rWIl
hUgTBTUDUQF2iyuESehS2NXp8mMNIcDK44MHu/dT6LomuogxyQdRnr7ooSGF
LzpHmsO+81HuIpeud5hC1oPv5/f38bF9YGVpiDWF+J++B0TL+VCpXjoy/RKF
KF35OL1iPiRXdOd2uFNQXyO/KegxH6Med1wyPSkkcGNfd2bx8XDTYhFtfwo9
Q2c+98bwoZgqLRN0g4Ik1XqEeZaPFf7z94qlUXAfsXA0tOWD2dMyqy2DQjZ3
SCLEmo+ebREtafcpEMlFN58e4iP+61xLrVwKJpZ/vfmowYeMzeyLAU8pcGou
5JxS44NX2rDtYBkFn0or4xolPtplQpmrKygEfx9+Kb2SjyjOzOtVNRS8NSKu
FE3lY+7O6SkiLRRUw5eEvJvgYfROnV1LK53PPTGk5jsPDbzADcntFO7fVxt4
1sdDSK5Y8c5uCtKFNkMVnTw4zKrxlnxPoVbaUN+aw4O23RWt3g8U2EWzCjRK
eRCXncrxGaKwkKWmvf8RDwOXq6INRyjMb3PzTUznobrdz1yWovA2x32ZWCwP
qaq7Vn7+TEF8tXbypus8+IcRQ+XfKPjP8nfN8+DBZuTZw7AfFFj9gU7hDjzs
3Otz4RifQqw+K9ndmAfZFFJdaYJCYUbTosE1dP7EIaLrF4X/AX/55YY=
       "]]}, 
     {Hue[0.9749516849970554, 0.6, 0.6], LineBox[CompressedData["
1:eJxF1AlUTtv7B/B3UiFFwi1jFA2i6N6I7vdIKg2IF4XmQcMNSYaopCLNkWZT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       "]]}, 
     {Hue[0.21101966249684523`, 0.6, 0.6], LineBox[CompressedData["
1:eJxF1Ak0VWsbB/BzDltUJLkK5SbDjQa6uYXqe3ZCbsaKigyXjIkMocxlyJQh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       "]]}, 
     {Hue[0.44708763999663503`, 0.6, 0.6], LineBox[CompressedData["
1:eJxF0gs0VGsbB/AxjNGFHKdUii/ROalTdLqn+u/kkmsl6a5ESnLpuESRS5TC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       "]]}, 
     {Hue[0.6831556174964248, 0.6, 0.6], LineBox[CompressedData["
1:eJw10XlUzXkfB/C71O2miaSDIrotlHOGZiYzo5j3V5OErtRkRoMoibRYmoqe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       "]]}}}, {{InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {1.57, 1.9}, {0, 0},
       Automatic, {0, 1}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {1.375, 1.9}, {0, 0},
       Automatic, {0, 1}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {1.77, 1.9}, {0, 0},
       Automatic, {0, 1}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {1.175, 1.9}, {0, 0},
       Automatic, {0, 1}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {1.96, 1.9}, {0, 0},
       Automatic, {0, 1}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {0.59, 1.9}, {0, 0},
       Automatic, {0, 1}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {2.15, 1.9}, {0, 0},
       Automatic, {0, 1}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {0.97, 1.9}, {0, 0},
       Automatic, {0, 1}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {2.55, 1.9}, {0, 0},
       Automatic, {0, 1}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {0.78, 1.9}, {0, 0},
       Automatic, {0, 1}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {2.35, 1.9}, {0, 0},
       Automatic, {0, 1}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {2.72, 1.9}, {0, 0},
       Automatic, {0, 1}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {2.92, 1.9}, {0, 0},
       Automatic, {0, 1}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {0.4, 1.9}, {0, 0},
       Automatic, {0, 1}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {0.2, 1.9}, {0, 0},
       Automatic, {0, 1}]}, ArrowBox[{{0.06, 1.94}, {0.05, 1.95}}], 
    ArrowBox[{{3.09, 1.94}, {3.1, 1.95}}], {{}, {}, 
     {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJxdlHk41fkexzGFHGVrXFtZrq3QPEqyTL2RdHVmCkPZnsiWrE3JlkKlW1Gj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       "]]}, 
     {Hue[0.9060679774997897, 0.6, 0.6], LineBox[CompressedData["
1:eJwllAs0VVsXxz0SRooiFMkj5RlufSXkT/RAF4lKVFLkVnoINxGRnihJIiV5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       "]]}, 
     {Hue[0.14213595499957954`, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1Ak0VO8bB3D5UfpRqaRkCW3IWpKyfIUWSyVJQpI2FSmJSIoURZIkLZZC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       "]]}, 
     {Hue[0.37820393249936934`, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1Ak0VukfB3ARKSmVQSNF02JfJqmkvoRKtElRVIYhbVpkK8sIjbKEJEtJ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       "]]}, 
     {Hue[0.6142719099991583, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1Ak0VlsbB3ApszQpSURFZg0uIv4pKkOSDBVXSuQmDYpSXfWiUlFySxpI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       "]]}, 
     {Hue[0.8503398874989481, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1Hk0V/n/B3DZG5E2koSi7DTJGMVTasrSgijFTP1Uo0nS2IqUrcUWkq2U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       "]]}, 
     {Hue[0.08640786499873876, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1Ak0V+kbB3DJ1pB21VDRqJA1LdLyTRlCq6EINSMVFYU2TdmShJGQJfkl
S0O2sqRFIjRKqWQpY4mSVKPrt/hdy+++/9f533Puuedz7r3Pc5/3fZ6r4XrE
dp+0lJRUFT3Hrg0axgFn3vMh9f9jnZySV8iYo73OHSjnCDKD58WNWaNd7tUZ
CUFu0sb8Md+xCV++apRg1r6vDWM2ezCRNzRM0MjKSp+lfqN1WfbeELX7tVVj
dk2Y7nmCJZDU5geMmS+b2LhUTLBEb239mIOPqa4WiAg2Z9ss8qee9pGXfkdI
oLX9XfiY07fPVzwqIIgy6WHHbFyR6aPPJ9jq6+sdQF2lr936nSHQnxEiHLNd
Sq5Zzg+CPqNZwYHUnxQNsz36CVp0XpUFUcv2LT/1+RvBYX2hRzD1lZ0POjO+
EvBGUjXOUS94usZybx+Bq1n87RBqi3RzlQ+fCRZ1fbhwnrp5Su1ZXg8Bk1jq
EUq9P9Cmx/kTQQ5v4uYw6gsutsXvuwgypl3acpF65osm1cQPBGn9qbvCqbNM
Hc/t6CQI1jwdE0ldO/N327dtBGX56kGXqSc0eDIvWggW+25oiaG+um5gZ0Tz
WP1kRRy1TsGxx1ZNtN5pFrMTqK0j/4x62kAQp2HglEIdaXFRt+IlQaC8idx1
arUSpTj/FwRVF7ofplLn/hI9srqOICZd3TKD+qVUwvP7tQRXnfe051ArP8xw
L6oi+Ec7tj2Pmqet9dr7CYGmtveXAmr9xJwVhpUEXyYYzi2m3nq8UC6vnMDH
tWXCo7H+MajIuHmfwOtNWfdr6qkZ/35IKiBw8FGqfUs9a7HDqjX5NP/iofvN
1HMKG698yCVocimoaqPWqnhpvegWgQcp9uqjXtP2uLg4g8ZT2Kkp28qH+/SM
sFdJBL0Kao0K1F7J6h99EgkEbGy0ErXv/JQ1KgkEjmppBtOp/Q3j+c5xBMY8
FzlN6thNYc5fowgWdAbPtKAuDzlsKBtCEOb1c6w1dZViX3hWMEHIw9OqW6mf
xezrsQkiuCSVbOtA3Zi6+2qMP4GbXeCuQ9R9Zdtk1P3o/R/KDbHU00VL35l6
EQw7V3j0Ux/cJwk46kCw22rHbCG1/bNFIp2dBFIeKxqHqNfp2R7ssSeQy+s8
JPsv7RfRTbtdvxE0GPfOn0NdHbJN23wLgX/Qs9tbqOdmpDfMNCdYfSf2twfU
b7utFjw2IMjfWuRVSV1uceyqnz6BwSGzK7XUt27xJi3VIwgPzJNpoQ70EQxl
6RBYiT4eFlLrSafUxywguO9dsdeojY8wDebkflUa72Afv4h69e/xzyfK03mq
G7Qto/5SfCGtXpagq3J+eTV17AS/05dk6HpEtZY0UX8tdNKZIk1QmPhZh6VO
ktUIny7hkPJmpy7a+Ri8lWOlKuDgjHexTdQFooparU4OZVvvOXZSO1kXpva1
c3AbatHpo5a7nn7qVhsHtRWt/aPUuzeGaum2cvA2lOc0O/hQSrYJM2ji4Jve
t/Iktce6ZsvldRyiTcYbaHbyMT/i29MNpTS/+wxbQ+oNbNPlvhIOpo3hwaup
3fZVOF8q5rA2OUPRnjoTV/itdzgkXr5XHkqtJVw71yeXg/mvF7K/U+u5xBxP
vcHhyt3PV5984MPEYKWmJIJD4KTKZQndfGx+Gxp093cO6iUWhZnUdnPmHfDd
w+HIxHLTYupdB0o3Ge7msH5S6JE31AdGemfecuLQ35PorvSR/g9/scpP2UHj
L7ubFEJ911fx35BNHFbZGZKzn/hQnx699DcTDn0xylOvfOZDYJfU+2MSh6tF
8opZ1EdKdSouK3M4Omfn1IfUX2eXJRpPpM9rcDZd1N0dHVYnf+LQsS7mkH4v
H6/dNXM5GQ7XLCXOddT5ZwqOThyWICPDYOrkPjpvGTVDOp8kiL3pMbnmGx8d
ggHF/fck2Ob+XbFygI+2J3Ldx1wlOGi2adtClo8ddTF7radKkPWHeZqE0HkY
cEt3fjiKKFutSj0FAbZsy49adnAU9j9lihWmCJDcWbT4759HEd+8wjRBVQC9
SBJqXz2CqpoUF4eFApj6PPnrue8I5izZ/7O0sQCRx+tsz6iNYF5LH+O3ToCB
rOhnT58Ow60ntGp4swANM15+azkxjOz6p6a5LgKIr299sUB9GKre+z1sPQVI
3GvlYPpqCJEf5Ra5BQhw1vxiWsTJIbx4l7rHMkaAE/bnecc1hnCb1/JoIEOA
r9fZXxe+YWHgMmDj8ECAdPnCnGmnWaw/mjzO+5UALVndZf9osfhilGRt1CPA
3NOvAqa/FyPxsNv18ZwAOe7S43jBYtTKmC1xUhGiMDpXr99IDCX1hJWTlghB
mq7N+rN1EBWrT7qlbRFij41VSWrIIOy+h72IOiiE6fBhSeTSQWiseTRgES7E
rqfN4++2i3Dpde5R62whRHWlJZmRIjhGbQie8kyIjHH2s/XXiKC8aVm1zn9C
JNqZrBJ8FiJyZZK172QR5LpiFALihZjxNKr3kokID8KN4ywhRG9bmlXPHhG+
eNrUNf8nQIik8r1LmAiLg+YVcykCfOKPT0y+K0LhnZVOey0F2KBc+seyTyIU
q9blRQ3yMT5048rMWYMYTUsrH+TxUSOuUcrZOogdu5YHiTfy0XXZ0qsydBC6
NmY/ytkBzDqSygv7ZxAWjjGqVTcGsK67YbfKT2K0pe4S/LVtACFdHSk//yZG
6KzOMwNSA3RuTCd42onRup6TJBAGj+3SLCvsxdD3nBOwlmNQc1He3MNBjKZK
p6CIEQbThz09alzE0Dz07vyCQQbvxi/8/re7GE8evYly/Mbgj9s8x18CxJC4
VqdWNjG4qf74YWygGNv/+qjh3sig4tp8I1m6bxml0unKbxlYF33c8y1EjE1K
ZplOrxlMWSZSqQkXI7nkUbboOYPd2p0ut+PFWKlQWqhdwUASXph4pkCMY3nZ
1ZdvMfA0PNc+dFuM/OITv2/NZtDwvNnrVKEYXx5uGFXKYhDZGX7er0QMp+ft
xmGZDAZKb3yPeCjG+t4p6f6pDLQvFumK/hFjksbpoEPxDI4e2xc23CVGdpz1
2l+DGdRfVh7O/ihGd/LMVukgBtKCdgenHjHU0j8drwig7xd7DFd9ESP6jn/e
qrMMSgxv8PJ+iHGivlBtySkGC4viU/skYpgrqI7M9WJgHoX7NmosOv78Vso6
MmCv/lESOpdF/0vFpmgHBjKxf7bUqLMg83T5Wjvpet8t4W9bwEK9+rCuox2D
GxdXnk/RZ+Gq1J96fwuDFyqsq+56Fp+vMRdPb2DAuU8zvmfOQtw/+e+p6xmM
ttrvtrZkoWBmVH1rHYMETbvE4E0stHu8udY1DI6VdMlY7WRxSE/gs8qEgePj
+j1eXix+PBI5jeoyqBq3PSjQm4XUZBW/uMUMlpRr2PCOsZjsujxeV4dBwPYC
XULn1kju5GvnRQzszhbFeYSx8N3Cmj/SYGDVWKz7PYJFSOosV3t1BtUbQ2oD
L7GI45sE/DeXwf0l1eN74lmUxPvdn6PG4BtP5UvNTRZsx7CevwqDaSONkTI5
9PuNVG1UZjDY/nxzvVsBi9nnVrnnT2Ng/MplZtI9FqaLzqR1TKb9cCos+MQj
FtZ+1x6fmMTgYlZzfdgTFk51ZW3KyrT/9A72eb5kceaIRAWKdP+8Zpo4vGUR
WTlnacsEBn5Cu6nZ71mkTFu7/YgCg3R9xSunP7DI37fbS16e1ivvc0HYy6K8
1D/iuiwDjcHE9Y4Mi/oJ17NWyDDQPW+RpDXMotPpcc0raQZyR5cV35QbApPX
2X1gHM3/t/av19SGMNsggpsixeB/NzSUFg==
       "]]}, 
     {Hue[0.3224758424985268, 0.6, 0.6], LineBox[CompressedData["
1:eJwl0wk0VvkbB3AZRGgjalA0GUuRJqMQX6KNQlKUxpSQ9kVkKdKoRIQxiCxZ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       "]]}, 
     {Hue[0.5585438199983166, 0.6, 0.6], LineBox[CompressedData["
1:eJxF0mtIk2EABeBtlRckKjWZGdWCLqArovsqV2iZjcxkE92CRLNCkkVegrmU
RQ1sU2yEKOmm02hlK1rqonKB2SJnjYwclW21HxaN2tba9jndVhG+58Dh8Pw/
rFJxQTmDRqNl/u2/ZbKz+TOsaS7tf/bOOX680jNmi3LnnNj78XP7PbiiPNxw
tgjeXdI6ujAWXq1wmbOMEeLDb+WywRLYx2//6l4E233ehJMPw8STwzHO6lK4
0KIqO5QIJ3tP9Bx7PEucl3+3eWsFfN3xIP3mMpitjMoFIzPEnHPDTaNVsLLG
UiBdDnt1LS/N5hDx+NJXLlstHNQcGVuzCm4ryy3iWKeJL2Q3ahXn4VrBZXUN
C/6uofavfUMR98Qa+pIksE3nfPJiPbxCYm1Ifh8k7jvNoKsvwoaWO+yfm+Do
uw5m3YcA8XFe7kDXJZgTOhNWboGF5ol5g5/8xH6LceCGEu6lC1I37IHb+Dt2
+aZ+E8d8UcU1tMKPrmy+lsOFv1XyLBM/fMTpspX9kU7YcH+nqCwH7k+z6JsD
v4hntVpTQA0XCrfJggfhDN4+t4nyEh8oVqU964Ynu4S+pnxYznRIvTS4Wn9r
5OptD/5Y5zJSxfBUh6dRkgW7h/yi2Qy4Ko/KHmLBlD3Erk+BOeukWvtiWCoO
p3AT4M6kzKPiONhkrFdoFsCv4zW67fNhh+jpcysD9ugdzlN0OHWjIrKE5uH+
AT16024=
       "]]}, 
     {Hue[0.7946117974981064, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1AkwVt0fB3ApSqSUUqmQspWlSCJ9kWRrQwnV20v7oiIpiahEJHkrUpbs
IZWIJBSttBCKklZFxbU8uM9yz/88878zd+58Zs6d8zvfc35HzXOf01ZJCQmJ
SvqKv/cLastNbYSQ+P9jcbLUrkzsGO8T28s5guNHKgvFVmuVfh0oIlDdbZAt
9m2HM8ZmQoKm0ZcviW1ZOiaJ5RMoNrDBYtdpnZcqYQnsrZy2iO0Zp7j30BDB
rzfXlordKxXfYDRIsEnwc7rYoQeVF/fxCJTNZ/Utop7wLSntdj9BtMK6KrHT
1syU3d9HoNEfGC22YWWGj14vwZrN8S5iV+lpt/xhCI7VZU0U2yUxzzK3m2BS
VU6dCfV3WYPrO7sIbCdGmIot1WF8uP03wd09Xj8XUl90LW1L7ySwma9/TuzZ
T8yXe3UQ+PDiXxtT26RZT/rcTvC9Y8EOsZsUnh1L+kHzMH0kWEC97bjDjw3f
CVI/ZE4Q+/RGp8LmLwQl6lycEbVSbaNy/GcCyyIrJbGzTd1OrGsjsEg9L21I
/Uxps9PbjwQb1U2yDahl6vcyte8IHI1/Dxc7waLHNbKJzr/3tLs+tc7NgxV2
jQSZJkeGdKnto45GP6knOHDfcFCHOsomYm7lS4KbPmo6Yk8rkrsQVEvr0e53
1abOU48RLK4hKD5pk65J/VIi7sW9ZwRT98YQdWr5++k77lQR7LoWJyN2krbW
mwOPCGJvBcvPpNaLz11o8JCgw5EZpUq9yq9A+kY53T+hdaWy+PzoV6Zn3iP4
o2FrMp56fPqHz5dvEjSvsG0YRz15znoz83yC9zmLdo2lnl7QcPFzHoHQ8+8J
OWqtypf2mjkEoavCvKWpzT9WFBam0/FGnSrsMiF2KKaHv75M1x+a7z5I7X1F
9ZtPPIHmIbdzPGrfmYnmk+IIpudsbu+hDjK41LvhAsHTZ2oOndT/OYZv6Iwm
GBxo6WqmLj+5x0DqJEGjZ+nTd9RVsh1nskMJsr75JTRSP4/d+sMhhKA9OEi3
jrohZVNCbBDB+IwqmWfUHWWrR6geIRh+JyKhkFqRZ/Te1JueJ6etkyOod20V
Be9fT+f/sGZjGPXa55o8HVeC56fqrp6gttB12vVjLUGeYrhsELUSL9PF3Zlg
/diqLB/q6pOrta1XEhRJDrW4U89IT6tXsiaI10rQ0qR++9VudoU+gZPU53J1
8XpsDiYc0SP4WZu1SpU6JydprJEuwRde6eYp1Md9+thsHYKk5M8WstS6komv
YmcTSDbdGvprLUS4GuO/TZn2R1uK1U3qxZsvvRgzkoDd+2hxLvWvwtOpr6QI
EkWR87Ko/5M5EnBuBEHvlImyydSdBR46CpIEUhN7jkVTX5ZSO6Mo4tB8apPn
HuqBnFw75T4OE1+FzpxFfZNX+UyrjYPLhOv7Vag97AtSOlo53FDdfm8qtXRy
2uGcjxz8orJNFag32YZpzW3hcMdvvlC0VAi5Kw7h+o0cJFkmoIl6p0XTcuMa
DgpSUV4nqGdG/n6ytJjDD5X66GPUS4caz3cUcYi2yb7jT71la+WGc4UcvFUl
O3dTZ+Bib8ttDmU/3GRcqLX6l8zwyePQf3PUeHVq3Y2xfinXODTxWmzKrIQw
0V80SxTJQWQuP/WDpRAr3oaF3N3M4f70dvUGapfpKtt9/+Ew/xKn+ZLafXux
o8EmDhLG3TMqqLcLfirleHBoPVD5NJU6VN0uP3EdzetT3oid1Hd9ZT+cdOTg
/59Is8dCCFXFGCNnEw6ZqcKBbgjR53L5Z/dYDrfOGr9vp95XrFN5Xp7DseLw
glbqzill8YZjOMyY7OtUQ/310yc7/9E0P6sVyKR+s2NWHjeCA/P1eK07dX7g
zf1j+CJ0W8y/Vb6E9lv6Y1bnuwh2Dar+B8yF+NTXI7utRIRrbQGxMaZCfHwk
/fWgpwhGZ/uvBy4UYl1NrJf9eBFsc6M07hrSfujZkrbhvhB/V1dbV+sLsXJ1
fvSCXUIw/Y2WwXOEuNJ2Z07WVHrPc57nt2vQfKNI2NpqAVbX1doaqwlh6vPo
7AtfAaK8FlcoKdP7za/GKXCaAOuTLo+8oChET3bM8ydP+NhtkOY6Wl6I+okv
f787xIfOvHj9fdJCDCavqp2tysdD5wke7zgB4r3s1pu+ZlHc/HH5uAEBjllH
pEb6s2jpX3D48x8BDq09leSnxuJTpNLG598E6EweWqZRN4R1j4YVuTULkDay
IHdCwBB+lO1yl3stwLvsr2VPtYbgHRy7Zyete0bA62DF5kE4fzE8a1kiQO4O
yWFJoYOoaTHSXpMnQEFMnm7XvEEMT6hfVpQkAGm8OvloywBapa7UZsQI8I+D
XVHKyQG8rX2c/TVUAFP+HlGU0QBK9oxvX0RzcH/SNPxuKw8KeoOJ37wE4NUU
F2VE8ZDrPLN7tosA6cPWTtEz5+F0SMi6xVZ0vS4mZn3t/TgXct+rwEAA6S+x
o4Iv9cNsh35dCc2x9IzhheXoR7jRbJcpMgL82utQ0/S3Dyvr14S19fMxJ0Sl
kEvsw6CeRmVJKx8Ftxd5eC3vQ8W3e9uaae6FyjU3ogd64Zg10B6cx4cwNbV8
IKkX3Unq+2pj+FjnbhwyaNsLw1N1XcP9+JjrYNldPtSDFfcOrLZz4cPGLVa5
6loP/LdovLk8n4+PKe59Z1f34F75F/2LY/gIm9wW2CPRg6srBEc65PhoseJE
cYRBlNJLV3Nqvb3Tg5dwDPoyV9V8G81H40OPkEgBgz8VegFzRvExa/f7U7MH
GGyv3GeQIcnHowd10W6/GXhbjZhkNshC5Fmd8rCRwTTNp5LHB1isOftNbUcD
g+8Zhz2reSzSiyXT5N8yeBzm6+fQz8JRzjLD4w2Dg9v0q516WFwpenCd94LB
pvqOauvfLBaNKi7QrmSwq/9Xb84nFgdvXK8+n8Pgy7o4nY5WFvmFhzavus5g
1T75Eg3qX/eXCuWyGcQ4d9Umf2Dh8aLVMDyDAc8pJTviPQurnwppQSkMflm1
rjetZzFWLSBk9yUGs5WK7nPVLK5fsF+yLJRB0O+zy9Wpv15RapEMYfD+2cJ3
NlUspqV996sMZmBt6N935iGLmNtBN8yOMTheXFsoXc7i0KuCafMPM7Byjrrx
7C4L61HKghneDBJe/KvplEX74Ojv4iE3BnpPVEL0M1l0vZRtjFnP4HX6xrLR
GSyIytxeLVcGy4Mep5WmslCt3jPXzYWBhjA2n0tk4SnXlXJvJa1H2WG5zAUW
7VeZiIClDMI/ZLs9iGUx2DUua7wVg1KzZbre51mMspxXnWPB4JCCyo3H0Sy0
fxzgWszp/9lJz20jWOzW7fMxM2Ew3dQxJOgYi+4HPA/hXAaGqZ0juo6ykBg3
6ciFOQw+2xdedA1gMc7T+NJcHQa2tRvzlWifz5P2f7NBk4FwgU6D5X4WviuH
rB+oMXAWrDZ+vpnF0Ce+btAkBlMH2vYkb6L1zFN2mDSRwbnc70FbNrCYcsJs
R/4EBiG7b8bdcWVhqhmY+mkcg4srhjearGVhf+RqxaGxDNob5JTTnOh+1pR9
lJdnMJdXGjhxBYvAfaJJkGXw72i5RAV7FlEPpxu9k2HQy/71bbZhkThhyZp9
oxjEGznc/mcpPS9bN3mPHMnA93vcmBiwKC8OikyWYlCklFdka8bilUxy9sIR
DBSHWwTbGrNo86h4/FqSQXRtkFanPgvmRtvX7cMYeL0Yci6ZRevXj+QUJBj8
D/ArRow=
       "]]}, 
     {Hue[0.030679774997896203`, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1Ak0FusfB3DcVNJCtLoKJUsUpULq26JsJSlFJIlIkSQiLUpdpYhcKXkT
b4WQRK6UpSTRItEi7SEU89pneOf5P85/zpkz53NmzrP8vs9vVF332rpLSUhI
FNF76OlsaKcV7EUg8f9rmbb11JlDPu9zwqOIJ4h456k4ZNVPw1+FiAnCSsAF
Ud+xOrNw8SDB5J7EuiEvvz9GwHIETtuP3xjya81o6f9YalHbniG7XlT0Dugn
mB/9QXPIndLxtQZ9BLyOZf1B6uP+SiZdPQQ/sk1Ch6zwQ5Byp5tgpEy28pBT
1qvJ+nYRJKum3A6knl9y3W9OJ8G3JsVFQ348R6v+N0MgtWpYbgD1xsSM5bc6
CMw0fWcN+aesXtqudgKHuQVt/tTSLQsPNrURlM2OXTrkfzff/yJsJYhxbj61
n1q9fInZjhaCl5M7+/ZRr04xnfi1iUAm6KbKkN/KVxwWNBIsK61e6ku985hV
o9NPgpOFwY4+1P9stc398I3g7GrWwZt60vM6pfivBJG7m9fuoU41djix6QtB
1oKxE72oKya52L5pIPC/5aHhTi1T4808f0fX2Wz6egf15WWizRFvh/Z/2teV
Wvu2f7FFHd2v2YqobdSWZw9FltcQXDF0WOvgNTTvaZ2SFwTZtjbJm6n/zhsd
e+Q5gXfN9d921Bkzzg+YVBEI7nlst6V+IXGxsqCCIE6sWWVJPbZQ6Hn3McEu
vZ5Kc2qBlmb1vkcEo/UnlaymnhN/a5FeKYG5jf2ZFdTrDuQMzywiKOrLFhgN
nZ+5JcIbBQSPwqueqFOPF378euk2wfvmQ1/VqCfPtl+8JIuOOyeqfTq1ck7t
v18zCBwH3/+cQq1Z8sJSI53g6ZY3RmOolzQU5+YK6Xjr9cNEuwg8FYXhry4R
WKzfU/uH2idB5YdfPP1ue/ekVur9aolLJl4keLek6eB36iN6cZ1OsQTiQu3k
GuoLa8KdWiMJZA9JR2dTF4Xt0ZMOo7m0eU/IoH4s23Im9Titk2DMuZvUz2Lc
G61CCa45/LETUNcmOV+OOULwXHqkdQR1ywObYSpB9L1X0FtXasUeg/fGPgQL
xU+XjqT2chcf9bUnqJGbFyVFbfdMo0d7M4GeyKZ20JOeI11br0Y7mmtmqomI
elLPjY1bNhA4z7p28gN1WZiNlqk1Qc77or6b1NOEKTWTTAm6U7s3mlC/+W6h
XjyX9tGoOqMF1EWr/S8HzSGQ7FitMIc6PV0wzkCX4MaH+pTp1Mf8uthUbYJm
N+FiKWpdqcSXMeoEgb+emj7xIAhXZQJ3KtHxOgR5K6hNXOIqx4yg/RQZbWdM
/Sv3n+SX0jT3ePdWfeoLMkHBUcNoPaoyO1WoW3McteWlaN1Lrx3mdxJcklY9
oyjmcSFcLySfujf9loVSF4/aqdmKqtS3e0oqNL/w8B9VbT2J2tEyJ6nlE4/n
LtmHx1APv5pyML2Bh+KMrALWndbF/JSmTj2PYq3Q9NfUoxOswufW8Xh4T+Bz
lHrXsrdmC6t4JKmeDKpxI1CLaCtfmU/nF/ltKqde2V8X3ZLHo/ekWP0+tZt7
iVNULo/Ooh9XrlFfx7+d9Xd4xFe8atlLrdm9dJpfBo/fipJEhlp3a8yBpGs8
ElKujTHYQWA412imOIJHtuVTv23bCda+ORV6z4WH3PXlvTbUG5Wne+zfxqN0
TaX3CuotHvlr9Jx5tFtKGalTeww0T0p35LHCvwOtLrTuMyyyEjfR8WfWjPWj
vrdf9mPYGh490vZpB7cRqCieN9hgyMPsaVDc9q0EXRsvNXeM4xF341iiNfXe
fO2S6LE8Skz04xZTt055ED9/DP3e8IzTBOrvnz9bBI7iYTul16TCiaDac2YG
P4xH7PgIq9nUWSG3fcdwYpzNs49r2kL7TfiE1f4pRuLdafH69Bx/7hLJ7vxP
jK+ihCsLbAkaHg3/7u8qRvlkE/tqK4JNVTE7LMeLEd6/cji7kvaDyC3FqXAQ
ySNcmisWE1jbZEUu8BrEx3U/sv/MI0j4cnf2zamDuHzCxmebJq3vWXLKrmwA
3rGtlgJlAmO/R+cq9w9AQVMtsluO/t8OVNmG/D0A+ROC/JC/CESp55+Vl3N4
7i/ZONDDo2bCi7Z3ARz+iSj1tmzi0Xd13XN1FQ4TWlQhfEtz3WFhb/yKhTAg
NDSmjMdh09PJEYEs3EKbzW/T3APsTgoOqLI4VpjdOuwqj9ar/atmve6HpDjO
SXCaR8qInFsKwf1ob/l946Q/j3ep3x881eyHuWbH1ic012nBr44qfuhD/J8Z
Ml2reNzylJIUHO+Dp51ZQIIuj5zzGbrt+n2YaSzyaZbnQequTD5U3wtfZXnT
jT1ibLOyyEsK60WDN/no8UEMY26P+KxBL8YpV927XSDGlvK3f9371INrpz8u
yrgsRk9Vft71sz14V2U6qzFYDKGk3ZQ5S3qgNnbDz6pNYsRvNFzc1dQNoUrH
1hPzxRj+LWbk0bhuKMWyJTtlxbh/Zn6sGbphcbjRWf7nIH55W1W9/dOFDKfy
l/E0t9mh03P5xC6s8QiTczw3iJw7Ro47zLrwx+r16tJtg8hVqsqM7O2Ebi32
rp89iMHk5KJeQSd2uz5KsOoewKYtC0P7zDuxrmKZ8YKHA9CxWt5R1C/C5LZm
GZ+QAax2iFF6fE0EJjDP4qvRABqStnSdsxEh42DaqAaGw6nJX0JEEiK87Vx7
9XQHh/oVvPgiYbBPusllYTuHOd7KR5fyDHZXH3M718ahrtQxNGKAwd8uU6Hf
xGHm7vcn1XsZ2G9yfWD9kcOjh68jHdoYvEprsX5TxkHsWpZUWsfgjNGz366P
Oaw/90PVs5aB70P3QFEpB2G+VMrYNwyabgjNZYs5rBm9/LpjNYPp6hei9Qs4
JOQ9TOupZFCjl2a5OpOD0cj8HK0SBvNf1Y0LjuXgn5lWFp3O4LGWdNVgDIes
3ACXdWkMnKPuGB2J5vCrcOXg6FQGwmCx2uFIDo6Vn+aHX2eA5KZCr3AOK5rl
U44kMRjxuvaQZAiHcarBobvjGJQ0qqkMbueQFmu5dNVxBr+rzDvSNTh8PtSW
3+/AwLB4VtdedQ7tL2Trztsz0Hk6+rXeDA5kuk6n5mZaH2FN3vVpHFTK9ug4
bGQQVW09w2ECB9fR7UkF1gzcVp5fVSnJoekKczp4JYN5Iv8DSwmLvna5m+NX
MDA4Os8yY5DFyOX6ZenLGFxaYCDn38dCq3EfX7+EwQPhjZTM3yx263b5LTZk
8O5ygXl4HYuOhz2OgzoMvO0XaQTUsJCQmxgUO5sBn7Bzqz3tSznXhXE62gzu
jPxwqK+Chf7wwGonDQYNDbUK5wpZ7LfuN32oyqD55JtDo/5jEZY02dVOhcEe
+WFfD+SyiO00PPpnGoNAjTKhfCaLvLigAuW/Gawq3Feil8ii/zOne2QiA+Vt
d5U64+n69ZWsJk5g8CXKuD46lsWUE4s9sxQYiM9oR2+NYGGsEZL8WY7m942o
HzvFwjLoSnHAOAY379z54B3KwrHqQcPYsfS86EwrDg9gEbJXPBGyNK/fvr4C
XxZnS5UN3skwyHefH7fWi0WiwtL1e0cyODf7sELIDhZZ7s4+I0bQ/dpOVJVy
YlGUfyTiqjSDcW4d7okbWLyUuZq6aBiDYXXLx720YPHFsfjJKykG2q223euW
sGAyv3z3kKTz5zjv2KJB1z83gpeXYPA/1eFFiQ==
       "]]}, 
     {Hue[0.266747752497686, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1Qk0VdsfB/B7PaRHqKRByiWFDIV6Qn6HlNBgjnjlkSJRjyjyzHkVIU/I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       "]]}, 
     {Hue[0.5028157299974758, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1Xk0VlsbAPDXKUMDTSI00GhKREjxnCKuoQyXypCKBilDL5UIkSQkJJSI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       "]]}, 
     {Hue[0.7388837074972656, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1gk0FvsbB/DX+05UpELkStFN9lBuSekZS1kTeitbci2RooWUFq6oXFuS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       "]]}, 
     {Hue[0.9749516849970554, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1Hk0VV0fB/DrcsRbSiUqUSoyZXjyeA3V74hUCE9RGZpENFCGlEwpSa4K
GStDXDJXhiSFIk+GNJHIUESG0uF2ufN+d+s9a5111uePs/bvu8/3bBW3U7s8
6DQa7Rm+/zzP3KsZqxESJO3/F+nwMrTnj+N8LnnWihBYS70o/mOVPsk3IUIE
nfaXD/3xQ+sYQ1MBgpKLjewn2GZPZDK4PATfIkNO/vE79XjiMRfBY7PCxmps
txQ570AOdp6V6DH2NJHaYTCLoIbpvOyPLwYobmSxEQzqdi2pwl48lJHz8DeC
GHjGqsTO+Wf13NMsBOfapcsrsDfU5/rpTCPI6qneXY7doKPR84NCYOvR0vkQ
2yG92KzoF4IV/kbGD7C/zdUrODaJYJ6pCrMYmxgzPDcygWB8fnJRIXbS3icD
zHEE/mmuifnYqk2bth0ZQ3BZ84M0E9syx0L+ywgCD4/Q5LvYHxe+Cs0YRpBd
5y2RiX30gvWw6zcEdw4uiUzDvrJ/V0X3VwSev5uSkrEV2joVU7/gvJbl0Tex
802cLu0ZQPB1RG/RNexXCod2fejF86j5lYdhS7/3ptq6ELTdLWo/j32LnNrL
+IjgVZV0ayC25v2Auh2dCPhD6p4+2Faxwdeb3iMYNs/XdsWOtbyqXf8agXdU
jf1e7BWV8xLD2hBsXN7vuAu7eE0cf2MrggPvLMW3Y7+mpbRUv8J5wg+M62PP
r2F6lTcgUDNkymtjZ2iov/V9geB0+7c1atg6qUX/1XuOoKjE5usybLszZZIl
tQh8NPy+IwHuj249M68agWT4rHIT9iLm5y9p9xG4UtIPn2Ev1dpnuqkUQf6P
IOVKbKWyjqQvxQhWTR1l5GCr17+2WleIIHetakkY9qbeuooKJoL/DD+X0cH2
kmNGv0lDILrm4rAG2+f2qiG/VPz9M9QCl2L7r07fJJ+C4HmSpTUdO0wvedo1
EYH7nqOmHXyCvGkT7Tp+HcG2dxw9X+zayJN6RCTe34FgDXfshrljMfkXEQzM
lxbuwW5O8Bi2jkBglG/090bsjqwDtxLCcB9fl4xJYI89tZdYFYTgob7U4Rs8
gpRjG3wy8UEgH7AlOJpLkMc9hOGn9yHY1f1aeBbbsXkdW3Mvzrt79KAnNrl+
1/FhRwRxC1++2IqtwM5zcN6NgOPJoYthN0baa1jYIkgwVz/pyyFIZWbOewUL
BFtDL3QbzxLkh8EdqnW6CPZ1x1urYtdaBtwK0kEg1y+TLotdWJixwGA9gh92
W/pHZgjygh+Lm6+JIKoosjseez09vT1BFYGCxZOyr2yCjFahzh5VxPkiiAmv
3wS58VByi8wcBFYP+I322KMVV7LbCQQ3hYxwI+yb0kHnb0ggyNsXlDwHe7zM
RXMhHcGbmyHWTBZBphEqMXJCEXzx6X3XNU2QM4VFOxRZIvBdc8p23RRB3mfX
v1IfEMFxxmrTudguVmVZY30i4D4+JvWLIkjJzJxzhb0iCAgpt3iEfWB7lLp2
jwh0JA0tzLHn3baO1u0UwYyGzMG9vwjyGPlxm2GrCBaluRFePwlyNWOiybxK
BORbyZ1bsc05nfFjlSIwbKo+tRrb3aPe9UaFCGS0bS17fxBkLiRN9zwUQSDD
zMgWW/33ZmW/YhE8KR/R1ZrA+7U/4UzWXRHcdar0bx4lSCNd47VChghu6yyN
ThkiyJ0foiIeHcLrLzaO8cF2UFrp6X9QBCE9x05uxXb2rLLROyCCEx60d9OD
BOnJ/65Q6CKCvIPrFG2wL67ZUZq+RwS1OckVnC8E+ch/7udIGxGUentJmvQT
5Cq5OIPdRiKYZMpc2v+JIFkOad9/LRDB2U+PWdxmguxnTc09+lgI3fFeTrnV
BNn7QnIwwE0ILo1+oWH5BLmnNeGI1SIhfNpeuL/vJu7rlHuOa40AxhPc5RvC
CNLWvvT638cF4OXLDvHyIsjbA+Va95YLYDgmesDFFuePRVGOjXzwuLpD7ZQB
QZr4vbjW4s+HNq0Nakx5fP6cad0VsoIPAp+jWfWzEuRUflxzUxMPTtvHOsd0
S5Dvl7ye6Arkgdzrr59tqiTI2Uy7NtVVPEh7rphNT5YgU4/s2Gfyhgtum6UW
xZyWIEMtrmYzznIh+1F+8mErCTLQ8XLGGRUuLK791z1VVYIcz+RsVXvHgbX0
S1l+AnEyZ05Z0eLzHAieP3Svr0Oc7MoffPqvOgc+mx3dLygWJ5XPvwmX654F
I6lSuHJBnCzyootlXJyFO1EMrx+O4mRZXPH6Sf1ZmDD462CUmjiJOu8sDe6Z
gcZU5/BnM3TyoPWOyqzIGZgtdZGXaqaTJryTwliDGTjMrC3WTaaTzk0fxR/1
seHBzrqNwR50kt1aVZkby4aCq0r6lw3oJFPMcZnOJjb0WI7S2EIxMtXByJQ1
8hscsu9vTG8WIyW/JkiFJ/+GJKSlq3tDjHwSsyFxG/wGQZ1K+vAeMXLU27r1
408WeL5XNf6pJEZqRaysEKWzoM3LYvxbH40se2jscmQbCyxzix3qMmlkhWJr
yfWZafjsS8s67EQjBdnZtTMZ0xBFZdgWydLIPc6GEbPbpyFMI83mVTwCbWuz
X7WcKXj6adZuy4QILJ0SFBvuTkHDvvNqR7eIoDfLmXXNfgoOThkm7mMIIWrp
QMgUbQqoNY2CedFC6NkiEqYgCo6sDb1QFykEHW+l8M0iCuLaJVuUw4TQ+dwl
gsGnoIedMfPytBDWnvh0WXWGgljHFtlyRyG8ePbuutMEBd+FWp+/KwlB6NaY
9byTAskb3ov3LhfCP9eGVLw6KECD7LYGeSEwq+g58z9QQK85XpS0QAg288xy
Xd5S0Fyw1WO5mBBuVz4rYLdQMETJTN4dEoCxVFWZRj0FJ6meHv88AQSUFDTG
F+J5K0YzX2ULoLQi8JBdAQUdt2Sdl2cKYLTGXDAvnwKT8M6YihQBuLT0bYjO
peDm8ukvL6IFsOX7wpywLArs9y/t24z/mwUq5yNOJFPwO7Y3y11TAAWJVpu3
XqQggnbd2VxNAIO3FXroERTUKvpdUVotgBU5387Uh1OQWnZgpmGZAOIehpWY
hlIg88FZv0tKAIHtZSv+OkfBgvCRf4kRPlhIKfKVfShwGr1g8ek2H/qDJ6o4
TjhPy4ScVzIfJl/P7Yzbh99fyyAm4/iAVmpPq++lwOeFhMPny3xY1XhS28mB
AuNP270NTvHBbd5kVrUtBZxNvefuAB9G7lBXz5tT4NBZFH7CmA+zk7L3Fm2h
INGzzVFrAx+kzPQbC0kKiguVA4PV+KAx7Cvq2UTB7petC23n8eHEepafqREF
pV8D0aoOHvx6xnYRaFOQHXDWrbSNBzRZ+aBELQqO5dm2r3zJA1k3w2RtTQre
xtupFFTyQF/y7FvXdRQMxJ7oV0vigb8tx+KZCu7H4S7TvFgeRGYtdXNcRcGB
HzM7eZd4kDhtFP5TmQI9e81EOT8eVCYHVSutwPPR72bnWfOA089bHyZPwZzQ
sAeHzXggpa9oLb+EgieKKR9aDXmw7JKpV+liCtpv1NldxeeQybqQ7H5ZvH7v
JbEmOR5YBd2pC1xAgYpLivUlKR64tD7tnT+fgje+T3+un+RCyCmhPMylwI5W
dn1wgAuxz5UMuqQpmG31+ZH5lgvpizf/c0qKAtmaUtq6ei6UehzwmTOHAsdv
Fa8USrlQWxXGyCQoaGMwlN+ncaFdOjP/vxIUVPs4nFG5yIUBl7qXb+gUjOiu
3z57hAtUycCgpxjum7scwdLhwjJdhmghjYL/AWYT81o=
       "]]}, 
     {Hue[0.21101966249684523`, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1Xk01VsbB3AO5/x0K1SSMlwqb8jUTYNcPdtQLooSEuqWqREViTJElExJ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       "]]}, 
     {Hue[0.44708763999663503`, 0.6, 0.6], LineBox[CompressedData["
1:eJwlk3dQ1HcCxZe2xYpgkCosioCCCQl6Cur7gmBDpAzmKMZ4KGikaCyIhDIg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       "]]}}}, {{InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> 
        "Bold"]& ], {4.7290926535897935`, 0.1}, {0, 0}, Automatic, {0, -1}], 
     InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> 
        "Bold"]& ], {4.526592653589793, 0.1}, {0, 0}, Automatic, {0, -1}], 
     InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> 
        "Bold"]& ], {4.921592653589793, 0.1}, {0, 0}, Automatic, {0, -1}], 
     InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> 
        "Bold"]& ], {4.336592653589793, 0.1}, {0, 0}, Automatic, {0, -1}], 
     InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> 
        "Bold"]& ], {5.1215926535897935`, 0.1}, {0, 0}, Automatic, {0, -1}], 
     InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> 
        "Bold"]& ], {3.751592653589793, 0.1}, {0, 0}, Automatic, {0, -1}], 
     InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> 
        "Bold"]& ], {5.321592653589793, 0.1}, {0, 0}, Automatic, {0, -1}], 
     InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> 
        "Bold"]& ], {4.131592653589793, 0.1}, {0, 0}, Automatic, {0, -1}], 
     InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> 
        "Bold"]& ], {5.711592653589793, 0.1}, {0, 0}, Automatic, {0, -1}], 
     InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> 
        "Bold"]& ], {3.941592653589793, 0.1}, {0, 0}, Automatic, {0, -1}], 
     InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> 
        "Bold"]& ], {5.511592653589793, 0.1}, {0, 0}, Automatic, {0, -1}], 
     InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> 
        "Bold"]& ], {5.904592653589793, 0.1}, {0, 0}, Automatic, {0, -1}], 
     InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> 
        "Bold"]& ], {6.076592653589794, 0.1}, {0, 0}, Automatic, {0, -1}], 
     InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> 
        "Bold"]& ], {3.556592653589793, 0.1}, {0, 0}, Automatic, {0, -1}], 
     InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> 
        "Bold"]& ], {3.376592653589793, 0.1}, {0, 0}, Automatic, {
      0, -1}]}, {{}, {}, 
     {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJw10QlQ0+cSAPAAIiSBkP9XRUAUMUiFtoJHVSDOrtwvihZEq2i9wAOo4oU8
Lrl9tBxyFVCxDzEgpYjgo09BBQTKUSoqh5xGgRgO4f9JRbRgankzj53Z2fnN
zuzszhof9HM7pMrhcI7N5P+q3hf27tPGXOT8P1bddRBlLeXiwWndxn/pr4Gn
TPM7sWjW9vAh4nTJOZNZu4NzwPwjqp/O2gu0qjp6eJ/P+gzEHvYaNVo762jQ
rdx4y0My6zT4Y7hbPfosFxvdtnFej0vBI8rmsFE2F0Pfr77huPgmpGrY9Ns1
clHm4pRcE1cKP22TP5FMctGyKWUwY6IMqsHvQ/ESHj4u9jmvolIJS5RXNwq2
8pAcOJH9SFwNp28XaXBCebh4uJHuHK2F7FT6ekM+D11zvQcKj9VD3UrD3sQO
Hu4N6JQbLPsNVo0c44rm8DElNOH7bUW/g1OC6RsrSz4uVzuQU2f+CI6nxp2L
2M9Hl0cq8p/YxyCA0p1TCXzUXzfZ0G7ZAs4Wdl73K/nYYtZSKkhsBTm2F8wb
56N4z/0uubwNap+NeMUZaWF5ftNX2SZPYTjonelJNy00CX/QfDSsA8IFaXZ+
kVqYc7L7R92aThAOWO/78F8t1Ga7/Z8Yd0N5JOfCp6+00KxgJMYsqAe8s8pE
uw21cVf4oqHDd3thXcT3YVvctNG/b51ryQIZSNvDZA4x2pi7x1+rb89zSInz
jWu5rY01/AOcDpcXkLNW46tdVBsLVkwra6ZewNnRhQOdIgFeluVJRVl98Fl2
QnnsNwJUda9r5m7qh91Rz8vmZAjQ1vvYDxWT/ZCzM3Ls1EMBxvNN1RXpA3Cq
TxJ8nKuDm0+7vU+1l4Pm25TnXrY6qHs0Ka1UIYdSawvZ+mAdvPNh+8NrMS/B
/EpgmF65Dj7ZceE7/VUKWLL6Y5PKpA6+2dDNqrQqYF+PYrXYUIjxI5kdJyIG
4YFv1yahWIgWJt7ebiZDILsYa7pojxALlFUZqrVDoNbkOX8yTIhZWfH/sDo5
DDpX/ewyc4SY0eAt7ScjQNsen5M2CpFbXh5Jqkdgw8cTDm3jQnTflKoUHn8F
J8AvaLc+g/neocaRglHYmTxxRODE4GmXnobAe6MwVZyYiv4MOlVI9OV7x0B9
SavfyusMTjRvnLvorzHQ+9ZWsiCfwc1BanMec1jgpDvlKWecu+xXlSg1FlrM
YbCpgMEdIc7KIU0WuuXPCo4XMXjHbOtE6ScshFRaftn8C4Oh0Xv6N5ux8Hmq
+cK/ahmcax1QEeLOQs+an4Mmf2Vw78v19yy+ZsHNdV8MrWPwdtJUWf8uFvZf
VOYMNDB4dDD0F+d9LBz0bFvR9juDv6VFF87zYWFOoY1RZxuDiTT5UmHYTD/C
qTPwJYMLcgvP9haw4HN9WjdQwaA0ncCBGyyYFk+bBg4yaBn7Tw3FTRb+nbmp
NniYQYmvfSYtZeFanXR93BiDISt7y1QrWRjJFW9vf8tg/32+cnkrC86RD7s+
0yBY9NQnyn+aBY+ii10STYI2DY83TSlZKLXifeLLJdhQtnZeGIfCmT4Ph5t8
gn1Zqrmx6hT2qvdaOAkJzvO8VHdZh0K2SNFUpk8wkDZyq0UUXj2r8+38gqC9
plmSYDMFg4tzxlwtCIq8hrbLtlBYFLVcr9mSoGrV9YVFrhTSf3h7o3k1waoA
0+suX1OI9rrU9IcVQfGgqCL+IIXMHQ1WXY4EV9ctHuUFUhAPyavPOxMkS2Ul
3cEUbm2bOrReQvB16JWAgnMUbG7JI/NdZu770lBNEk1ha6CeY5U7QfNcfYPv
LlBYHHJK+N6T4NLoec4aeRS8PIqDPxwiqPKiVbsjf2Zed4q/5lGCL2xSW/N+
pmB45NKl9d8S/PENs8+xhEKFp8f2uf4EDTx1zsbco6Cwn39vWwDBPyuabbZX
UpAv1+4oDCTYaZCosqyagmxHzZGYcwTTW7QSauspGPPyhkZjCTK2PKlaK4Xy
TMXl0riZ/a80ere2UygxWrUyJZFg85+xFtc6KZwM41dnphGML9G4ayuj0NR1
U1afQdBXuz6c9FGwl3qc1L9MUOJ93rF/gELyOJ1vnUNQ01i9JWKYwh2r/eF6
eQQHQ2ozXEcpBDzSfWRVQLCuM+obY0rBR1amc7OIYO4aO9H4OAXhijFxyn8I
RiepDldNUNjCExcKygh6jj4oSnpHoTnCsSegkqCtc8SZ/VMUYh2SY6/WEzSW
orWlcuZfI89WTrXP7H91WLX3I4W/ARcIJ/k=
       "]]}, {}, 
     {Hue[0.14213595499957954`, 0.6, 0.6], LineBox[CompressedData["
1:eJxF0gk0VWsbwHHDpToD5+ykkLo0msqUUN3nMURXdBFKKSFdQ0mJQkKpFHFI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       "]]}, 
     {Hue[0.37820393249936934`, 0.6, 0.6], LineBox[CompressedData["
1:eJxF1Ak0lHsfwHFLsj2YeZKi6AodlHLbyHJ//1KyJrK0oNBCUm5C9iUK2ROF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       "]]}, 
     {Hue[0.6142719099991583, 0.6, 0.6], LineBox[CompressedData["
1:eJxF1Ak0VWsbB3DDVYbOcc6+qptwr1KhSREiPW+FZGgwNRnCVUQlQkRkylCG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       "]]}, 
     {Hue[0.8503398874989481, 0.6, 0.6], LineBox[CompressedData["
1:eJxF1Ak0lOsfwPFBloQZ703dlGqQLNmiSOn3pGhBqaRFFCIS2cWQfStJkf3a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       "]]}, 
     {Hue[0.08640786499873876, 0.6, 0.6], LineBox[CompressedData["
1:eJxF0wk0VWsbB3D0JSrZZycyVNfQQJRQitznTUhxKGODITQYrtIgmSmEZL7G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       "]]}, 
     {Hue[0.3224758424985268, 0.6, 0.6], LineBox[CompressedData["
1:eJxF1Qk0FusfB3BLVLTN00rpJlroFm2Xq7q/JymylF3KElIkZcmSbCFFXUtk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       "]]}, 
     {Hue[0.5585438199983166, 0.6, 0.6], LineBox[CompressedData["
1:eJxF1Qk01N0bB3DLq5CkSwtSibyIUgmp3ue+llK02CoiS6tkKSEkkjVbSlJE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       "]]}, 
     {Hue[0.7946117974981064, 0.6, 0.6], LineBox[CompressedData["
1:eJxVzl1MknEYBfAXnPlVVKzhcJPtLWrRRbG4cDUbxlxaypZorTZyoav5ulk6
w2aLKQq1iorUoi3WzMAZM8qNi0IzFUeQBQoliIxCCYUIajFzEn1t9fzX2c7O
fncHrzotOEHGMIz7u3/WgXNazs9QC7C/+eeqBM16kS7j/u8usFVQjn3+ogFL
ljkP9zEegX38ohumKwYwe6JjQRV/Cp58XHuBRHoOporqu+35Y2BGyBo7EhkH
l2mJ+f66F+DKs+5AzuaX4A7J1cvl+lfgrSmiHvM2O5hvJwUeRCfB9Lwly1u2
A+xgOQyUa05wvvDZTCDwBmzsmzjYzZwGM1tHbTUtLnBPg+cuzeQGr4l6xFO4
B8zSheWsc7Pgo625iycHvWCxP69sINsH1grFq/3Cd2BTlghz8d+DddsTSdMK
8h1fr2aT2g8mV5htGSVzYB5Rd3N4CVmRtSU1eGseXNooWO4sDIBpNcouQxD5
yfdDr+/LP4CnDl+/RN8ZBH/d44mSnMiK8G1XvXQBvINJEALmIvqfHFGRx5HV
asX+XQ0hsMpCaOaoYXCG0dhGHUOuKOlMrjv1EdxHSPA2SgTcyJ+1NA8hFw0f
oAcqP4Hjtr2rcn8gZ2v7m7y6KFg/XdsuTiAXprOUlNIYmGNmRDKbkTfKNhSn
9SLnVK9tkg8hr+dlalKcyIqBtEGeDzkdT3VIQ8hmd/sxPIYsU5JDI3Hk6sio
XvkNmVcsPXN8BRnXFOxmJ5Ft90Jk788Y9xdXsNJJ
       "]]}, 
     {Hue[0.030679774997896203`, 0.6, 0.6], LineBox[CompressedData["
1:eJxF1Qk0VO0fB3BLmGzpXiWKqPRaXtGLStvvSZIsLZaKULRKRdlqUpZsgywR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       "]]}, 
     {Hue[0.266747752497686, 0.6, 0.6], LineBox[CompressedData["
1:eJxF1Qk0FusfB3BLZCnxzmRrtVS4haJI6vekyFoRZUmi3HrbrpKUyBLKkiUu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       "]]}, 
     {Hue[0.5028157299974758, 0.6, 0.6], LineBox[CompressedData["
1:eJxF0Qk01OsbwHFLliIyvxlFUsoSZctSV7nPm0qyVZJUdqnUzZ6thBJZikqU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       "]]}, 
     {Hue[0.7388837074972656, 0.6, 0.6], LineBox[CompressedData["
1:eJxF0wk0VO//wHFkSyRz5wpRSfXPUhSlRJ/nq0hC9pAllBL6KolEZCmVJElC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       "]]}, 
     {Hue[0.9749516849970554, 0.6, 0.6], LineBox[CompressedData["
1:eJxF1Ak0VWsbB3AUUURnO7tCfddU6apUukrxvCkiQ5Q0XEQKJze3jBFFJFSi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       "]]}, 
     {Hue[0.21101966249684523`, 0.6, 0.6], LineBox[CompressedData["
1:eJxF1Ak0lOsfwHHLFUopLzOX3LpCRdmSSOn3kK0ilIRLtrqRcrUMRbIXKpQa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       "]]}, 
     {Hue[0.44708763999663503`, 0.6, 0.6], LineBox[CompressedData["
1:eJxF0gk4VHsfB3BLWlA0Z8wMLTdJl7pJKUnq97slZK+0UCm0mFS3uBGarCnR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       "]]}, 
     {Hue[0.6831556174964248, 0.6, 0.6], LineBox[CompressedData["
1:eJw90QdQ1OcSAPDjKII0ve8aRCnhLDCjopAi5e2Gh4gIFkDQhEcAxXAYjUaq
EU+KioqIImgSUCmHcCJKBiOgwlFEiqIe6hEgSAvlOP4firFAMI/MPN7O7Oz8
Zmd2dmctQ77zDmWzWKzdM/lPFS5z9Z2yNEHW/0J/Z51aNuOQKX7TMRN7qHCQ
JHz5f7tCQUKxtMJi1r7ASu5sjjaf9Q64uP1A2sSCWUdA0Dx73RHBrJPAZMca
aYvhrM/B1daYqV/fCrHJ24c1/jIf3sa7rx/pE2LcO7trbmbXoaPa3dC/VYjd
XmvP1J0sg8cmERltt4Ro23J26PzrCqjLW374cq4QH98IP6qhUQ3cNRm/7zsp
RE7w3suPnGpBNZQ6GRMhRLORJrpVXQ9PYxntjkAhbpaK+4t334cam61pK9cK
MTC6fcB0UTOc3HA9dshWiGfjTp3wKXkArGmFVpepEJdqBuc22DyCsVgLKGcL
0euRxkAR8xgWigwUU6MCNPnsTeMzWwWwil09TdsEqLBWlBmltsGqvKnCPZUC
dAq4+9vAwFOofTq+3i5PgJWFLZsui56D7VFVuPy4AEWHa1rDJErY4ZQVULNP
gLn7Oi7y69phgaKx9YC/AA2Zjsgnlh2wlj34aaizAK1lqiPWBzphb+Txb1tE
Atx2eOHwzttdoKuZU/VET4CRvZ9tLhV0g2LrYmO/cT5KAyINegNeQGfcjXJj
JR/r9INZSq8e8CkM8fO8zUfZ8qnpuskeEHu1pxjk8PHn7oJ8q6xeSN1vnmOf
xEe2b0Or3vo+eBMflRP1DR9dxLszqt70gY9Aegw8+Ziiv1h7MLMfRhVy+RfL
+ei53/tduusAWDRlpTbM5yM/LO1c2eAAeBRsOB3wJw/L/9ryMO/IH2AcWVSl
fsbDJ36nj5usGgSubKfw3S0eTjh3MBptg7AmTNJ8J5OHKaoLyr3xQ9CvTPll
OIqHK0RisbdoGBqKfld2+vFQNi0/z64fhpwY9gjbjodZWSnrVu8bgYzcN5VB
83h4vlGc38dRwc09GRLfES7qVVYmcGpV8I3rn+WiGi76rk+fnrdnFOy13iZm
/8jFQnGcZYKRGjx/2Zep2sXF/V6djbF31CA7qwwvd+bi2ioPk4HAMbhklZ56
X5+Lr1u/0Fn4YQxSlFZlvXO56HlAU+sxi4H8a2Zbp/S4KF10TyNRkwGFcIlg
mS4X/Q66Tw/rMtAcmOxzQouL5dYbX5cRBpYmfdJkM00wLimgz9OagZgbjv2T
YwR1HKKrDvoy0GR0O5E948A/Pr+zwp8B71c6sXpqgrfSJiv6tjHgKgv7iqci
GDYUd9P9awZces48Eg0SbD6XVMwNZ+DyeZsXFt0EU+mZn4olM/1as8WShwQF
0uKoLhkDDlnhQ5IHBPMzORB8jYFD6eFKSQtB2+SYOYPXGdC+auoQ10TQY5fr
BVrGgEZczb3d9wgeXNlVwa5moDLbusjqLsG+u/rTS9sYCKi5IHp4lWDJ8/DE
yCkGPDIeiEpkBB0bH6+fnGZgXC9g9FQRwcaKT7kSFgXbEP2KdVcI9maxpcna
FNz+daK1NJcgd/tPDT8bU9CyOLwKfiQYS5v0aq0oVIReOmtxhKCrrnWakSeF
E7Lg+VcSCVrtGN7SvYHCMbnzoE0CQbb8ykclmykYlezdZCMhKI9efMXLn4LF
i5ZVOrEEnYasqlJCKBiMZdebf0vQrsFMPTeWQthX8Y7fhxPkfNxd2vEDhVd0
1wV5GMHxuOxo2SEK4jPxP2wKnbnvkwWaHkkUtjR7lX8eSNBGamJ6/DSFo/cn
xlgbCX6cxHWfU0ABR24m/OVJUKOnzVBZODMvrC153INgj2N6W8FVCsldLdvl
bgQvTsz/2q2UwuAL/aJXzgRNtxtHHblDoerDJhepI8H3Va2OW6opyE23LfFc
TbDdNFVjUS2FBnVu5n57gpkKg1P19ykkrpbzDGwIzneZm6/ZRkElk4S4LpnZ
P7tJ3PaMwoSV/cOdIoKt75NX5LVTsKv/0inIjGBK6ZzbLt0UfhP/ar7yI4K7
DO8f5vRSCLqkf+qFYOb/4qNuff0UiHfUcNU8grqW2or4EQpqPZ1DPQYEhw7W
n9+sprAsYuOKal2CDe2J/7GkFBxCi5l1WgSl9v+2evmSwjlebM3OvzmYlMYe
kb+m4Lfaxlv1noPb1TUlaW8pPK8xt4qf4KCLe3xE0CSFBR+eRvqPctAyHx1s
p2f+tS35wYcuDrbmjLC7/qbwX9ZjKWI=
       "]]}}, 
    ArrowBox[{{3.3815926535897933`, 0.23}, {3.391592653589793, 0.24}}], 
    ArrowBox[{{6.051592653589793, 0.23}, {6.0415926535897935`, 0.24}}]}, {{
     InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> 
        "Bold"]& ], {4.701592653589794, 1.9}, {0, 0}, Automatic, {0, 1}], 
     InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> 
        "Bold"]& ], {4.511592653589793, 1.9}, {0, 0}, Automatic, {0, 1}], 
     InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> 
        "Bold"]& ], {4.901592653589793, 1.9}, {0, 0}, Automatic, {0, 1}], 
     InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> 
        "Bold"]& ], {4.311592653589793, 1.9}, {0, 0}, Automatic, {0, 1}], 
     InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> 
        "Bold"]& ], {5.091592653589793, 1.9}, {0, 0}, Automatic, {0, 1}], 
     InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> 
        "Bold"]& ], {3.731592653589793, 1.9}, {0, 0}, Automatic, {0, 1}], 
     InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> 
        "Bold"]& ], {5.2915926535897935`, 1.9}, {0, 0}, Automatic, {0, 1}], 
     InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> 
        "Bold"]& ], {4.111592653589793, 1.9}, {0, 0}, Automatic, {0, 1}], 
     InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> 
        "Bold"]& ], {5.681592653589793, 1.9}, {0, 0}, Automatic, {0, 1}], 
     InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> 
        "Bold"]& ], {3.9215926535897934`, 1.9}, {0, 0}, Automatic, {0, 1}], 
     InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> 
        "Bold"]& ], {5.481592653589793, 1.9}, {0, 0}, Automatic, {0, 1}], 
     InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> 
        "Bold"]& ], {5.8715926535897935`, 1.9}, {0, 0}, Automatic, {0, 1}], 
     InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> 
        "Bold"]& ], {6.056592653589793, 1.9}, {0, 0}, Automatic, {0, 1}], 
     InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> 
        "Bold"]& ], {3.541592653589793, 1.9}, {0, 0}, Automatic, {0, 1}], 
     InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> 
        "Bold"]& ], {3.351592653589793, 1.9}, {0, 0}, Automatic, {0, 
      1}]}, {{}, {}, 
     {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwlUg001PkalvU1hjH/f7EswtpVG5K01le9r69YdlWiZXQ3x0e6CaWwPjI7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       "]]}, 
     {Hue[0.9060679774997897, 0.6, 0.6], LineBox[CompressedData["
1:eJwl03s01VkbB3ApqnMOzvklKpdipnFXIrmkZ4uYMCW50400RlIhhXIplSId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       "]]}, 
     {Hue[0.14213595499957954`, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1Ak0VdsfB3ApJMdwT9IgpHhJpl6SSL8tMt2iZCqSSDTqmYrqGlLJnKSS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       "]]}, 
     {Hue[0.37820393249936934`, 0.6, 0.6], LineBox[CompressedData["
1:eJwl0ws0FdsfB3ApIp3jnElUHqVyvUVciavfFimPq1KUt7iiUooi5a2kqHAL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       "]]}, 
     {Hue[0.6142719099991583, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1HlUTd0bB/BESaV7OyjeiqJ5FCGlnl0yVIYMma4h0UCaBxqUBomSpFlu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       "]]}, 
     {Hue[0.8503398874989481, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1Qk0VVsfAHB5EU9y70nmCiWziCeR/ltpMFYyZEhFIkWl0RCRZM6UkClT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       "]]}, 
     {Hue[0.08640786499873876, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1Xk0V9sXAHApKpruJRSKSuah2SPtQ0qGpDIkGh4pFSVTKnOehCJJJPNX
CanMMpc8Q4YGkrFED4XLN7Pvvb/zXb+71l13ff45Z+999r5H2ubyETteHh6e
t/jlfnl6Rmqt9QjE8/8H3Y3Rquc6/NLNc2U0Azum5Ju4lu7ib/LkMDC1O7eF
61eGwTs15xn4+KKzm2vt18vjZ2YZqIxMGeL6g9w9vsIZbLWlM1zbPBR2dJ9m
oL5mucAJ7HG+6M/bpxhoS3olybW/q/hu9gQDPTwT27gW+hGf8uoPA60KbUZc
pxzeIOjEZuDlGSt7rrdVpDqrjDNwmu0dyPVbFfn23xReT3zvU65N4zK1M0YZ
4N+YVsd1n6Das/MjDOh8N1tzEptvcKfHz18MyG5I0OX6gcXrHtYQA65mwc5c
y1Rr6dkOMtD3RK+V6/0puiLffuJ4jNcuO4XdStR4xfczUDMfpsv1WV/Dfus+
BnZ525VyfevEkdyv3xlw63jH4Vr0fYt49DcGth+pQ6ex0zQsb5r3MJCZUNHI
dY3o6SOfOhnQ1LkgYIO99KMj9f4LAxbs8VNcP0JjFiGtOP8+6UKuFV64luu3
MHAs1sXJFtsg9Mbd6o8MjHUP89hhh+6/rVTRwICD2MuLXEvkLYv0fs+AV+Ha
r1xnbgyf213PgBMMFZ/FbuB5WFdUw0D28LUke+wVxSz7nLcM0N8Cpc9jx8vL
NV95w0DL6T0srlWiM3apVeL6rsl6dQH7kFs2//MyBuRGH/524PaPagXrSRED
AwYfeq9gk6yObzEvGNiwTeaxM7aY4jFNrSy8/9+Jx1ywJbM/P/iWycCCkeUd
rthyFQ0GsukMnDVv4vPA1uosz81lMZDWtovtjW0vzApqimGgWky+xwf7UqzU
D+doBmqF9Rp9sV02xGmJPGQgOU4g3x/bWy1q3DqSgTXeRRmB2PeNgqyH7jJg
1sirFoZdFuCgxhfAgEr2gHE4t58EB4PT/BlwfMdz5R52bYRdv6Efrn9rTdl9
7M+JJx9FeDOQqvjGNxp7sMRkkdQ1nM/H1PhkbOGJ7W0alxioU47QLcK+YMfx
cTqG+ynt6svX2Ga1shMKFgy8p1TXl2Aj5SMX+s0YaFywlq+c2y8TT0yPH2XA
90fHeBV2VYCJvK4xA7/dTc0/YK9jpXwU1WWgg3cx/Mb+1KsvU67KgMdQI98I
N5/9ro+uqeD+uOLcNIqdnh6/crsyA1nuBy+ysX2d2TNpCgx0C1m9m8VW5o1r
jJBhYHYruVDgAIGCpKmrZ8UZUL/S+UQBe/fpqLrlixkIrO0pU8IeyL2V3MjH
wKJ/07+qYN9feu162CIGZF5Hi27DHsq2UiB4GSgs6cjVxI7hkw4W5tDAFlB3
O4g9mZ6hL86mwXaz2EoX7BcTFTVyPTTcUAj3dcO2MshOHOyioV+47c9VbP6E
FI/0ThqOstr6PbFPHgiUU2qnIa03ZTAQe1msYZBqCw3nfR57xGKfR616O+tp
PC+9edXYG0J+Ve8toCHH6WlZLfbe6ZZ7g3k0PKqvqnuPfcauwjoslwZrLcHh
j9ip8GC8/RUN4xrNlj3Ycn/2rHPOpKHrv5ufp7GVT0S4JSbRsKWqw0RFn0Dq
qn9t4oTQ4HA84moK9sFPgX75p2n4/DZH5Cm2qeT6cy6naBiI+VCYjn38XIGR
2km836OF/NnY5+b+E023omGJyYGqCmz/jfpZceY0jKWENXdj57sIdgQY0RCr
OCIvaUAgKeHw7UfVadhfnDqSjM02jflvdCUNzgv7Mp9iXy5QqLi3Au/XVXAp
E3toTUn0tuU08CdIc/Kwe7u79a8K0FD1hH9fLXaz/aZMehENLvZ/+1HYWZ4v
nJbPciCPeZ6lbYjnjfVuRqGPA1t8d4+MYHezxwTPFnIgUU1y2PEggTrf8Pe6
2nDg5+YdexYfIpB5fYStAcmBSZUckmOC52HsTIp18TyoKTqsXXqUQMYmWXd3
XJgHaUvBATAjUGxPjuLTtfOwddlLjx8WuL6hTKBZ1Rxwbt2uvH+cQBrOb+7U
ucyBUEqxWtkJ/H9zqz/iKTEHpqHWmyX+JtBYWnhtdfUs9DcttPI8Q6CPqxt+
fXGfhZ11nwrt7Qk0lXDovYzULHzKvqF7xIFA0bb6xzSaZuBy04+cVicCeene
Tg65OgPlRgL+YW4Ecjf7J95NegbU6YdrNK7j+iVM79v8YRraHNeV3vfB99Hi
7Ayh69PweDxo6GsAgb6k9Zb8KzcN/LY18/rBeD6vN/kIf52C7C1z97zDCZRh
z7sg3n8Kyiyy3SOjCJQdnqk8smUKwrpvefjFEYhpeSx2o30SSvph7xMWgU4Z
6uclBkxC0mHdE0kZOP9ZB07o9kn4bHfvbFgO7p/q1oX5XRPw0uDgfpNiAk3U
F+Slhk7AhtlsAZ23BGItMFujojUB4edVrQ68x/maqmuyf/6B0TM1nmtb8Dx9
j1jiE/UHiBo+lnQPgV4Hb4vUgz9Q3RA8PzmA59vRsL51mA3DDyKkVrMJpOi3
PpeOY8M+oY3hLBrH/+ovK1s9Nki2h/EKCpAoV7z++d3JcViu7jq9WZRE88nJ
ZZPx4+AVedRxYBOJzI/v9Js6MA6L5nL4sraSSMlQe7RsegyObK370KNDov2W
EeJvk8ZAoqlV++ZREnUmHmffMRmD4caYw1V2JAoU6/Ec4xkDm5dOv8XOkqhd
h+Y8ZCgoyRAoccRWcZT02UNTwJneOCd6jkQtlVZ+IXMUEA+8Fl22J9Gmi23/
yExS4P9QMVX2IonelH64a/mLAtab277VTiTi2FQlVrZQkN9NxGy4QqLDd35I
23/G65demPTGZhXwpqz4RMHJheL+6s4kMlqmnWrVTEGzbc9olguJYvNKn03U
UdD3LabymTuJ/lpSkC1fQYFhkXFzpyeJXJ8/q7qXTsHTXn/p3V4kysp1P33o
GQWo9su7WOyB4r3zy9IouNwYIGjtTSKruq5tQakUBAUYpH7zIZHOf0SKdyIF
rdPGE7P+JFopfd3vYhQFaS6aRp63SfQs0mDPPn8KeIpT5Qawe2NF23n9KDC6
b+lrGkwiiZQ+twofCqJulqSphJAo/JX3c00vCops6ojBUBK5N2ZLbPWgwPyt
HukRTiLdJeJz6y5RIDl7JXpVNIm6b/wqmLakwMDrukUC9kiDYEv4MQoOzvFI
qcaQiFmvNC5ngesd0PTz8CMSSVU5KFmaUvDHw0kw9TGJbJaNJBYZUwAS394E
JZHo52Pq9vW9FL7/fuYrJpNoamTVU1IH1+tOgXYz9hLtLVXpiILs9btM1rFI
JN9/hW7XomDw5vFfTU9IdFGZ7aypToFN9WqdmEwSjZZOWM0r4fM3d6878ZxE
PKtErkUqUiAWOLRbJotEq2x2RikpUPB76KBb6QsSbeG/2mwtS8H3CeOVYjkk
cjGe1i2VpiDe8FDeNHZAopiNmRQFpXJ7O7tySRQ5ru4zvI4CjY1Cv/LzSZQX
da1IUoICvTLZTS9ek2i6e1bZW4SCw2YWDWXFOP4t4oYiqymQup3X1VpCojU3
Ne2zhCiwDJ4Z3VhOIg1Zz+TuVbgftlcZWFWQyODa43L3lRRkVXzpSqjE519f
0rliBQXzSZ6bLKtI5HmZIwKCFIiMyxZ+ekei0ErJ7V+WUpB+tGDk3L8kihPa
c/jyEgp29J45JFGL+8vu5KXFiylwiKbrZ+tIVFbgHZLAR4Gwac2sUAOJGpcm
pO1aRMGXApfmW00k6rEqf9fES8FdZ1WLpx9JRD3v6T23gAJPX4fiTW04ftUQ
muCh4H+eM8gF
       "]]}, 
     {Hue[0.3224758424985268, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1gk0VV/7B3ApoiQORZlLZW6SRHpOhsrwL2NlqKSBMiZDMkWSMoSfRGW+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       "]]}, 
     {Hue[0.5585438199983166, 0.6, 0.6], LineBox[CompressedData["
1:eJxFx3lIE3AAxfFtlQcS1TTRjGpBB+iKsHOVM9RMJTNxojNIXFZIssgjmMsx
qYFtig0RJd10Gs1sRUtdVC4wW+Ss0SLFsq32h0Wj3Fo7Wjsqwt978OXxYVTw
CytpFAqF/bd/b2akioSz9HTK/6UvOtpc7ZiaCbMXTR94/7HrLlxVGRSdL4EP
lHdMLo+EN0rthgxdiPjoG4l4tBx2FXV9XlgBW1zOmNMPgsRz4xG22gq42Cjn
5dLhOOep/hOPAsT5BXdad1XB1633k2+ugZmysIQz8ZuYdWG8ZbIGltUZC4Vr
Yae67YXB4Cc2r35pn6mHvcpjU5s2wJ28nBKW6RfxpcxmlfQiXM+5oqhjwF+V
vqzNr33E/ZHaoVgBPKO2PX6+FV4nMIniZr3EQ2dpVEUTrG27zfy+Aw6/7U5o
eOchPpmXM9J7GWb5zwVlO2GuYXrJ6Ac3sduoG7khgweonMRtB+HOor37XfM/
iSM+yaNEHfDDq6nt2Wz4S3WecfqbizhZvH441ANr7+0r42XDw0lGTavnB3FA
pdJ7FHAxd7fYewROyTu0oPc5iQ+XypOe9sFzvVxXSwEsSbAKnRS4VjM4ce2W
g3iwPTctqwm2NNh1vlJ4vtvRLMiAF8bcZYEUuCbflznGgH0WP7MxHmZtEaos
K2EhPxjPjoF7YtOO86Ngva5RqlwGv4pWqvcsha1lT56ZaLBDY7WdocKJ26Wh
VRQH+w9qYeEA
       "]]}, 
     {Hue[0.7946117974981064, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1Qk0VlsbB3ApQxniPUIXRaXM6pKPpGcbKkOpDJWxrgaaqIjIJTJGGRKp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       "]]}, 
     {Hue[0.030679774997896203`, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1Xk0Vd/7B3AJER9xzw1FhQZDoiIJ9WySMiREpoqf8kFpMlRkiJChJJUG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       "]]}, 
     {Hue[0.266747752497686, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1Ak0VdsbAHB5ph4l99yrRKKXDBkjzyN9Gz3hSiUzyVOiCaFSrwwlhEoy
lSFFQigir0JIEkqRFKLMQ+mgyzWd8993/c9aZ531W3ut/Q37O1ve3cfag5+P
j68av7yvWLiUeL4OC/H9/0EHYxfFeI71vuBZSdFg7JErxLP8F6Hms4s0OCbI
LNzHLmJH6Ros0OBdZPeDZ6Ony9Jn52iwsrDv4Pm90jXB/2ZpqCfXvODZPYl5
7CSXhrLNefd4nhRM/qAzQ8NC7nwEz+cDpLdMcWg43y1xgGeiLz2z6BcNege+
G/CcuXudqO8UDdJNUeI8a1fd9VOfpEHl3vfuPOwX6sod30mcT7hEHs82aflG
93/SwJ3j+vLcL6qZe2icBsvhZZO52IIjuoGDYzTsu6Cfz3OC/dOerFGcP1fR
nWeFOsPt+0douFtiUp2DbZq5TfLrIA1JsscP8/xRov5c+gANgff2ivN8MIQ9
4NKP4zv7Wd7DjthrXfL5G94v90Z/NvbKpjbp5K80FDkHBfKco+94wa6HhmHt
oOt3setXulm3dtHgkcZOzMRe2nKMbGqnwXVutxjPN9GEffRHGsLNGEF3sFUe
BDw3b6PBlq60uY1tEfPvlboWGhxel79Nx44xvaRa9QbXfzt8Hc8ypWLxQU00
hM4J+aVh5/8RO7+lEZ+vv7JAKvYbvqSGJ/U0aJwb+ZWMvfxZltejF7g+K+cN
PKcrK707XkNDgGbIniRs9eT7f2pW0xDt8y0jAXvniWKhgkoa5Ds5wnG8+dGo
ysp+QoNJtJBwFDYjq/PrjQc0bC5hdUVir9roYGBYSIPsp+X5Edhrij8kfM2n
YVN/+ZaL2EpVbywU82ioaefKhWAbdj0vKcmiwSL75K8AbC9mVmTzDVyfS/8p
f2zvFLk+v2Qa4v/Rnj6O7b8uzVAyCa+r+Pd5YwdpJk66xNPQk3Y4xAv7umWk
y+gVGjYoVr1wwq4MO6opGEZDGmcJx4E3T6IjUTnnaVh9XEbeHvt1nMcAO5SG
G2afD+3B/pDhejMuiIYY7/0VbOyR8l0CcqdpOHvQ6KgBNpOj80nfmwYFGY8B
SezDHovBvg64f68u3mRi275W5KjY437skGIzsJGa9eEBWxqWqCWlL+PNCyfb
xmkP3n9d73IB7NqwXcrbrGhYr2rDJLVZSDYrs2XlNhoobtaDWuzWXnOF5xo0
uBDslmrsStOAm6fVaSg2tiMrsfPy0sV11GgAlZuyT7BD/KZmc1RoyFvfZFKA
rcaf9jZOgQYZxdMP47Ej5clTB6Vx/4IXxN2wt7glNiwTxvFW1z9wwR4uibjz
VpCGVxek2I7Y15eePnNVgIbHGywDrLFHi51VJPhpqIwZiN2GfUNQPoq5SMHg
26uTitjTeffNpacosPs0bzO2iYUecKrqlXooELMqPzCE7WxRnDHyhYK3/Ryf
PmyhW5mBeV0U+PW2BHZiu5qFK6l2UOAgrWzTiC2Wwo7UaKPA+PK4Zh72IfRx
u24jBYVv1oYcwF4XPVZnUkaBSBKk7sM24bZdGymloGt6odgJ+4BHlcvVEgoW
zlm924V9FxImO4ooiHq9tWELttKvrbJ++RR4Bg88JbDV9sadyLhNweq09ugK
LRbS0/hr/WI0BTXuPe/4sHe0hoc+dqNAeU/Q/Jwmvo/WrPX030fBv3675TnY
Tp5llpquOL/8ONcRbM/5oZV5zrgfUidvvcc+/4d5YZodBefNDunfxn7sL9oZ
ZknBU9K0ZQu2HDNWZ48ejj+qHeChwUJTNjeGfopTkCqV8n4vtk+ZStW15RQs
1zRRtsMelSpP1l5GQbC8zStT7N7ubvNTv1OwL/JIpSL2O6/1+ZQABd8UBZKH
1Vmo8OwD32Vzi6Awe47jge2V9XJWpX8RGOotW3eqsVD31ITowf8WYXREOnxI
hYW6aoR6A9wXQdc1V85OiYXsGuP2WzAWgdhe+buWAv4fJg5kujxbgD6p8n9G
5FnIalfhlc2HF2BsVZarqywLpfQ82nhv9QKE1dYNbliN+xtDh9vWzsPEg41d
XSwW0verudzgPw9nDPXUW1bg++1Eo/VZmXl47GYgFijKQhM5sa/r6uZg2FeQ
khFioRbWm7H2k3Nw9ad++yDNRDO3djYpyM3Bhu9JCf/NMlHyfnMH/eZZcPtd
p+nGJBOd23bpTvSpWYh6+EpObYyJTtpeTD8hPwsiQxvcOvuYaPQW9+8N77nw
lS8x5GwnE2UKF98nznCB+yM43aiVidpzestfKXFhcM/p6YYGJpI90xzM/DwD
rxyOaylXM9F9L/4l6edn4M742taKMiYqjs1XG9eagZpaMbdlBUxEt6Wu+rdj
GgLjs3eK32GifWzz0oywaSju7z7smMRE+nNHF2N08Lp5jaheNBM51X387fEX
Duz48XLgQDATcRrLSu/GcGBlygeVXf5MlLXEVkrdkAP7DX39b3vgem30DKYG
f8HjqX2bLR2YSOhbnEhw4i/YwWp+qGHORE+jtOO3wy9g7m94d0ifiYaPsRs/
/piCo0vTB402MtHG0LUlVNoUBIayl1JSOP+iv5z3b5+CqXJNJ4GlTFQi3Vhw
ZXoSEqhv9GUOgRbu3KmcTp8EbqpLodY3Atk56YbOmE2CmIGOUHcTgVTZRj8r
uRNw5lqzjEgpgUwd46Rf3J4AcVWWemoqgboynKYu75oAf5/B0t5QAoWv6jk7
wTcBeQMSfJ7YHcbUYhJNQrbFIWo0hEDqx9YEb6VIUFfYzpoMJlBbtXNo9DwJ
Yc8Wby6cI9D6I58uKkyTEF9hdZr/DIFqKt5fcRwj4eOr0ZtNxwm06F6bUd1G
QsB9b1lT7N2X++S9PpBQtuHL1ue+BMoq489c3krCp/f11g99CGQpZnTX+R0J
Vh9V8y8fI1BKaUUup4EExlp1Y51DBPpLpKxYuYqEZI+mISU3AgUU5NZeyyNB
ULK/P20fgQpLTrrtzCVhqIhxmIE9/MxkQSyHhJN8fsJzewnk3PBFO/IuCc3t
lOcLZwIZD0lkBmWQ8O1q1ClDewKJy58JPZJIgpiXbGvNDgLlxlts/fs8Ca+z
GSUK2L0pKzv4Q0noetbXG2FJIJnM/hNVwSTo+rxea8EmUGxRUIHBORIsZR83
vDQj0Mm3xTKbAkkwNVtvlmRCoG0i0vOy3iQMRHySuKRHoO5/x8q4jiQ8ipva
++RPAo2/EW2LdSDhemmr8rAugei1qpNK9iTMfNeVMdpMILnao6qONiTYi/Db
9mgRyF1sPOOJFQm/3b70oUaFQIOp5KUzJjj+mubuNmUCzYyvuMcwJiFn5nPK
oBKBRIy0avMQCbFCEr18igRSHjhOdRiSEDUhx5b8g0BH1Kb8DPRIaHm0SbZg
NYF+VnCcF1RJeClqHXxVikB8KyRPx28kwSyhM/vYKgKtcNdNVFUh4Vl2nK+M
JIG0hE69c1EkIVJsfe8WCQL5W3G3VciTMBcxFDQtTqCwjFXutnIkKN67dj13
OYHiJ/WCf8iScFRq1m5OlECliaefrJEh4UK9jqquEIG43XNqQZIkGO7amXRf
AOevJc2WZJFgtPrge+ZvBJK6YOBVSJAgqdtjWkEzkL7i2TvdK0ioy1ylocZl
oLM+i5IgSoLSuEeA8DQDxVSv0WlfSsL3hxFh5VMMlEZs3e0jQoKbseeA8QQD
FXq4egsLk9D4Y7tizDgDVZYFRd8SJMF6+s3mkDEGerv0Vs6fAiR8pVryySEG
6nF+/rKZnwSBdaqDnn0MRBb09HouIYG6PRbr08lAUhrRlAQfCf8Dtb2Xng==

       "]]}, 
     {Hue[0.5028157299974758, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1Xk4VdsbB3C5jgYkZ59jCEXDzXDSQBoM7yoaDFeSmVIqFJokkiFD5Uau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       "]]}, 
     {Hue[0.7388837074972656, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1Qk0VtsXAHA8RIhc31XRQDxDaNJE7CPzkDSgIs9LGRrUk0xpUJIiDxmT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       "]]}, 
     {Hue[0.9749516849970554, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1Hk0VusXB3CR6dLA4X0rIpWSMSkZYj+GCBUKmYpLXSqpZEqZVUJIhZSh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       "]]}, 
     {Hue[0.21101966249684523`, 0.6, 0.6], LineBox[CompressedData["
1:eJwl03k0VesbB3CRJsqwj3NOV4m6Lg2kSDI9b5E5JMpUt2ig+aoIIUNKJEmS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       "]]}, 
     {Hue[0.44708763999663503`, 0.6, 0.6], LineBox[CompressedData["
1:eJwlkns0FfgexU9nJIaQ33kijsukEU1iuoP0/Vb0wKiR5LUal0gq1Q1hcAZl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       "]]}}, 
    ArrowBox[{{3.431592653589793, 1.73}, {3.441592653589793, 1.72}}], 
    ArrowBox[{{5.993185307179586, 1.73}, {5.983185307179586, 1.72}}]}, {{
     InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> 
        "Bold"]& ], {0, 0.1}, {-1, 0}], InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> 
        "Bold"]& ], {0, 0.2}, {-1, 0}], InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> 
        "Bold"]& ], {0, 0.3}, {-1, 0}], InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> 
        "Bold"]& ], {0, 0.4}, {-1, 0}], InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> 
        "Bold"]& ], {0, 0.5}, {-1, 0}], InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> 
        "Bold"]& ], {0, 0.6}, {-1, 0}], InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> 
        "Bold"]& ], {0, 0.7}, {-1, 0}], InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> 
        "Bold"]& ], {0, 0.8}, {-1, 0}], InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> 
        "Bold"]& ], {0, 0.9}, {-1, 0}], InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> 
        "Bold"]& ], {0, 1.}, {-1, 0}], InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> 
        "Bold"]& ], {0, 1.1}, {-1, 0}], InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> 
        "Bold"]& ], {0, 1.2}, {-1, 0}], InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> 
        "Bold"]& ], {0, 1.3}, {-1, 0}], InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> 
        "Bold"]& ], {0, 1.4}, {-1, 0}], InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> 
        "Bold"]& ], {0, 1.5}, {-1, 0}], InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> 
        "Bold"]& ], {0, 1.6}, {-1, 0}], InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> 
        "Bold"]& ], {0, 1.7}, {-1, 0}], InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> 
        "Bold"]& ], {0, 1.8}, {-1, 0}], InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> 
        "Bold"]& ], {0, 1.9}, {-1, 0}]}, {{}, {}, 
     {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJw1jns4lIkCxie2Ts6G2U5au3SMEabUMglL6nUpueQWtVGu20UXRUXKHKQN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       "]]}, 
     {Hue[0.9060679774997897, 0.6, 0.6], LineBox[CompressedData["
1:eJwVzXs41IkeBnCkwuZOzYZFCTVLY7MuKa/KsbNdXNJxlmiplLSUjnVkJ6Qc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       "]]}, 
     {Hue[0.14213595499957954`, 0.6, 0.6], LineBox[CompressedData["
1:eJwVzns41IkeBvAhlNuiHifqtNJ20EMZuZU8+1JyqdZ9y6VaLVLTurZHrUeR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       "]]}, 
     {Hue[0.37820393249936934`, 0.6, 0.6], LineBox[CompressedData["
1:eJwVU3k41YkaPiIlxlhSGiSSNMakY5tcedU15lTWorJMaRHZBlddTNfWpJud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       "]]}, 
     {Hue[0.6142719099991583, 0.6, 0.6], LineBox[CompressedData["
1:eJwVkHs81IkaxodkbYRuVlkNjmU2uTvCqueU2Rq3TSlFZRFSymKRLUnClpXF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       "]]}, 
     {Hue[0.8503398874989481, 0.6, 0.6], LineBox[CompressedData["
1:eJwVT3s81IkenW1rts2jrKuU5JFcW3ns0lRyHTJuHj084saorPfqIVLStWHT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       "]]}, 
     {Hue[0.08640786499873876, 0.6, 0.6], LineBox[CompressedData["
1:eJwVk3s01AkcxWepEXpQq7w6zCSPaJOkaNatjiZOm1JtltTKoaRUShKFyiCp
TYmhvKVED1Ko1Eh5pYjSMB4jzEyY+Zkxr9opO/vH99zzOfeec+8/X0rAkW1B
GiQSyV99/2ucqXzn15nn0MiJXcPcxwPJhm55KDIHE8cGHHKCeTCnljJL4u8i
pHgxbWEoD1w7zVWNi8ox3H1ww80wNZve8Xm7qRJ7ZlV4mkSoeVCXTtGqAnut
0jsrioetqzKtuiNr4BXuutcoloc8RPtEVD5Dy+34EOZ5tZ9891+rhlq4cVqO
L0jiIZjyuZryhoXV670TDFJ5uGLDbgotrEPFiex/0q7zwJwzOzD35CvYlQwx
52Wp2VIqKSG/hpne0VL9Qh7Yu8N1uF0NIPcntc96rN6zLPHjophGxOm3dafU
qPtuNMy3oDThu5vBkO4LHpIe9Qfl72qGsDRfpt2oZhKXk1XyFh9PPTUmd6v3
vvBiWzi1wvMeyYLRx4PhLz/qnFmtaOLSl077ou43YI2lvHuHZxs7oTHGQ9Nx
yhVVWxsKDMYDf6p48JOFFx+q/4Cw8oUP5OZ8OC4hl1whdWAu67Tx58V8tG5/
ztT8vQOV7zmMqiV8zMh9tUn8qAPysUy/SEc+PkrNedeyOhFlOV/n+0Y+3Ivu
X3bZ8gnnbswO+nGYD+nIr+NfQ9lIY0wZT6vlw8JcI2plNhsr0/YkDNfxYU8b
df+9lY2uglrx6wY+8qKe9CTadMOQFd3EaOfDn67csnywG9nfFSe0htXca98p
3cBB8ZGJdh1dAcxnVCUeH+9Dlc9ggr6PAKdjdF3fz+3HqFHwm5zdAlR2eWrq
OPfDtEekaRcgQNyLhFeWjH7E+ari6AcFcKRFl2uYDsB914Lo6DMCBNzqu7iD
ykWP3+YjI/nq/CN5quP6Qaj+rvGuGRXgk/aDAx77h7B+X6r13tNfUUQLPXik
iY8CWuRW7epRVPw290CbagyUzBpbiXAM1EvL/MK1JjDiw2+fM0eI7A2s3Hy9
CeiNp5XI5gnRG5ox3mE0AZeY9ec4hkIQzyoH19lN4HJB9orbVCGe25Rrbvea
wOqx7emuTkKksO/TvW5OIOU0a1fobiGiDl0woTuJ4ZCbyWspFeLw3vBow7Vi
+C3f+PLhQyE8lE5hYg8xEuulGemPhYin2CRX7Rajl7/FI+ClELG0E+czGGIw
7Mll3zqEcJmhZ1TXJQa77liY9Xchuh4Z330cK0HM8CYVw12EMity0JcLErhY
U+4YbhYhZOZTbaM0CWQH5dtLvUQoWTHaWHRHgkOTeaXtviKcyS30X9Mhga+G
3NckVATyA8XINatJOJnn1TxMFaHglveJ5t5JCHdJIzg9IiRE50eWCiZxJ7eZ
enhAhHqLmNo86SQCh3Lek4ZFiNekTG+cKUVPiIelpVAEKt8iSd9ViqZTOZ+O
TolAsR3Jsr0lRVGGuyPZgoDbz0jBhQop/DkLuUxrAt7VH86QWVKYmE1etF1K
wOOzHXMPR4qrxdlDW50ITL1TXL07T4a4x5KrN9wJSJWD1tKLMvh13hTbhxLq
/w/wvHBDBvuzyCsLI+A3YiraUSrDtGVfPK0jCIS7WiVnvZWhLNmqzCyWQPbK
TwPOc+RQravYNzuVgJ65+GSvuRztxA6D5OsEqPqrDTsd5CjKVtRPzyJw7ckx
eqe3HH98o1F+FBCwP7U58WuxHDcfNnLGKgl0cJMipM/kOLonJHl/DQGtQofP
mR/kcJs5y3molsDZRaJC2U85xvdvS+9pIPCanzD4cb4CLAOZ2863BK7+mW5U
sEyBtPqMyQ9tBIypvnFpgQrQzPq2NrMJ9J78a8DorAJ672Kn3PoI0A/LW3bm
KjAcRb3PGiQgUnnX3H+pQLX1Gz8aj0BX67qf5V8USOnar1s9SiB94wruWm0l
/ON1nq4gCMQyx/t6HZVwdLgX/GCSAKmsySQtWIkZ3C0LbJUElH0kBuWeEpxL
kjfFKgKaouigH1rfYJafYdkyReA/AxonNA==
       "]]}, 
     {Hue[0.3224758424985268, 0.6, 0.6], LineBox[CompressedData["
1:eJwVknk41Akcxj2usEKpTey6YsjRIQmP9dIjkXZp6JI2q4MlSiI6HEUSKirH
liPJkaNhybFTkRxDRB7WDiIRM+P3+2WGGUrZ6Y/v8z7v83ze53mf5/vq+Jyi
H5eUkJDwEN93jc4uJXR3XUZzaFl7XSYH0bseTm2IuIlDCq7T89+9wj4m+bQM
VY/IpMlsDtyirAPzC6qgZH/DtP+h2Fu2DskZ1MFvyLTrVREHdqy9NRfmmWg8
1xn0dxkHlmRdVppJA9RVA5XzKjlg5Ltza6sacbZckXGrhoMDW+8H0zWb0OVc
6hbF5GA0m3hdd+oVDCZcZgIbxbyU+vOT7BawNRLNXDo4yF1md9RnoRXmNUa9
Vt0cqESzX2srspBMbw8x7OPASfaLYf3KDtglyFfLjHDQVjZsq9XQhQJh/LYG
vjivP16cc+8NJFINBspF4n7qkmVTlt04aNoanrXIgUlvpff0sh4oHpOtPy/L
RW6HaURK8luc6Ym12arORUYIvTuH+xavT+oNr9Piwq5nib3OsRf6cq8urdTj
IjrssNfYfC8GbKVeUKZc/BR1ZN1m1z7YlsbYP7bn4taxjHlh+79QiI901PqT
C+/EkZp06yHk2YS7yddyMRpr6zx+YQirtk8IRpliXnXhWzNzCFd30tNrG7mY
D3Bq9fhlGP50k3e+HVyEPx+QJ6zewcxvNKDlHRfmjrkOKStG8fK2U/wVGR6U
vugk/fH+Pca4as+/0nlgJFQlHLGdgE5mnTGf4OHHvR77I7R5mDg42a2sTMBn
tYQyy4oHlek7xXOqBJbW293VcOfBOnL75UE1Am2fdQWsOB5u5GVtKdQlEHlL
0oXO48GS555ma0FAO+/Bth0100i62HAo8DCBHVadJgEeJMxyMj+2lxBwYhmU
JAaR8Nq88wWDQeCeSHd5zTUS8U2z6WnVBM4pXajY+IzE0KSrs88LAml50Vsq
aBTiNsmWLrwl8CjEwgiLFAYazwQbfiZwo/6y0xr2J0SOuyzGOZEYOXDaBZOf
YG2oU6T2K4lwv+Ci4NlPmAsQupfsIcGsYnkJlWZwUpBb0u1JgpMtH3bVYQae
kkJPjUASBhrJel8rZmChnVvHSBH3irWTTsvggzg0GzbIJtFZqUp7UMhHUQ5L
N2iERLFmtNfLp3wc+5DdJTFOwuhrWbhzHx9sf2cajSBRuSxAeFFVgLaI7L7T
SyRWHDXZb3BXgPx0J3NZPQoK5v5T048E8B78eTTDkMJaTUda/1MBNLQEicam
FNYoFTLU/hMgtSDrg5sFhTQawzNOaxbR1fzUe04UIoekP1+rnoVX7/2ZTYEU
2Jdi1hNts9gUg9zSYAozG1paUodmIb1x7DfDMAqJQq+KJ9JzKL1uUKoVReFm
k35wzoE5LNpXnlBKoRAdOsm/GDSHbspj9fW7Yn78rGZD7Bzys0RNMn+J/3BG
Ivh25Rx2L9jofM2jMKYiNXF8lRD3Ga2DvCoKK4wfy5zYIMTp3/2v+9ZRCOi6
o6/rLISD4nKrD88oSIVoftGMEWLal57GbqGwq92mMSVbiIbVcw77OigUGa1d
pD0T4k5TuqDnDQUjy93Lfb8JYaM17MYaoFDcLzcVryOCSmfUksMwhShmYcJL
RxHGz+uWN7ynYCKvKpkSJEKtYbOXzUcKcjGXQvMzRUjq9/2hlkthabF1owpL
BO9YhfotFAW1f5inyr6JYG5W5vdEQOFK7kKUje085EZd1xjPU1DSO1cemjqP
wWR+c4F4d317woyVJReg9SCd1r5E4X8kkL5P
       "]]}, 
     {Hue[0.5585438199983166, 0.6, 0.6], LineBox[CompressedData["
1:eJwVkH0w1HkAxvXCuPJS50oGeZkbVNcQO+aUeihKV46QJBkZ0Sm1as5L9kqd
rivdXYzjRLU5Sdlqr4mjotW2wiYU2tm1sdZbu7/f78u+eYmc++OZ54/PzGee
eZziT4QdXmhkZBQ4n/87OzczyMztAiasdt1SvKZgZPtd4iF7Pp7sE0V0tlPo
V+10lnLqUG8RLd7bRYHtGfWp10kAgYjxl0ooHFEbxiTMCwg5P9fGyimM/iEy
lcaJ0OS1yl2poNDRWDO3reAVWlS820nDFAT2Ni8Cilvw+pa/HaWa9ylapfan
xWiP6slnEwq/blcliDe34a3l0S/0Wgo66/R9LL8OSH4qMMzOUDh27tD49MJO
yFhrUs4voGE3OLN/dUMnPqjrlSYmNLiX4o9POb7D0P6RDktLGqziYzFWkndY
RhXc1VvRqF25798rl7qw8czW87JVNDwSN9W9lHfj97LrXnec53lCYubZSAm+
VYcXbvGmYWYcsHuksRdXOIIDKQdpVLovW7Rouxw1FsdZ4fE0utpLctnNcii4
tuY+STR0NgOzpc0f4C1Ka1icSuMr09U2XjH96DNf71SaQyOjvHt52YYBeN4s
Hm6tohFttMQ6JHkAMRt2POfzaWxO5cuvlQ3golBXVFhNIz/7odThSyV6R0J2
xj+nYTL1MiyYVuKChwlv6i2N7sl7ba5FQ5A0nkx1m6ahGRMb/MWjODO4a+ZC
EIO18va/Y6dHsdHNqXJVMAP11ik/9pqP0B81hFftYaCv536TcfEjjmm5VR3R
DHJyQzjbtqkQvdAQbZvCQGVd6L70qRrejtw6fh6Dm6e4Pr3VDOgDujSZlMHV
2+x7nGEGlTdbnI/3MTg52tMaYE2QoLzxxmiQgXXw6qMRmQTS5J0uLjQDu4Mn
st87jKE580Y3e45B5GH/iBfqMZQXBbFMviZw5BeeVBiPI05m3/+XGwGnYcvK
tY7jsHXQ5q5bP8/Tcgqwdxz5FdeVod4EzgcmntU0jiO7WpNfEkTQrJRxnCs0
iHlXOu6RQhD6ywJWilADj3Pg8lIJfviU3meu0GCx+8D3bmkEgc+i8hLsteBd
duU5nJ3fHVlTYVqixYz/o0SLPAJZyI4fy55q0UEiVlz+k+CqD/24qVeL8usT
QuNrBMk1fKbHUYfdU75Os2UEcXG2NVn/6FDKfyVTPyZ4oBoSt77XgR2bfDmp
joC96FSD45wOAWbmPsp6Ahv1jcC9e/SgksIKpU0E51PNxrI4eghW6AMixQQ9
vNLPvnf1KBAWaTvbCczgz7pkaoCvgzy0RULg+iw0qmGTAcvazs4FyAmC3tQ5
aVINGDzt/ECgINguqE7vqjKg1k0U4ztMED0V+yhBZcCVnqSltSqC5X6tQnf3
CcTlLHniReb/8RxEP2cCLM/7Rx5qCZjP1ff7JBMw7Q+xXjdJ8NyQYXEnbBKy
3zSiihmCiK2hWf3aSTjcKnJpnSP4D2k9Uos=
       "]]}, {}, 
     {Hue[0.030679774997896203`, 0.6, 0.6], LineBox[CompressedData["
1:eJwVUH0wFHgA3SSX7FjsOTHcnb09XD5yOm6SPFLOUb6X0J18pS5HdT7KOJKY
VuMjkpzralSTJI5GmpzzmRNG+V7X+lgsG879fmt3LTV1e3+8efNm3pt575lG
JvjHqDEYDGcV/mdtTpNFqsE6jDySOzcxCGqDoj4frlFi7Ian4xWV9r1d73SQ
pUSbrFz3hRrB3ye3Z67fW8MDr38kzC0E550+bt8VuIaSCudWzw8IImYs/ZK0
1pCxXlB6SVPll9vMs3oUOOEriu/SIji5tLNePV+BgHt27uraBJ6GbbGGQQrs
fZdlsk+H4IG2l0GaqQLmvBFZhh6BC5mzvP6vHLrVZn3NHxJ0Zac7hRfJIQ55
nrrbkCCzvsdNf0mGvAZtgS2HgJkpLPimU4YU5tHaeC7Bu8Q9+xN/kyEiqi6n
2oygQJw/GcuTwV430N7CkmBtnhW/0ruKibiyok++Uu2P1ny+eVAKay73kLY7
gS2f586ul6JKkjmS5kFwjTL7LxZJYfFw6rslT1XeVTB4NlAKrkN5fLcPgY/r
uQ2ukKr+1Cu8EEIgqdMPTVgj2BrHGFLEESzdyb/g+ssKZh4JD08VE/S6C5KP
+Upwza0k+ncRQU22VfIpUwmE0zlB8lmCVJfip8elC+Ckn/VwnCdg83XlJlcX
UPskzKpzkWDc6EvDhNF5dFtzZGOrBKtBQ3vteGKsG9Rmvd9CoWF+hRnKFcOl
4VbS/q0Uk6FcZcDqHHL8i2L52yhkx96cayicg15ekhebReHfeiRlpXsWO9Sc
2ObbKS4z9I0lVjM4stxd4b2DYnPjXDhDKUIF/+nVYisKg19zdZrbRZCYVecI
bChuHZhJYQeLkBRR8EPkLgpNPyO3x6nTyB/l2SU7UQxaiKRCvwm0tM603fCm
4LFMSu6OCaHx/fCjGV+KS+qKpsUwIQ6+eXbXPICC//rm6aLwVxDY3+fXBVMc
108cTvMdB6lK8Ht2lOJhTDOC/xLAwSPCbVsUhfC0N7t1jwBpYn97nxiK9pEX
WtnGY9D81MFw/ASFbf+TgIzGYXBK3k4vn1H1j2Mb3tYYxtubG1mRSRQfheuW
uvoOYbRKaSZIoaj6Y6Lb8eUAcltlcR1pFB5n+iMm1QcQ3Stl7c6geOwma0yy
fQnnUVJfk0mh++e+Qx59faBLy8qyHAqx53XHn8d60KNYLGfxKTpELa9ymrtx
Z9Nr5+zLFE7ynYP0py6kMxdEG3kU7z/jn+ctduCwgfjiqUKKki+05cbqbbDj
zJrPF1G42/ROhDObwLQW9YSVUFQqKyvvZ9Vh/uupHwdKKXRC+GHftvCRjk6r
3DKK/wBhtPq5
       "]]}, 
     {Hue[0.266747752497686, 0.6, 0.6], LineBox[CompressedData["
1:eJwVUWs4lGkApVjXkBRCrqFQKD2x2rOVJJJbKmQplcSqFGmSSZRQm7JE0lJp
JLey2hIRU3QjWpdCmQwR1uv9hiEbO/vjPOc5v85Nd/dB972zxMTE3ET4n6Wu
1PuULZzEQocIrrgYwZmnjWFrmyfQluVoc0mkc+5ncboCJvBUkDm3cRZB8TvV
lsOaE7jrNNwvL0ng0xZWlfFZiNQbP1U7ShF0tuRd/rVECPbkxSvnZAhK0n00
/WOFCHLlhT6XIzhuEm+o6C2EB8fSXkKBwC1xqDB7hRBrpmO11ikRmObckolV
FMLIs0XAViYYkJHXdBkex9wCw9eVKgQ0YHnMmcJx9Hq9YFmrE1SvD3SO+XEc
F8oU2s31CHbWHLlgqDuOY/L+xaEGBNMjKYZsqXHsCrh3tsCQwMbdyFuxdQxW
c7daGZuI/PzPuoYeH0NXSMZl7ZUENVmnrqU3C2BmYOCsYE+w1iD94sFKAfL7
Y1qiHET9+4L9LuUJYFz4yXfQkeD+B44Khy2AwarM0HoXgnDzMU6tuUC0p3Ly
aS8CiRF9/9xrDKRDxN6NhxBsXZWzQimZ4nNp545PKQT3qotzV56i8I+04Tmn
EWjzNQIOHaLosk0PqkgnqJh/ztbEjaL9mQcrI0uUl9upcn0eRWPby0wPDsHM
oj31ktdGUTH18GNdOUGTakSR9EOCtPWpe0p4BLOHJDS07op+6T67bayHQP/B
eLXNdQK96EgHmz6CEb+ZkeQ4Ua+HPqbcr6I/fM+k3nQjqDfTE7QxBJLbtzwJ
/zCCSdXi2BnJUYQGF43B/R/sHKq/sWXpKCyMiPhLr0Hopf7bPRQ2CrHW4LSG
ET7SndjZnkoUMi5226tb+IiW43OrlCniZMtP5T7mY88rh4El8ylGD7VzHeL5
MHdStpxWp/BV660b0OLjhWNu7W19im2TjW72Dj34tulVn3AVBV0eEx3/Gw8+
DqpmV30p+BO2JxaH8bBOOspNwp8iRWjbkOfJg3F9d3jobgrTwQvDOzV5EGzM
f7IukMJKdt/m/XndOL9xjeugaGfPmfVNdUc/ocI+4IhtHIVHYuWBkOgOLNpQ
/OhjPoW65GVdtZ878LqLs1G7kELc8oWzl3gHTkRkt/gVUyzbNMS6ePoD2jmX
RrtLKbgJRe7B7PdIkT26pKeCQlGw67SzXxuk367O+NJAsXS3LnNSrQ0P9lsY
GTdRJBiWP5h624q94kvL9r+j6I7inKxFK2osNZoG2ihyrC3u5M1rwcnU79JD
3RQhqjOeg0nNoN41kYSK8n55VXTCqhnZTPkPFmMUvZYJvKtdTXA5X/r7YSGF
PHtytumSJhRU3iqhUxRoFT+/zLMRgTrx/QIJBuWs0mjHpAYseMSOsJJicF16
TCa64g24bpESETIMBIt5O8IVXkMvNkhHOIfBFQu5vw7716Oz12nH5AIGtnlB
cuZ+dUiMtuuzVmcQN919ZMT9OaxV1xxlaTDQ23wgTsHmGfqLrWY91mKw2knn
NkuZizSHZclT2gwycjp62O9rsIFnuMhWj0F+XkImK+kpBMe1C6IMGFR99HB1
1a/GDWU1m0pDBkmsavc+y0q43VWq/27M4Jd9Bdw7tY8gZiez7ScTBsRuWL/l
TRmKOsX50WYMtgQe+zpPUALf8G+Hq5YzSJD7Q3bO1E3IKzAzMxYMVBLXfv/z
71js8x6x11nB4D/0bJPR
       "]]}, 
     {Hue[0.5028157299974758, 0.6, 0.6], LineBox[CompressedData["
1:eJwVkXk01HsAxScV9dJYUlq0TVNJqZ4tJuMK2Sl5KpUXhTZPXtki2Uq7LcTR
YunRaihOyTYkS6bSIlMMM7QJ9TO/7xjei/fm/XHPPfePe87n3Lt4z+EtfkoM
BsNLof/dwD9go5rOKObah9ZPYFCYzZsRoyEZQftVR06KItc/lawxOj2CWpKt
8VKJgr1ye7OWywjuOA1+VZ1MIdeo8OfkBSNIz7PgO6pQuJHSdMJUJkf0aNLl
M1MpPJ12xjqzVY4DmyWBDdMomDJ9qyfx5HAvNLCdxKSQp7LSTZAkB3c8fr6V
OoVPBm3O4UfkWO7RRqI1KWwZ33q7dKscGneXCaq0KIjFCRWEJccnz+YIszkU
EmNftCQ3DONiGVO4lkVhXWm4//qSYYSpevMC2RQq05T8jl0Zhs/ekoS7yygU
LvLZHx08DGON34x1V1IYLKq8VrxiGKKArNSFRhQ69nO4m/Jl0GezXZi2FH7S
uy1dUmW4/TW27bg9BeLbk3s2Vgbde91e/Y4ULP/Ku1viLQPbJDuwaROFPpPU
F2GLZYo9NZPjPCkcyWEasu8QTAlgvBkOUOwpFwqZ72j0POjc3n2JgsbGfpvz
zTS8wzkSlwwK5bWt83WqaIjMMw9UZip4oyVqx27QED51j8i6SmHs27S3msE0
XrY/y3YvVPCwEzUPzqJR+c+jrsbHFAKP93Xt85Miwzrdt1hCobVpTUnQTik6
xQlbZb2KP1rGEuLcpGCdCLfnfKbgekIln8+Vgvdo56r6bxQG9jEu582Sokmf
RdppCkGGgvfdzUMY1ebF/zt5CM7Jc2NCjIewa6Apz1VvCOMF/O2WOhRY6T/F
A0eG4NDMVr/e3I9Mp+gcD3UpZrKcrM5lfsGCjbzyrttSMPsNPfWyetEQ1LZO
aT0NU4sgdbvTvZgS9iH0KJcGb025oVdILxyjuss+ggbXp9s5xK0XL8/2GTba
0DidVpzlNrUXwryxNRdcaQT8LRdcD+tB/9ulurP20IhqVXXLd5FA3Sx0tt5Z
GhaMtYZFHAm2IHJb9nkag95C1aLlEqRtjMlQTaRB6xp9Pz9Bgjlbzmn9SKVh
7SnQrygVg3XomnrpFRqRcVFlj2eLYXS1YYpFMY3DQb0+JndE8JygPerWruB9
LZ0WfFIEXzEvN+s9jXcmfbeSvUQIrLF3lHTQYMjkIb5qIpyMisgOEtNIOVEQ
6vdnJ4pHRdykPhp1wg/OZqs7oCy9ESf4h4bZ0Re9MaeEKO0xULVbRJA0PebG
Ck8hampbShNZBN1VXgvSVwnxLMfX6x2bIOKxQ17R63Z0/55R5LeC4Fn7VWHt
vHb80jG6+aQBgd6FlaGfr7fB5w0/vdaGwG6qVWT67tdg1rsuND9A0KEcq52o
+xpLt7s6hB8iKI992CijXsF8wOVo6R8Ek2zG4n5Gv8JBLZfGVUcIxi/OMeBk
tKLB1+nw/EgCj3NqyowdrRCNOGZ5RhHMdPduGddpBbng+CQ9muBK6PTySRte
glXmoM08qejfXMb/Zvoc0ZPta8YvEDiqrn77oESAjCy7Pk4SQdz6YdZqXQGK
9O1mhKUQ/MgUxdyc3oJOD9t9P9IJKrO1kuiyJpgW2KiJrxHkVCy5d0m7CZs4
NmY6uQT+1axyp5BG+L+w3rs9n8CA8cr21pIGpA1bPWwtJBi0ZgdvxhNQtht2
1xYTWLna94wG10Glw/Ls2H2CbfTCyMHcWiw4bPnArIyg69Fuo556PownWopC
HhLExDvIDz2qgfNlqNwvJyBXdKqSWqqwdyV+/V5BoGRuwgmpqkBEjcVOvWoC
zTt7wmcmlCPV3eKUP1/RH6jrSpnzELe+cHl5dQSWBUs0GH6l4Edy33fVE9At
+3cU2JZAqMadOK+RwN6juji+/zZ+5Jvrb2smOP7RXdVNKQfKpubbLrUQbHiz
6zm/Pw4aSuYBJQKC/wD/pPdE
       "]]}, 
     {Hue[0.7388837074972656, 0.6, 0.6], LineBox[CompressedData["
1:eJwVUntUjHkAncYrtKm0S7SxI5REatI2m727ejekIrTbbEU27HhkkUeMpIdw
VmUKpSWS2qhED8pOmmroOWoqvRRS6fXVzPebBrGzf9xzzz33n3vvud9t2+e1
g8lgMPzV+J/jgy0q6gxVmOdyWKzBoDDb6uzDDf3jaL7mxolV6y8c6aaOq+Mo
VSTp1jEpuO1c+Ttr5zj+4Q71aU2h4F7B36+LcQhTfxS5TaOgYI74hcwfh0D1
V2L0dArOmc43wj8qscuje2/FTAoZf62343QqsTHd0mmyNoW+1aP6jDIl1nwO
/3atDoXIw5/P7MlQYqm3TCHQoxAuDDC1jVVCN2tJdYk+Bd9eVotRoBI9Ps+O
2RpQ0JpVYHBrthIXHmq3WLAoPNYTaOtqKBGi5Z+915jCLUmI7ZdhgoDtuZFZ
SyiUz6pdaF1NYK27ydrEjEJUt0xpfI6gg38lbgGbgmujUc3ObwjMjY3XaztR
ODmRuPz2NILMvjBZqAsFgWhN9DwVDZO7r3gDbhTu8d51XGunYbw6aa9kAwWd
/EVv6tNo9Z56F0/7UKheHJETBBqafEYD4VMY/q1gbkyUAq/z2re+ilfvNXh1
sThUAf8jnO71CRTm019F6xxQoMPu8q7iyxRM+hPOdvoq0FK+8diVa+p8D5Zq
OVgpUNf8PGljOoWR/iGdntdyFH8s7Kx8RGGlw9deMVw5EuyFgTndFMJQlTPD
Xo72rsjN9BsK4pxlO+I5crBOHnHhvKPwpDTVtcRUjuzCX5eL31PgNUyN3qcp
h8ScpWiWU7BcvNuHXTkG1Zzs8C9TRmGzpjcu1nUMvoOSVPdlo4jT8/wjgjcK
lvBT1+CBUUxLnxT+6JsRXOYKrnvrjIGR5LiprnIARo7ZRZ2ZY3CZFfRdVk0f
KvbLbJg/yHGxb9clh8Qe+GjMUXk2yzGywu5e/+nX0Ba7L7DbpcCimiHVVmEn
Gp5Z/e00rsBhj4AQVUgnTlbhWN4HBU4HZPFjfumESQ3Xe+GEAkNs3vvQBWq/
fvvMDxo01k3xXZVypwOmzfEhd2fScHE7UZJS0A7BW/kG/QU0qoLP5z2taIXZ
lzzGa0caS4PY9srbrWhiiNrcXWhYjsw+MjuqFaeY1fmP3WjU19310HBW+1Pe
8oUbaByXjIjSy18iTEv/pYsPjRbD81NFJS1oNjiYm82noR3Ya3BW2IRwNnvb
iXga2RYyi+UHm0C0G2+LhDT8cUaU6dWE3f1/Dky6TKPsXESCzawmeKTkHYxJ
phHC5BqGRspgpGkVlaj+VUNQWMcEvxGFbauycgto6HJlnz66NMIsX0opimg8
v8mcLzFuRMrFYOvvi2lImW5j5W0NiHDMffJEpO5/wNraxrkBXtkW0qpnNPK5
VjPL9F5g8PRK0tNGw3N1kP3UASn8eHUc004awR9K/mCUSfHCZp+A30VDZ0tZ
rO4BKYoG72nK36p/3rids7u6HpGbV8xnDNNgc2sTeK9qsXCZ+U/zGAT3bg1e
2n+mFvGTa87wmASFe4sqhCa1mPqK/+z6ZAKzvsQ0+Z4aDMVneS2dTvBeGFjZ
O1CFRxNmO9h6BP5RJfoRGRJ4S5fFuBsT+I2ta86wkMDXoFnwdAnBplTNc0kP
K7EtIPzQalOCa5nMOu/CCuwfbfM3WkHQWFU6d22yGOd1L9gM2xDMaP83eVxL
jHgfW/NtHILnvqym+qNluHqjh9VkRxBxt068x+kp7qz6UfvJzwQnlLeOuqeV
Ivvo+0mWDgRDSnfpqc8i5JcmqNKcCAokfI7S9l+IPUfeXuASHLlx018mKkHV
laRWDXcCw8aUQw/YxXjR7Vx/yIOgOFS/Ym3cI7w0VZT3exGIn1u6zpUVoiv4
+mOeN8FWR4ZgkTIfvUXrcqVbCKzefDa8PvIAwxqq246/EDwOzgidnnsftGta
cpEvwdOVc1cdNs7Bp1jPOHM/guOayfr7bDMxqXUi6kYAQZHSLybaIRUzWJkn
vg4kqA8ovz/nqgAhn2LT3X4n+A++zxbn
       "]]}, 
     {Hue[0.9749516849970554, 0.6, 0.6], LineBox[CompressedData["
1:eJwVlHs01HkYxseclEqW0W4XWZpVqURS7cmlp5JLWpeaRtFlkbJ2pdShVopW
p1WUZImdrs5Yya1kuuFM4zqUsIzBuuvi7suM39elZWf/eM97nnOePz7neZ/z
Lvc5ufcYm8Vieanm/y24uKbOQX8CSx1DStRYBMl2LhlnhsYhv+tkGafSP0uY
QoO0cUiUAp1qNoFXSoIH69dxZOwe7NFUJ7h78chXGbxxJKRsfeM0h6A1/4WN
i8U4widib0fNJfjMlvjbfjMOf7fOwLL5BPtn7QlMnaLgpW2wn6VFMNlrYPW5
i8JmOlJ/hzaBX7FWzOO3FKv4MmU4h6Ca2Kdkiih0Mle+K1xI4KRv6P0shuKj
R0XoliUEQanKoDu2FNdFWo3ruQQnwjevFm+gOKvplRNoRBAhCk3Zz6XwPvr0
SuZKgn0pioRiNsUmnX2bjNcSxA70Z74qZ9AakHzLYCPByT12Z9oOM1hnZOSs
ZU/wRDu+6IIbg8c9l2RhjgR18TM8V1sGxlnth/udCFxZK2ThqxkYbRYESl0J
PH3yy1vpmCpPzs3fPAjyWlO9zARj0Ahg1TEBBI7JjExrTImuZy0H2uNV/M6V
6u79Snids+x0TiS4xLHSz+5UotU6yb8gSZX36Rd+se+VaCzlhSbfJQie383S
TFeiWl4p4KURRH/6IVLopUTB1Mu28tcE4SFu16IbFUi0TfB90kmw/WbMQG+N
Ai0dV9zHugne+t9Y5FahAPfiOUfLTwTLvSdcLF4rkPPyoElJH8FidcGyvXcU
kK7jKuUKAoHDEd1mbwUmFuVEzqiPQHTn3JKQkVEcGpCmuKwZwdniDIWpwSi4
CV86Bk6PwOWXxrbllwmSdoc/4GuPYiTvmJbnmiF8a5fzqu3xKHqHbxVA2I+y
U7Lv2VYKSJoT2wtneuChtmhij1yBFfzobVm3PkGrxMXA2l+JQkl0yDrzD6ir
sLhvP65ETU62dOh6JyI3bvS5ED+GbtmgQKJoBb92zTUXIwZHz+hqajTKwamz
HtstYZDqxPZOFsvRpQjbl1jM4MMjPTO9NDmeLix81lHKQDf6u+PDwXK4uduc
Dq5kQPOEvHqOHDeabIbv1anuzIuxP7yrAfM6tvaOfGRgWnNTLS6tHuzBba23
51FsWJ/zURRTj78XXLLu0qT4/tCwbVFQPR6aSgQmX1HYniiSx1rVY9up7Z4S
XYoMVn7maFUdLiq2y/uWUVSsDLA4Nfg3Jid21NqYURSbNBi569ZiZLZdaTeP
oqc/6T57rAbvWvpTue4UT2H2++WGGjzKvXXF+wDFoqq4zlnJNfA60uHQfohC
9tdvpf/o1eC96Hxl8zGKLe+DnxeZvUemb2517VmKnUd4CyQDVYiy9HiiHUpx
+vicxh3pVfDVZsW5hlFE7ddZWmxYBb0C571VERRV5j0ZznPf4Zpub730KoV2
d1Paw4IK/FRk0CwWUESQy4ubTlZgZ1LZ6+m7FBrC3Rp23AoYBp4Q2DygyG/a
80VwWQr5kvxD+UKKAbWECP7WctgHubc/z6Iwz/PN3dFXBq7Dv+KxHBVP3DPj
JQllmF4mfLAxl6LGqLfI5XMpRNIR79znFAtFfLFVWAmMDK9/yBJT+LJ9Whr0
S8BiLEoHJBSWUuklWWExWt42p64toZjzZjvz53gR4s8a+6VLKar9Oa5TfAnY
1cW9wlqK2cZZekGf36BN+HNldx2Fp2xm0jTkDV6H6mRwGyjYZa1mq74WI2jl
jwEPminO31abd1AzHx0XJocE3RScOfWs2qZXcJNkRcz/RCHeeWVoKOklxLO8
Oed7KAKzmdtHHV7A1HGhsK+PYqm4Qd2kS4R70eWbPAcpfufx87cey8OC6tDy
imGVP4ofO1mZizCOqceWUQpXE+uIpfOfYoDf2fdIqepXlp/6cvNsHEz+I2wx
pXCcaZ9qepmOyhYHragJiuC8wDsazkJYGk7dp6o/+3xeyureq8lIP5pt7jdN
MV10am9Eiw92LUuM/DJD8R+esyw0
       "]]}, 
     {Hue[0.21101966249684523`, 0.6, 0.6], LineBox[CompressedData["
1:eJwVk3s01HkYxiVSsprsdrNrLU20ilO5VGKfYtdaIpEkJddtdRzaVEYSuui6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       "]]}, 
     {Hue[0.44708763999663503`, 0.6, 0.6], LineBox[CompressedData["
1:eJwVUH001QcAfRW1MN+SWjQTRaZ8VZJ7ZiN79hh6FqKHLFIqLb30QbQ0ThH5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       "]]}, 
     {Hue[0.6831556174964248, 0.6, 0.6], LineBox[CompressedData["
1:eJwVUXk81fkCpadc27XGtBgvPDwNz1hmyuOe3hQfUSaETGkkRposr4nxvLhZ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       "]]}, 
     {Hue[0.9192235949962146, 0.6, 0.6], LineBox[CompressedData["
1:eJwdUA801PkeneRfL3mZ3bB6rU1C0bzSyJ+VW8qfZUeWotlYilIva+PV5FXM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       "]]}}}}]], "Output",
 CellChangeTimes->{{3.452880458421875*^9, 3.452880468640625*^9}, {
   3.4528805295625*^9, 3.452880541328125*^9}, 3.452881026375*^9, 
   3.453134085375*^9, 3.453137690359375*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"g6", "=", 
  RowBox[{"Graphics", "[", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"StyleForm", "[", 
        RowBox[{"\"\<>\>\"", ",", 
         RowBox[{"FontSize", "\[Rule]", "14"}], ",", " ", 
         RowBox[{"FontWeight", "\[Rule]", "\"\<Bold\>\""}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"Pi", ",", ".1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "1"}], ",", "0"}], "}"}]}], "]"}], ",", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"StyleForm", "[", 
        RowBox[{"\"\<>\>\"", ",", 
         RowBox[{"FontSize", "\[Rule]", "14"}], ",", " ", 
         RowBox[{"FontWeight", "\[Rule]", "\"\<Bold\>\""}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"Pi", ",", ".2"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "1"}], ",", "0"}], "}"}]}], "]"}], ",", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"StyleForm", "[", 
        RowBox[{"\"\<>\>\"", ",", 
         RowBox[{"FontSize", "\[Rule]", "14"}], ",", " ", 
         RowBox[{"FontWeight", "\[Rule]", "\"\<Bold\>\""}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"Pi", ",", ".3"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "1"}], ",", "0"}], "}"}]}], "]"}], ",", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"StyleForm", "[", 
        RowBox[{"\"\<>\>\"", ",", 
         RowBox[{"FontSize", "\[Rule]", "14"}], ",", " ", 
         RowBox[{"FontWeight", "\[Rule]", "\"\<Bold\>\""}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"Pi", ",", ".4"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "1"}], ",", "0"}], "}"}]}], "]"}], ",", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"StyleForm", "[", 
        RowBox[{"\"\<>\>\"", ",", 
         RowBox[{"FontSize", "\[Rule]", "14"}], ",", " ", 
         RowBox[{"FontWeight", "\[Rule]", "\"\<Bold\>\""}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"Pi", ",", ".5"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "1"}], ",", "0"}], "}"}]}], "]"}], ",", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"StyleForm", "[", 
        RowBox[{"\"\<>\>\"", ",", 
         RowBox[{"FontSize", "\[Rule]", "14"}], ",", " ", 
         RowBox[{"FontWeight", "\[Rule]", "\"\<Bold\>\""}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"Pi", ",", ".6"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "1"}], ",", "0"}], "}"}]}], "]"}], ",", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"StyleForm", "[", 
        RowBox[{"\"\<>\>\"", ",", 
         RowBox[{"FontSize", "\[Rule]", "14"}], ",", " ", 
         RowBox[{"FontWeight", "\[Rule]", "\"\<Bold\>\""}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"Pi", ",", ".7"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "1"}], ",", "0"}], "}"}]}], "]"}], ",", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"StyleForm", "[", 
        RowBox[{"\"\<>\>\"", ",", 
         RowBox[{"FontSize", "\[Rule]", "14"}], ",", " ", 
         RowBox[{"FontWeight", "\[Rule]", "\"\<Bold\>\""}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"Pi", ",", ".8"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "1"}], ",", "0"}], "}"}]}], "]"}], ",", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"StyleForm", "[", 
        RowBox[{"\"\<>\>\"", ",", 
         RowBox[{"FontSize", "\[Rule]", "14"}], ",", " ", 
         RowBox[{"FontWeight", "\[Rule]", "\"\<Bold\>\""}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"Pi", ",", ".9"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "1"}], ",", "0"}], "}"}]}], "]"}], ",", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"StyleForm", "[", 
        RowBox[{"\"\<>\>\"", ",", 
         RowBox[{"FontSize", "\[Rule]", "14"}], ",", " ", 
         RowBox[{"FontWeight", "\[Rule]", "\"\<Bold\>\""}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"Pi", ",", "1."}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "1"}], ",", "0"}], "}"}]}], "]"}], ",", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"StyleForm", "[", 
        RowBox[{"\"\<>\>\"", ",", 
         RowBox[{"FontSize", "\[Rule]", "14"}], ",", " ", 
         RowBox[{"FontWeight", "\[Rule]", "\"\<Bold\>\""}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"Pi", ",", "1.1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "1"}], ",", "0"}], "}"}]}], "]"}], ",", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"StyleForm", "[", 
        RowBox[{"\"\<>\>\"", ",", 
         RowBox[{"FontSize", "\[Rule]", "14"}], ",", " ", 
         RowBox[{"FontWeight", "\[Rule]", "\"\<Bold\>\""}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"Pi", ",", "1.2"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "1"}], ",", "0"}], "}"}]}], "]"}], ",", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"StyleForm", "[", 
        RowBox[{"\"\<>\>\"", ",", 
         RowBox[{"FontSize", "\[Rule]", "14"}], ",", " ", 
         RowBox[{"FontWeight", "\[Rule]", "\"\<Bold\>\""}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"Pi", ",", "1.3"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "1"}], ",", "0"}], "}"}]}], "]"}], ",", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"StyleForm", "[", 
        RowBox[{"\"\<>\>\"", ",", 
         RowBox[{"FontSize", "\[Rule]", "14"}], ",", " ", 
         RowBox[{"FontWeight", "\[Rule]", "\"\<Bold\>\""}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"Pi", ",", "1.4"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "1"}], ",", "0"}], "}"}]}], "]"}], ",", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"StyleForm", "[", 
        RowBox[{"\"\<>\>\"", ",", 
         RowBox[{"FontSize", "\[Rule]", "14"}], ",", " ", 
         RowBox[{"FontWeight", "\[Rule]", "\"\<Bold\>\""}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"Pi", ",", "1.5"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "1"}], ",", "0"}], "}"}]}], "]"}], ",", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"StyleForm", "[", 
        RowBox[{"\"\<>\>\"", ",", 
         RowBox[{"FontSize", "\[Rule]", "14"}], ",", " ", 
         RowBox[{"FontWeight", "\[Rule]", "\"\<Bold\>\""}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"Pi", ",", "1.6"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "1"}], ",", "0"}], "}"}]}], "]"}], ",", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"StyleForm", "[", 
        RowBox[{"\"\<>\>\"", ",", 
         RowBox[{"FontSize", "\[Rule]", "14"}], ",", " ", 
         RowBox[{"FontWeight", "\[Rule]", "\"\<Bold\>\""}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"Pi", ",", "1.7"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "1"}], ",", "0"}], "}"}]}], "]"}], ",", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"StyleForm", "[", 
        RowBox[{"\"\<>\>\"", ",", 
         RowBox[{"FontSize", "\[Rule]", "14"}], ",", " ", 
         RowBox[{"FontWeight", "\[Rule]", "\"\<Bold\>\""}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"Pi", ",", "1.8"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "1"}], ",", "0"}], "}"}]}], "]"}], ",", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"StyleForm", "[", 
        RowBox[{"\"\<>\>\"", ",", 
         RowBox[{"FontSize", "\[Rule]", "14"}], ",", " ", 
         RowBox[{"FontWeight", "\[Rule]", "\"\<Bold\>\""}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"Pi", ",", "1.9"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "1"}], ",", "0"}], "}"}]}], "]"}]}], "}"}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.448904205203125*^9, 3.44890431121875*^9}, {
   3.4489043863125*^9, 3.44890444715625*^9}, {3.4489045150625*^9, 
   3.4489045378125*^9}, {3.448904656421875*^9, 3.448904660484375*^9}, {
   3.44890480459375*^9, 3.4489048553125*^9}, {3.448904925046875*^9, 
   3.448904996234375*^9}, {3.448905058578125*^9, 3.448905169125*^9}, {
   3.448905255*^9, 3.448905293515625*^9}, {3.448905986890625*^9, 
   3.44890600346875*^9}, {3.448906035703125*^9, 3.44890614175*^9}, {
   3.448906183953125*^9, 3.448906236453125*^9}, {3.448906273109375*^9, 
   3.44890646346875*^9}, 3.448906539*^9, {3.44890660603125*^9, 
   3.448906846265625*^9}, {3.44890688771875*^9, 3.448906892890625*^9}, {
   3.4489069580625*^9, 3.448907001390625*^9}, {3.448907033390625*^9, 
   3.448907047765625*^9}, {3.448907412203125*^9, 3.44890741853125*^9}, {
   3.44890748515625*^9, 3.44890751290625*^9}, {3.4489075601875*^9, 
   3.448907606703125*^9}, {3.448907660578125*^9, 3.44890768934375*^9}, {
   3.448907725875*^9, 3.448907908359375*^9}, {3.448907952421875*^9, 
   3.448907955015625*^9}, {3.4489079868125*^9, 3.4489079895*^9}, {
   3.448908020953125*^9, 3.44890805021875*^9}, {3.448908124046875*^9, 
   3.448908126703125*^9}, {3.448908163828125*^9, 3.448908177640625*^9}, {
   3.4489082154375*^9, 3.44890831421875*^9}, {3.448908358546875*^9, 
   3.44890837821875*^9}, {3.4489084445*^9, 3.44890847303125*^9}, {
   3.449259484171875*^9, 3.449259560125*^9}, 3.449259595625*^9, {
   3.449259673625*^9, 3.44925980559375*^9}, {3.449259867578125*^9, 
   3.44925986821875*^9}, {3.4492599075*^9, 3.44925993371875*^9}, {
   3.449259965171875*^9, 3.449259966640625*^9}, {3.4492599985*^9, 
   3.449260153078125*^9}, {3.449260215734375*^9, 3.44926043634375*^9}, {
   3.449260472484375*^9, 3.449260522203125*^9}, {3.45287630365625*^9, 
   3.452876308453125*^9}, {3.4528763414375*^9, 3.452876497859375*^9}, {
   3.452877560671875*^9, 3.4528776081875*^9}, {3.452879028109375*^9, 
   3.45287914259375*^9}, {3.452879180375*^9, 3.452879747796875*^9}, 
   3.452879811265625*^9, {3.452880093703125*^9, 3.452880286984375*^9}, {
   3.45288038084375*^9, 3.452880413203125*^9}, {3.4528807885*^9, 
   3.452880919265625*^9}, {3.45288103403125*^9, 3.452881034546875*^9}, {
   3.452881100734375*^9, 3.452881207125*^9}}],

Cell[BoxData[
 GraphicsBox[{InsetBox[
    TagBox[
     StyleBox["\<\">\"\>",
      FontSize->14,
      FontWeight->"Bold"],
     StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], 
    NCache[{Pi, 0.1}, {3.141592653589793, 0.1}], {-1, 0}], InsetBox[
    TagBox[
     StyleBox["\<\">\"\>",
      FontSize->14,
      FontWeight->"Bold"],
     StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], 
    NCache[{Pi, 0.2}, {3.141592653589793, 0.2}], {-1, 0}], InsetBox[
    TagBox[
     StyleBox["\<\">\"\>",
      FontSize->14,
      FontWeight->"Bold"],
     StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], 
    NCache[{Pi, 0.3}, {3.141592653589793, 0.3}], {-1, 0}], InsetBox[
    TagBox[
     StyleBox["\<\">\"\>",
      FontSize->14,
      FontWeight->"Bold"],
     StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], 
    NCache[{Pi, 0.4}, {3.141592653589793, 0.4}], {-1, 0}], InsetBox[
    TagBox[
     StyleBox["\<\">\"\>",
      FontSize->14,
      FontWeight->"Bold"],
     StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], 
    NCache[{Pi, 0.5}, {3.141592653589793, 0.5}], {-1, 0}], InsetBox[
    TagBox[
     StyleBox["\<\">\"\>",
      FontSize->14,
      FontWeight->"Bold"],
     StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], 
    NCache[{Pi, 0.6}, {3.141592653589793, 0.6}], {-1, 0}], InsetBox[
    TagBox[
     StyleBox["\<\">\"\>",
      FontSize->14,
      FontWeight->"Bold"],
     StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], 
    NCache[{Pi, 0.7}, {3.141592653589793, 0.7}], {-1, 0}], InsetBox[
    TagBox[
     StyleBox["\<\">\"\>",
      FontSize->14,
      FontWeight->"Bold"],
     StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], 
    NCache[{Pi, 0.8}, {3.141592653589793, 0.8}], {-1, 0}], InsetBox[
    TagBox[
     StyleBox["\<\">\"\>",
      FontSize->14,
      FontWeight->"Bold"],
     StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], 
    NCache[{Pi, 0.9}, {3.141592653589793, 0.9}], {-1, 0}], InsetBox[
    TagBox[
     StyleBox["\<\">\"\>",
      FontSize->14,
      FontWeight->"Bold"],
     StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], 
    NCache[{Pi, 1.}, {3.141592653589793, 1.}], {-1, 0}], InsetBox[
    TagBox[
     StyleBox["\<\">\"\>",
      FontSize->14,
      FontWeight->"Bold"],
     StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], 
    NCache[{Pi, 1.1}, {3.141592653589793, 1.1}], {-1, 0}], InsetBox[
    TagBox[
     StyleBox["\<\">\"\>",
      FontSize->14,
      FontWeight->"Bold"],
     StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], 
    NCache[{Pi, 1.2}, {3.141592653589793, 1.2}], {-1, 0}], InsetBox[
    TagBox[
     StyleBox["\<\">\"\>",
      FontSize->14,
      FontWeight->"Bold"],
     StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], 
    NCache[{Pi, 1.3}, {3.141592653589793, 1.3}], {-1, 0}], InsetBox[
    TagBox[
     StyleBox["\<\">\"\>",
      FontSize->14,
      FontWeight->"Bold"],
     StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], 
    NCache[{Pi, 1.4}, {3.141592653589793, 1.4}], {-1, 0}], InsetBox[
    TagBox[
     StyleBox["\<\">\"\>",
      FontSize->14,
      FontWeight->"Bold"],
     StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], 
    NCache[{Pi, 1.5}, {3.141592653589793, 1.5}], {-1, 0}], InsetBox[
    TagBox[
     StyleBox["\<\">\"\>",
      FontSize->14,
      FontWeight->"Bold"],
     StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], 
    NCache[{Pi, 1.6}, {3.141592653589793, 1.6}], {-1, 0}], InsetBox[
    TagBox[
     StyleBox["\<\">\"\>",
      FontSize->14,
      FontWeight->"Bold"],
     StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], 
    NCache[{Pi, 1.7}, {3.141592653589793, 1.7}], {-1, 0}], InsetBox[
    TagBox[
     StyleBox["\<\">\"\>",
      FontSize->14,
      FontWeight->"Bold"],
     StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], 
    NCache[{Pi, 1.8}, {3.141592653589793, 1.8}], {-1, 0}], InsetBox[
    TagBox[
     StyleBox["\<\">\"\>",
      FontSize->14,
      FontWeight->"Bold"],
     StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], 
    NCache[{Pi, 1.9}, {3.141592653589793, 1.9}], {-1, 0}]}]], "Output",
 CellChangeTimes->{3.452880925140625*^9, 3.452881035640625*^9, 
  3.45288121009375*^9, 3.4531340855625*^9, 3.453137696015625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"q6", "=", 
  RowBox[{"ParametricPlot", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Pi", "-", 
         RowBox[{"g", "[", 
          RowBox[{"0", ",", ".1", ",", "y", ",", "2"}], "]"}]}], ",", "y"}], 
       "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Pi", "-", 
         RowBox[{"g", "[", 
          RowBox[{"0", ",", ".2", ",", "y", ",", "2"}], "]"}]}], ",", "y"}], 
       "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Pi", "-", 
         RowBox[{"g", "[", 
          RowBox[{"0", ",", ".3", ",", "y", ",", "2"}], "]"}]}], ",", "y"}], 
       "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Pi", "-", 
         RowBox[{"g", "[", 
          RowBox[{"0", ",", ".4", ",", "y", ",", "2"}], "]"}]}], ",", "y"}], 
       "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Pi", "-", 
         RowBox[{"g", "[", 
          RowBox[{"0", ",", ".5", ",", "y", ",", "2"}], "]"}]}], ",", "y"}], 
       "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Pi", "-", 
         RowBox[{"g", "[", 
          RowBox[{"0", ",", ".6", ",", "y", ",", "2"}], "]"}]}], ",", "y"}], 
       "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Pi", "-", 
         RowBox[{"g", "[", 
          RowBox[{"0", ",", ".7", ",", "y", ",", "2"}], "]"}]}], ",", "y"}], 
       "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Pi", "-", 
         RowBox[{"g", "[", 
          RowBox[{"0", ",", ".8", ",", "y", ",", "2"}], "]"}]}], ",", "y"}], 
       "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Pi", "-", 
         RowBox[{"g", "[", 
          RowBox[{"0", ",", ".9", ",", "y", ",", "2"}], "]"}]}], ",", "y"}], 
       "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Pi", "-", 
         RowBox[{"g", "[", 
          RowBox[{"0", ",", "1", ",", "y", ",", "2"}], "]"}]}], ",", "y"}], 
       "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Pi", "-", 
         RowBox[{"g", "[", 
          RowBox[{"0", ",", "1.1", ",", "y", ",", "2"}], "]"}]}], ",", "y"}], 
       "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Pi", "-", 
         RowBox[{"g", "[", 
          RowBox[{"0", ",", "1.2", ",", "y", ",", "2"}], "]"}]}], ",", "y"}], 
       "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Pi", "-", 
         RowBox[{"g", "[", 
          RowBox[{"0", ",", "1.3", ",", "y", ",", "2"}], "]"}]}], ",", "y"}], 
       "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Pi", "-", 
         RowBox[{"g", "[", 
          RowBox[{"0", ",", "1.4", ",", "y", ",", "2"}], "]"}]}], ",", "y"}], 
       "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Pi", "-", 
         RowBox[{"g", "[", 
          RowBox[{"0", ",", "1.5", ",", "y", ",", "2"}], "]"}]}], ",", "y"}], 
       "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Pi", "-", 
         RowBox[{"g", "[", 
          RowBox[{"0", ",", "1.6", ",", "y", ",", "2"}], "]"}]}], ",", "y"}], 
       "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Pi", "-", 
         RowBox[{"g", "[", 
          RowBox[{"0", ",", "1.7", ",", "y", ",", "2"}], "]"}]}], ",", "y"}], 
       "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Pi", "-", 
         RowBox[{"g", "[", 
          RowBox[{"0", ",", "1.8", ",", "y", ",", "2"}], "]"}]}], ",", "y"}], 
       "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Pi", "-", 
         RowBox[{"g", "[", 
          RowBox[{"0", ",", "1.9", ",", "y", ",", "2"}], "]"}]}], ",", "y"}], 
       "}"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"y", ",", ".1", ",", "1.9"}], "}"}]}], "]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"\[Infinity]", "::", "\<\"indet\"\>"}], 
  RowBox[{
  ":", " "}], "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"Indeterminate expression \
\\\\\\\"\\\", \\\"MT\\\"]\\)\[NoBreak]\\!\\(\\*StyleBox[\\!\\(0\\\\ \
\[Infinity]\\), \\\"MT\\\"]\\)\[NoBreak]\\!\\(\\*StyleBox[\\\"\\\\\\\" \
encountered.\\\\\\\"\\\", \\\"MT\\\"]\\) \\!\\(\\*ButtonBox[\\\"\
\[RightSkeleton]\\\", ButtonStyle->\\\"Link\\\", ButtonFrame->None, \
ButtonData:>\\\"paclet:ref/message/General/indet\\\", ButtonNote -> \
\\\"Infinity::indet\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.44888242128125*^9, 3.44925934596875*^9, 
  3.45285623684375*^9, 3.452880931890625*^9, 3.45288104178125*^9, 
  3.453134085875*^9, 3.453137700078125*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"\[Infinity]", "::", "\<\"indet\"\>"}], 
  RowBox[{
  ":", " "}], "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"Indeterminate expression \
\\\\\\\"\\\", \\\"MT\\\"]\\)\[NoBreak]\\!\\(\\*StyleBox[\\!\\(0\\\\ \
\[Infinity]\\), \\\"MT\\\"]\\)\[NoBreak]\\!\\(\\*StyleBox[\\\"\\\\\\\" \
encountered.\\\\\\\"\\\", \\\"MT\\\"]\\) \\!\\(\\*ButtonBox[\\\"\
\[RightSkeleton]\\\", ButtonStyle->\\\"Link\\\", ButtonFrame->None, \
ButtonData:>\\\"paclet:ref/message/General/indet\\\", ButtonNote -> \
\\\"Infinity::indet\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.44888242128125*^9, 3.44925934596875*^9, 
  3.45285623684375*^9, 3.452880931890625*^9, 3.45288104178125*^9, 
  3.453134085875*^9, 3.453137700109375*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"\[Infinity]", "::", "\<\"indet\"\>"}], 
  RowBox[{
  ":", " "}], "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"Indeterminate expression \
\\\\\\\"\\\", \\\"MT\\\"]\\)\[NoBreak]\\!\\(\\*StyleBox[\\!\\(0\\\\ \
\[Infinity]\\), \\\"MT\\\"]\\)\[NoBreak]\\!\\(\\*StyleBox[\\\"\\\\\\\" \
encountered.\\\\\\\"\\\", \\\"MT\\\"]\\) \\!\\(\\*ButtonBox[\\\"\
\[RightSkeleton]\\\", ButtonStyle->\\\"Link\\\", ButtonFrame->None, \
ButtonData:>\\\"paclet:ref/message/General/indet\\\", ButtonNote -> \
\\\"Infinity::indet\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.44888242128125*^9, 3.44925934596875*^9, 
  3.45285623684375*^9, 3.452880931890625*^9, 3.45288104178125*^9, 
  3.453134085875*^9, 3.45313770021875*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"General", "::", "\<\"stop\"\>"}], 
  RowBox[{
  ":", " "}], "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"Further output of \\\\\\\"\\\
\", \\\"MT\\\"]\\)\[NoBreak]\\!\\(\\*StyleBox[\\!\\(\[Infinity] :: \
\\\"indet\\\"\\), \\\"MT\\\"]\\)\[NoBreak]\\!\\(\\*StyleBox[\\\"\\\\\\\" will \
be suppressed during this calculation.\\\\\\\"\\\", \\\"MT\\\"]\\) \
\\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", ButtonStyle->\\\"Link\\\", \
ButtonFrame->None, ButtonData:>\\\"paclet:ref/message/General/stop\\\", \
ButtonNote -> \\\"General::stop\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.44888242128125*^9, 3.44925934596875*^9, 
  3.45285623684375*^9, 3.452880931890625*^9, 3.45288104178125*^9, 
  3.453134085875*^9, 3.4531377003125*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwVjnk41XkDxa3Xz6uyFJlXvZYRXvQghsh0vm1GTFJMgyyNISqEebOUarJM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     "]]}, 
   {Hue[0.9060679774997897, 0.6, 0.6], LineBox[CompressedData["
1:eJwVkHs0lfkChpHLl1y6IGsohFImEVNE3p/GmrRTKZ1GsisSHTPULiPJoRQK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     "]]}, 
   {Hue[0.14213595499957954`, 0.6, 0.6], LineBox[CompressedData["
1:eJwVxXk41PkDB3D3fFMkuzRPkljkqa2I0uHp/Umyk3UljxyJSIfCtJWfyuaX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     "]]}, 
   {Hue[0.37820393249936934`, 0.6, 0.6], LineBox[CompressedData["
1:eJwVk3s01fkCxT3P+dFMUVPcS0kPzMjqeBeyv3VVeniUZiqvKeMVMbgYTUIl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     "]]}, 
   {Hue[0.6142719099991583, 0.6, 0.6], LineBox[CompressedData["
1:eJwVkHs41PkCxoeY+XXIYpe01MRKsyspRKTeb9hT1JYuD+tWKKSSyxlEHXcV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     "]]}, 
   {Hue[0.8503398874989481, 0.6, 0.6], LineBox[CompressedData["
1:eJwVjns8lPkCh4f0zlilxWlTqLRIqwtxhOP0/ZE6RG7bVRRSRBTHptRiz9a2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     "]]}, 
   {Hue[0.08640786499873876, 0.6, 0.6], LineBox[CompressedData["
1:eJwVjXs8lPkCh8dkLmndMqOw5brOHGWHstaxTt9fVtGuLiraxqWoxbpUanNI
RRa1NQnHRi5T6FihUptCtZRC+pyStg2TIrzj9s7bpttcmNP54/k8fzx/PLYR
O9d/z2axWFs/8n9r3ekYpfFs0i5P/aowkkLbmfcpBiN88mr3iyWyaAo5aYPn
R6/xSUzlZ14L4ilcMpNa9hfyyXBv7IqSBAquk4mqklQ+CTO8vMYqkcLsB2bf
3P6BT3rIh01F+yiEbeMdcwvik4Afl4VbpFKw2pBUtsmHTzp/zYgp/OnjrydS
0LmUT3zknXvmHaHAvn7V45yQTzy8N2UJcymkVl/91x0en1zeW3oi/xcKC/1n
hR1S88jic0OFZkUULowL6nMGecTaZFeNaQUFT0XJhuNXeIT7/EiXYT0FyyaN
uUU1j6SZPuyVNlLY1vp07thpHlH7CIfm/E5hYDn1z+VSHqFryt7Obqdg4pxV
GR7FI38kN1lyeyl8btrMPRXGI2vOsxwy+ylwQx0a3gfySMfASmf9lxR+X3Qk
024Fj1z3fQz2BIVnQu9jGgceKRdObp/RUojL3tt8fIxLEi4tuPjORoHuKHuM
DXLJ3Jb9lk8/U0BWvnhQ0sclVx7IM685KfBl732nA/e55N3EqZAkNwUOGqU9
rbrAJfsczQ3Uvgqc+G4HW5DEJenFRt9P71BAknPLfJmAS/IzdZb6NxUQjM36
z0YjLvkiPyxr+JYCeSOONXv4XPJn+c2/7rQpcCeU/q5TyyHzW1I6MrsU8HdY
4fRkhENK1e/38oYVkJo+b/Rq5JDKna+6DOaMQuC/eihuO4dc2zyYZbp5FH43
06VlWzhk3CL6rix0FN7r+8z6JBzyaZ9y1uKIjz1wKiUogEPSJNq0lbGjyLsr
mNm3jEP8guelpBwYRUurv2ukBYf0hazeOVI2Co+0NvGOR/pEu6VxU+P4KCpi
elQiP33iHZkrCt8/BqY/OvmFeBYp90paN7thHHFluuR2OzaxPdW46DU9gcOR
ix2XL9QjI5sVXcbGNL4x2J5RbaFHTCbzz701o+GU+KHfVKhHPA96p8vn07B5
+MO2vjl6JLu8dOmvdjQ8C2O7A1Qs4jGx4eQydxrdLZN13Y9ZRLq/JTg+lIY8
MXVlTxaLLDl9iuqsoRGu/dmcOcQiIa6+zXV1NN7UVRWzD7DI4dY3BSfraQSV
iE9Y72GRZ4q1qyKaafRk/5wn3sIimS7cWlU3DY3oRnuRO4v03NqdIFLTkFTG
z5A7Ohwc/lab6adExpL0rwVNOniKbKvmr1aibfUDWf9FHd7GvttQE6DEYUfZ
QECxDnFTZ2q6JEr81jTsez1BBwn7ncQqXgmnmpzbEZ/q4G5zprEuV4nsKy5L
naNmQAe/SZT3KVH9nBJ/GzyDqtP37Ha8UCL+C4OJwLUz2D4ke8AaVqI2KKpC
/OUM+mJWOTrSShjt2WYzwplBR7LsyS6dEsbiCsP7smmcLfBz4zowmAw2bonL
ncZW+YKBQhGD3rKrTq9+moaV9dSxRc4MFOnBJoXR08irLB1a587AVZoj9HeZ
Rlr967xiPwZe4ZWp7AYtQh6X/OUSz6DDw1ESX6WFyyGcqU1g8MePsU1lhVro
i1+uESUyuGEVvjAkSYvao3+rtU5l8G+H3zpuuGmhXX450iiXgY1ngYulvRZd
zEbh0V8YGK1al2NvqsXZ0vetnCIGpRXCCPtJDfxVXrbT5QxYg562hqUalNS1
yyeuMAhL1rmyj2iwKyzmaFQjg79fC3wUslsDn08M/zF0k8FF9yJ9vRUaTEat
P9nXxiBut167rbMGLcK3PkH3Gcj0X2dvFGiQ31ow9eghA3OPz0URL9Twsu5f
d6+HwcaX4nvPbqth8t9UnU8/g/GJ3P7TZ9UY3md3oWWQgXeoC+OboUaD6G6I
F8VAcnxltU+4GtI/o+Y0jDMomhvYUe+pxtYMg6alDINLt4o7LYzVcFtyPvri
FAOXC83SCLkK/IG18xZ9YOCx/7D9k5MqyI+/vlupZeAc98nXqq9UsC4rcOzU
MfgfjUTvbg==
     "]]}, 
   {Hue[0.3224758424985268, 0.6, 0.6], LineBox[CompressedData["
1:eJwVi3k41Hkcx8dkDjrYWkspk1nHPDTrmoisz1dPhUdFw9oY9vE4chSiWEnI
fYdtiVzJVYYQG7Zyq1hnKeuuHM9vNPMrlIwZs/aP9/N6Xs/zequ6BbA9iQQC
wX5r/zMsykGvTk4GdQdX9zbnYjCQxFGPJsogjqzNx29bLnjNzqVVUVFDmSB1
sRADFcdx3Z5wKtplns58cw8DhxWXnZ3nqMh7kjnQVbn1j0gKMTKhovbf+/0f
VWPASvfm6dGoaN8eP7mSegz6lwu7H5Kp6ErNjtqMxxh0+Ggxf/hEQQNWXNvI
Jxho2QU/loxTkOa89We/dgymUt0S7RsoaFw5Rd+6D4PCQ/I/eZZQEOux1ivj
IQwU40IsjDMpKI3de5kxikFDeEPd4CUKQkkyjaQZDEzZDq7rhymo/GuCUdsy
Bs94ZY7mDAoiZGmO1axhMIzdM5veR0GOzOehBSIM6keYL8QECtrhQW4JI/Og
9LKKutUQGQUNx5oe3seDsmljp4ouMvrnotrUjzQefNKfGzNsJiN1atf13Wo8
sIxoos6UkNGY2bZWnMkD1s9jOgqhZGTGvWH+wJwH8Qf1gvMZZCSbEHGS5sMD
7lFLl8o8EioxDbWVaeJBuPP+vogsEvr+2PzK7BMelMt63nJLJqF4C3ZOUzsP
cmmcv23DSMiXfWjaq48HVgoyj546kZC+9+yFnmkepCjv35ZzgIQ6/rBMiCEt
gX3N0c8l96XRe57SMzF7CbiybwPdR7Yh1dxm7WX+EowoBmxOOhLRvOPikJwc
H9o0Y+WT7IhI/uOt+1/28OE2fdWfdZqITCKORU8o8eG8/7W3iYiI0ksKDCro
fPiWGNOuoUlER5bsss0M+ZDRxSFrrUqh1PA2jp8LH55PyyfNpkoh/aLchd4q
PvSYhPmci5dCznoWrbW1fNAL2Mjoj5RCCZ2rOdmNfAjzmfd6GCSFJhdtrNxa
+RAk7UGxOSeF4nTJ3PURPuhk/JW0RJdCY+1BgQwhH4YHibV4AwFFzFmL4iwF
UElIreHUEJAJQ7VS6bQAJkO3R3VUENCXC1/tqs4KoIU9ox6VR0AXV4qrhpwE
UOoCe5siCciJ+NVJ2U8AsUXidpElARkeLG6uzRTA/VGLUtcqCfA5qyET4wJw
r7gS/Uu+BCqLXtL9ZwSQcJR6ipUmAY8PhQOEOQGQXcZ1qv0lMO5rpaHBF0AE
+0D9VV0JvLhaOHpJIgDaGufsYM0mlOZYsshqOGhoqLTJFG6C68SB2dsMHBRN
j0UfTNsEZdpKijYTh72n3q1N+W5CVnnBB1tDHPIMxk4Hqm1CVONy1h1LHOqv
x9T4pYvB+VX+Z10/HBwmyZEy18SgewOKuYE4gHbHO3cvMUjrvD/DCMGhzF17
7SSIgZusyaVF4nA3283o1yURiMzrz+/KxKF2rrjx6qgIhnB7heQ/t/rgPcmG
rSIoLVjrJOXhULWYYOSeKYJT66aq4hIczljFdWboiCC/9vnEUgMONJ3pkgwF
EVz6zTfZqxmH7pSV6NfCDTi+Y6fxh6c4MBd9qt92bMBHL3b2eA8OCzetFz3K
NqBN4ctxhz4cEnUCuIPxG3CrM2dleBAHMt30zs0TG2BKm7J9OYZDQkxkmz99
A+T7IyXHp3CoK5hVYYmFMBdGr2l7h4P02eByz1EhNDG6nU0XcGD8K2vAfiCE
1Dde25t4OOi5tIUuhAnBNVa2xQDHQamo74jVCSGw9Ku9H67gUN2czmghCYE6
a6Oo/Q0HuuF3wqi6dZhIW+4uF+HAoe6+vmi+DrS7ORq9Ehz+A03nlOw=
     "]]}, 
   {Hue[0.5585438199983166, 0.6, 0.6], LineBox[CompressedData["
1:eJwVkH0w1Hkcx3e3fcp52DtpHdVGzXqaxooTztzny2miunKRO49jdLVGLemc
hnOJFKlMu6PkYUPn0Ng6c3qgO9rGoO0BbcjZddE6tH6/33dYq7DsuT/e8/rj
NfP64+2UlHboKINGo+1e2/+83LK857XlevTBdl/t+AsCkPbTMF4tFz36rivy
VR8BT0a9zm2I4qJ265jnhwcImL1dUjAq4CJlFxU0MkxAUodPl5WBgzpzzrUm
jBLgMPCwhXzOQd3e9p66cQKWlaEbHjZykEqv+E08SUBgpTNXXMRBL2qDNhF6
Aui5ZZnRKRzU9/2Q7CQmoLnIKN9ygIPUNsfXGw1rvb2HVfOfc9DwL6ULKyYC
9Cb+QiWdgzQ+bpJ8OgmlV5kXd+nZ6J+Zdh2bTcKE5rRQ285G/0ZP9dvYkDBX
/mD6Yz0b8YjS20ZbEoL2RrerrrJRwJngfI09CYeUm9qDj7FRyS25d4MzCXmJ
/KMefDbym4m4/pUvCZmKP1M6LrLQ5RxlrCSehG0u7wwBWSz0wDrVJyKJhC0t
/cFkMguN1zha+YtJGHlfeG8qlIV8uzI7mOkk2DaZrlAWLPTWaodTVQEJS529
fbJrTLSzunzyWRMJjDt5JeJCJorz2vO4uZkEFW+4KjKLiQo758uu3ydhfv+N
+B/jmUg7dTAs6TEJQ5TM3CBkovMitmJRTYIu9e9Er7/WoeEnp9Jdl0jQiqRD
7piBzkzsM50PpaD3i/CmIzoGCnB1arT/hoJ4LSuk+g0DGY8vRDR9S0HlimPY
ZiUDnTDUNPXHULBrr+gndykDxTAWYhwlFGxpSCjy82Yg3601bc1SCkQ87e6C
DDoiY+czNSMU3FvX6BaXTEeN1Srn1LcUmE6VOLnH0dEPupu9tAkK1OU5/vVf
09FISphQSFJQfMay1OYzOnqadXPwpJkCSfY2dwcFDdWVhfqwt2PgDn6ssKim
oUTN5rEbrhhGXm4Pm5TSkKPAcMljx5qfoxfHnqYhWb1cF+6LoTD3qVEQRENn
78/JKkMxJGcqPAbkZoh7XTUrkmAYe30h4+JZM4jyoEaRjqEngaeaTjID0/Pd
AddMDDNyT75MaAZFsYtCkIvhxTo1nWpcBVPQH8espRgOWwR5RxatQj+OtCu+
hqFma6XBU7wKdfIPnawKDN2/vmkTbFuF/YuBTiu3MPQvnpjLlq1AVXOPZuYe
hvy0W1qPEytwMiGlWNyGQRllpx8MWYEQSyt/XTsGftr7pNo5ExDiQ9dHujHc
nf65NbvHBEo7Y0jUcwwxd2Zut1WYoLSzzPCqD8N2xz0Zki9NECgYDVcNY1h/
c1e4H9cEvJe55pBRDNOXei8w1cswke18VzmOQV+uFjnfWIZW1664wEkMQ4lu
C9LoZbg8JP6kVY9B4NAx0b1hGRILLB5547V/XOqSN/Ysgc/OO8m/GzAEx6qX
Nh5fAu7YQb7HRwzpR2wqDs4ugubKXFe9CYOW77djY/giCGrLhM/MGP4Dymcq
sA==
     "]]}, {}, 
   {Hue[0.030679774997896203`, 0.6, 0.6], LineBox[CompressedData["
1:eJwVj3lME3YcxVt6A+NcJmCMo4FCHOhSBQSx31/GZhiHB1COwBAqZKN2gJsc
U6BitYoICq4gEMKlsiET0MCGmQEUNmQQQhCoBgaFtXSC+vtZQOlB1/3x8vKS
95L3cRdlRaVbUSgUgUX/O3f/mLTAZxPcQnMHqRQMxTRPGVexCTP1YUEVlrzQ
M3WybZ8eBtbqHMetMMS+zvIy1enhbvgrrS0DQ+cOsebxGz0omgX9YSwM43lJ
ccX7DSDdvFZ9mWPppyU81vxggIyjqsw/bDAMZcZvkG4DRLfyD9HtMGjQn2ju
lQEObsl2fOaA4WL4wYozXCN4CafWpE4YcEZLQXKMERzbeaOPPsQgfsaRVHcZ
QZ3w9EygK4aO1kdpqngTlHXbKT/lYvB4ftelQ2qCPNuUjkwPDHx1RNr52yZI
PdElb+dhaDq9+bT8tQn8HGP8vD/BEPh9fhA7fwvmJDWVO/dZ+NeL5t+eMoOv
h0ek3SEMlAm+aKnCDG3a4qmCUAy135x9carLDN6/zH+1EmbZu3ROFb4xg4d/
XebwEQzZV1kz2r0U5BbqdP18guVPTGBryB0KYksokxsSDHOyRp34LBUtPpiN
n7+BIX17eY/qAxqqClGkdaowtNv0+je40tDsgjx2fQmDPqnBM9WThrhF+aFB
GgyTI+ZpXTANdfyW6DP4EoNI867suISGhn25azM6DIlx44P3Rmloc1uHzMwg
ELu0c+IfJQ2h7sacz9kEUj46EMtT05A8qvLrEmsCidFD62MmGnIqywl3tidA
N0l6+vbQ0S6rYGcvFwLrq4LIgSo6Slodbj68i0CcOSzY0EJHzSUPf7zhQ8BJ
7u4Q0UVHWl67XLmbQGddeK7/KB3lpF4Ti/YSmL5Z+CSSxkDl00J+bjCBLZa2
uy+Pgfr6FwfqDxPwLW1sYl5iIGbysweLRwlckgwZC6sYKMIwdNsrmsDyHgcm
p4eBlH4/l3TFETjZ1t278o6BcFvWsaEUAqJzERIHDhP5h6aGWJ8gMJv84pjM
jYkK1FF+R9ItvPyR+2IBE3E+9nd9nkEgynksw6aUibgK48LqdwQUfe6E18RE
xga9TJRDwI8qctf9ykTTbe95yjwCshxvg26Zia70r0meFBAYT7a+fJzKQml/
vbUPlBJouvVF/ep2FhJM4/v3igkEULPH/YUsRFZW39fICYh/qj0nO81CIxsv
6+xLCBh3X9Zwq1joFvVfwcVSAoO+7gG/P2ShIttllb6MgLL2gFG4xELx29QX
sq8TkIbpLvQ6shGfu+SlqSRwZ1IovPklG9n6qkYSFQSi1VvMvxVspAmY/3ai
mkBfi9Y6mM1BRTDoc6WGwH/l9uSv
     "]]}, 
   {Hue[0.266747752497686, 0.6, 0.6], LineBox[CompressedData["
1:eJwVkH00lGkcht+ZZt53bBKKSL4djLAiNg5+TyVEhVVWZDel7cOsJR+pZFKO
tNiKiJx2O9WuDcWmL6VEsopTatbhbINRGsTm8byDZhiz9o/73Of+6z7XZbnr
x6/3cCmKCpvP/y182rhprVAJywPTWjgUhqrS++53kpTQfSnI69z8PlPxkTKW
KaFJUa73ioshKydRkm2ngqrgf4e1+Ri6ThiM7IhVQfEV3ydBDIat2f0Gp4tU
IFaeuZCrheF4k2N+yRMV7A8dSGhdiOGeM+fE0IgKwitc/Xk6GPpflau26c6A
z9xJ03W6GHj1739JXj0Ddtu6FGJ9DAGhGfkVETOgV23b8WgpBt+pSLukkhn4
sP35EU9jDImGltGpglkouKPT42KF4e8LS006rWbhkPbOmgQbDK4HFFmHvGch
dvefOdW2GKaY2C1DP8yCu95Wd/uV838qTmTui1noFZUVmq/GkNDAaH+bpAYn
G5vNOv4Yxt2x0akcNVQOZ3VlBM7zJ6/YuKdcDfY3+mNGgzBkimVFIS1qsPEo
T2gLwfBQWES5LZmb96l/9sR2DI7xcYFhFXMgEFGSKREGqfVQirxOA+/qpJH9
RRjEZT3c5qca2JnuNbC5BINemmhDjkQDvd6l+xtKMaT4UaJ2ooGeZ+FHyi5h
4LZ3bXQ0otCr7hfl4RUYSk31Ez+HU6hh5n7fXw8wuFhqqaeeUahkfXFc7QAG
w3tNraIOCkllORGT7zHQb9rY3jcUsspMD/SSY7A45ie91U+hmvvRji0f531m
Zp0WKinU5mSl6GYxfHOhdjBmJQcpl9Wc1PAnwLuwJyK+gIN2jLVd2eIwAZus
2yS5wVxkVTwrGzs4AaVfXb/JyBeg0mDx5W26BCKMk33zxhagzIWDLY36BA5V
Gij02AUorj1wRGhAQKqrYy2keMglWN91zpgAZyjo3fHlPPQ86Lenv1sTaHbu
bBwJ4SHVxnb5tAeBFQNXU7Y/5qHowGVOF2MI9H9KmUx6xkPrBBlhvJ0E3MZv
W5zr4CH7Nllqwi4Cm2/JjAb/4SFFQOXjdXsJ5FU6rB2Y5qH8AJ/Q0UQCTjdM
ona58VGD/+5k72wCL4+OtTrd4iOzDTX1fZUEUsf0Qj/X81FHb0WA+Q0CPXSe
Q2cTHx1Nu9z1XQ0BclUed/01H/VUnJuQ1RGQRX8aWUT4qOiLFOH7BgIln6av
6nnQSNC5pmzoJQEJJSse9aXR3X2r7OxfEwgYFvW+DaDRHo7DnX0SAhk+Zwa5
UTRqdjV5PdJNYJBvBjliGh0rVgvGZAQcgrJHjnXSiEQ1p2NCwLn2QF/wWxpd
Zh/QqyYJPKSXfA6Q0ygkv+580jQBD3WLpGuWRtWPrtWSGQK3F2fH/+HIoL0W
p4YVPBZEk5HV/p4MMqwXp7kzLPwsvZbs5s+glrB0XpoWC/XL784tiWWQ1cn9
FtOLWNAclqxRlDNI+iE4UmnIwvnCgnBBNYN+yvSTexqz4GJKx3Q0MMhzmU/K
ERMWInLV8VEvGTRc4859aMpCnP276xIZg0oCnc/OmLMwd5CO2K1g0IYBWzNv
KxYKCvMq12sJkOKweXWGDQuO474hreYCdEXfyOuRLQt+wpuWcWsEKKxKt01t
z8KH52Z0X7gAUX5aEb4rWcDNNlX5yQJ0U8oZzHRioS8J3466KEAxqaqkxi9Z
+FhrbLH4jQBp67Aazap53lH/X211tND3UeP+Fm4s/AePinH6
     "]]}, 
   {Hue[0.5028157299974758, 0.6, 0.6], LineBox[CompressedData["
1:eJwVUWtUjHkcnsnMvC86TZFCiNkokUsKpen3Q5IysY3ISbmU23YjVKIiZdW2
oZvpREsoChXlsmFSKtGKXJp00cilXN96/1ozk2lnPzznOc+H55znMmlTmNdm
PQ6H46fD/6xlzQI+WKpgrFvEfS6HgdFFu63ebVJB8yl3x+M6HZyRH1V1WwX3
SI5Rox4D3dLSDmW/Coo8vnTr8xk4OllZxExWQ2aec6U7xUDKA/nUu55qiFMd
PXFkKANBnpzN/rvUsH2lMrR2OAM/PCw+9maoQVpg68ozYCDVy2+NdZkaxNpD
4xcZMuBhec039qkaLL1fkLgRDHT4ztYu/KIGo0tTGu4YM7ByL/cLd5IG3q2t
j3YYw0Ce4lbb5hgN/FluoJglYkB1XrioIk0DkfobikMtGNhdk7g4pkADGwNK
D1+awkCSgyVGNmrA3miVvdU0BhYXPRrqOnYA2oOz08ztGPDulQQVnB4AGwsL
iYErA3ZbrLZdLB2Awu6DL/a7MeD0/bwgpGoArC6/9vvkzgBT9k7j0jUAFnNz
Qh+sYGDpL/0tsaKfuj1HHItfy8DdW3v3NMl+Ah3MedYfrNtzU3HjhxAtvLnW
5vM6nQHzUacCgqK1sCHKUSnJYiBSdiP51WEttDvJtt+W6fK+ypfF/KUFRY00
OvsUA3PC9j/vatRCY/PDHGmBLo+9OjPFZhBua2521P3NQFV7bn1qxyBkLc4M
LFEysOG4z7+J3YPQ1nl49fcu3R+pyZN29w2CKDbKzfE9A70hlXpmQzhYfNN3
+v2PDIhU1XShCQcf2IhIM6vzj/TfOlzMQZVp8aFBfi/0vZ2bgb9zcN3nB3me
1r2Q3dJl2TqSi6LMgc7P4b1Qq3Y8lj5TD2Uecae9DfsgPbC0WrFgCE5YUnyr
o7APVtn+e6dkAQ9rd7yYp7eAheTxVsemIg/pyFcRu8QsTFd6U+dceOge87r8
LbBQv0qfmyvhYWNSz5w6Fxb6KcWX/PU8VOT9nJniyULMDMHGkQk8/PR8spXJ
JhZUPzgH0h7z0NAhYrR1Egu0TVTdimc89IJ9a3L+YKHd2OCpUMHDjCUHsvRT
WWgV3fCRKXk4xivZ+FsaC3UmT480EB6KgnINy06ysLfhbX6DGR/tTtXSziUs
DJNTRzKC+biWa6r6tZmFqqaapuCdfAzsLD6T3cKCWEDBsgg+hsrd3JWtLETN
SKwxOMDHhJjonB2dLLj6hZ1/nM7HElW7+GgPC5ymC9Z2t/ko6DsX36BhodT/
4TwPIwGWvbHVXzqRwJZpZeYvTQQov/eoLFVEYN2eqJJt4wT48HSg30sLAvXf
1XHnLQX42j/ryuapBMzDZ4055CzAYa2qlQm2BNIrYhO1IQLc+Kwy854LgW+f
Ws/RLwVocN/T3Gk7AbH+quM9bQKc7OO5LCqIgNJJktPWJUCnz5JdZSEEZAlv
qzW9AvzNWFI3PZyAj4ZjYCeksDbQI2z8PgL/LIiXVphQ2P7DPXttDIFykSLa
dwKFJMW9OjOOwBXva/QnGwpF5ctMDRIIHKlaeCHYk8I4vptcm0JAupxr2rma
wqzspT2ORwlsqDcOj1pP4RWbpSMjjxNIks5tmLiTwjZv163fMnX9u7zMTmZR
OD/fRdiZS8C/d+eY+NMUrnB0cRh3hoAt96osv5DCLY8XB/icJTBqfLO8Uk5h
Rv+iG08KCLR0cyWCrxQyrgvX3yshYHfB/HqRmkKqFZN+XiXQZZO2v42icUIY
XnMoJ5A8Wzvr8iga7Ydg+54bBAY6k8g8CxqXnwDq6i0Cs9x8X+bOoTFgGsz+
WkFg/r7wQqELjdFyZ1/ruwTkpgcvPPSmMU3qnLilkkDZKM+aGdtpvPhBXJxX
ReC9sEL6LJbGyn3ilo77BG6+3zGp9gSNCqF4iFkdgeo5B5dIrtP47ayTzZp6
AofbRxj2KWkUzHdak/6IwJInEelC4VA00nMKLm0g8B9Hys1X
     "]]}, 
   {Hue[0.7388837074972656, 0.6, 0.6], LineBox[CompressedData["
1:eJwVUHs0lGkcHsN83yeOg9iikiTXdBkkUr83bdPsKERuRblkO2pSktXqMsXG
dk9yj7BLy6oJm0ypU60ulEW3UZKIQmpfzPcxY8bs7B/Pec5znj+ey7yoPf4x
bBaLFaHB/1w4ENxrYysHc/5PjVosDHNs1aPlm+UgLRR4ZGj00rk3A8wq5HBf
VmDUysbwaSTE62WnHP70/jqgz8HQmzlreb+OArJKV90TkBg8g/P4IjsFiOTn
cn7VxTAoRmQCXwGxfj1xj/QwpDd7CBtiFBBwhcvTMcDAn5+TyRxVwMqp1Dle
hhgqP56YfyJfAbaBr2QiYwxXG21Ed2oUYFRl8+yOCYaX+2LapN0K6A9tSnY3
w2Dt3X7Wf8kknLlh0LHECkPiOt38fq9JSNKPEMdZYzidYbhnfNMkREZXp1XZ
YNgluJV+P2kSXI02udo5Yqg4UHO9vX4SuoR5F+a6YPh8PLbzjJMSnKytNxjw
MNSE4YN+nkqoHDj26hAfQ3WewPKdQAl2V7vDvwgwpChLmkN2KMF6WUHcE18M
lr9vf7igSKn50/h8SiiG7S7aE2d1VEAJWS8YIQavybZzwgYV9Na+C+nO1Py1
+2sK97EKIg549GzIxmAak2z5qV0FXZ65sQ25GKj4EYuZn1XQ8TAgOa9Q068s
4lKN4RS0SpsLAq5gWL03P8cocgoaJuvfP76FQeu7hCDhxBRkr8nafr0Hg9j8
zvgXlhrefUgLoj9iEFaEr4nWVYPVkQN8j08Y9uX2b3U3V4O4fsvCxiEML9KO
WaavUMMTJyuZdAzDlIuF74NDapDPEKeqOSMgn11iGqNQQ9jwk1IfhxFo/a2g
aHkCC1llKT8M7xuBoDWptevDtFCut6g40HAUQh5xReQSNrJYK5a8rxwFXuyQ
9/lvbPRo7ys39ooxkNXYL3Zo0EahWjPkG6VjEDbvxgA6poMMGn3mesbKYH8C
4erny0Evmpwv8yZkoKsdskDpz0FHnkJyrUIGA8XXiMogDrJr8Q60VMkgOW2i
Tm+rxm+L1lNo0RBXNfPsZyEH2Uszk67q0dCaevEQeYqDRH1jviZzaegueq6y
auIgR3Utq3ctDc7FXbtmt3DQa9a9Th8+DVzx6v6Z7Rx0lP2s7raABouERQ6z
3mh8Tp8wy5cGXRebMN4gBx3TN3nDD6XhcMW+gDXTCCQ1218tFtKQjcilAl8C
pbq4RB3OpIGdbv9PYgCBGIOX5feyaFhY5qwsCybQzsGEL9q5NBQfTIg0iSCQ
X1Ht/pOXaGh6dqvNMZ5AFpRzek6ZJp91MXfLRQLVdy6tqr5JQ11qxcvOXAI5
1rVjmYSGyx0f/aIKCVR0Pt51eQMNd4cVWSnlBDq+tvru3Xua/UcKd5tICOQv
XtL+tImGkr+7Rku7CTScspjp76TBhyc9ld9HoG3hrR7272lo3v2MVzBIoOdu
e0TCDzQse6BnJRkjkGT4GjXWR0NWzbh+HEWitKBFs1jfaIjhS5M5LiSydHBC
5iwGWqJowV/uJMrUafklnM3AwuyO8XggEdEtbCrWYSDr2pDZbG8Sfc2s8rfV
ZUDysUXqGU2iWyrHGBdjBko3TbCjc0gU2O5w0seagdHw1jpcRKIwM6nogQ0D
Y6WZBSXlJIqKTE1cZs9AHHvTeGIdifaOdEZYLGJgi2E9162DRKeNzrh9c2Mg
ePGBZsceTZ9Qd6coDwa8yV7e1iES5Zf0W732ZABxx5Muqkj0x9JVBndXM1Dc
VSEsJykk/nlIm/s9A3krF6+bbkyhuvvZ8jIeA88f7c13tKNQ48Z/+854M6Bv
CBUyZwo9zSt4q+XDQNKynOuBiELPe9a1JfoxwD0xfVXsBgq9sZc9HPRn4EG2
IsN/C4U+xBffDg9k4KvD+uVeOyn0WbK+uj2YgSnXsIAjyRT6piUvX7uZgZM9
W6mE0xSifyi7JAljIH/X7VJpMYWUGRsvOG1jgGkYyTGVUEj7rSq9JJIB96vm
3MEOCk2zqjxsup2BHc07+YuMdVGSMuOK4EcG/gMitejj
     "]]}, 
   {Hue[0.9749516849970554, 0.6, 0.6], LineBox[CompressedData["
1:eJwVkns01Gkcxifp9/tVcpnqUBHNWkm3bSmbxfeVQomKVEot0aKLjU4ppoa0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     "]]}, 
   {Hue[0.21101966249684523`, 0.6, 0.6], LineBox[CompressedData["
1:eJwVkXs0lekCxhHf94nTbDpD5NLZ4xZlUqhc5nmnUQnJJcqYLvap09EyahK2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     "]]}, 
   {Hue[0.44708763999663503`, 0.6, 0.6], LineBox[CompressedData["
1:eJwVVHs0lXkbPS7nvC/lkNxrMDq5lZqISvL8IieRTMSQyHXiG1EmZZQyaVSU
O7mkaRTFZ3LpOyFS5HKkT7cxEokUuZTXJcf7ew/mzB/P2utZe+2113r22s+3
/uEuQdIsFus/kvkXpcPWck30adCyP94kxaKgufpA6IwzDV35Dpapkj0jQiE+
K5mGhpm8Zc+kKfDruruntpqG/zp+/rSUTcHKBJEx+YaGzALrRw4EBZt/LTr4
cZaGM3TylQtyFLj+Ef6+XQlDyPcDYS1LKHhDXzW6YIjB9ZYpX5ZLwbWWGJVs
awzbFuK+sVGiIKyc0+DsisHArXPmjDIF6Yff1Y/+iGFZqf7TByoUXBzxCT+S
iOGjZ1v0Fk0KXjzk1qQ+xXBZwH39nR4F5cUGfVd6MJxY6lsWxqNgSv5czcZR
DH4BFfGl+hSc7P5Qu4/DgPmyfeaGayT6wXUlHy0ZeBuak6azkYIeHccrajkM
mPB4Tlw+BbEngn8Q32Sg5NOvnafsKVix3IUUlDNg+Oc77zEHCh4MNxXcamWA
Z5EXJnSmoHZs2LxpmpHcUznlrCcFZ8fZ4cv5YiBDWa9mQylQL/Th+3eL4f3d
Xo936RT84TGZvjAgBt8oywGnLApGeBfzEkfF8NYqO6Qum4KGONL+F0YMr5td
o3PyKfD1RQGlK+fhWdeTPNdbFHh2nMqpPDAPdUx1X+t9CX/U5mjnX/OQZZsZ
WD5AQRXPsjq5Zx56++Pdvw5S8Dgta9Dm/TzonY6ytxyigDRzc82YmIeyaq+1
TaMULHkc/OOQ3AIITfRmuqYlPC9mzmvbAtDqZXGL7EnYESTEGtcX4MC4sGCP
8SQEiH36vvVYBL1Mcf94xCS8YJtpuPuwULbjmetuSlOQkRWnsY5hIW27spq+
kim4V5+/dPSsFGo50rlJeus0nNBq0ia40shTSp3e2zUNLzPqH3yfII24TXt0
rEJm4Kgei2/LkkGv2sx+58/NQLSFSMCOkUFxGzf6x6R/hf3px6x2TcggtxfG
CXt4s/B4nev4gxBZpPzK6qtjwyxYn4syK+iRRZMcu+ZBVxHci6wwfu7IRv0x
+EveoAjGn2tURrWyUY1nu1fsmTmwCO64XW7NQYJDaSaLSjToy6/QHGjloLw3
x2xK7tCwzo60UX3CQRGa64+oVtCg1mIS5PCUgxw8RvJj79KQ+ty7qOo5B+FO
b9pd0hOZwJeh17o5aP8LfrlMIw0WZabi38c4SEOooe3dScOm8zuXJSkRKEtQ
RyuKaTiduj3lkzKBwmaOG5xcoKGtX5iwQ5VAfLMNbkMsDB0iZ1JKi0Cz5YXl
dWwMtbYHmi6tIpBbadKhEEUMF+OeFcxYEEjlhm9nox4Gs7FWhS0HCZSaIlsR
uQvD1rnVuTf8CGR628W+yhHDL2oNu5QCCfTy4fV3c04YAmO7NlHBBFKesOKe
csFAPrH3a48gUIZT5E9nvTDUH0v0nosn0BX5odXJhyU9JXWVEisIlH+uNfd2
qsTPtFHO5X8Esr6qajqajkHBYCfrmyoC9d0NaFuThcHfR93uYR2BtAcXRXdy
MdhePSS/WUig69s3uwluYIhslddQ7SfQjYXbio0CDEl2glijQQLtUBMVyVRj
WDDqmbYdItAHEztru/sYVqmHCRLHCcTzHggV1mP4u9DQOZQmUFGt5pOOVgwv
Fb/oFquQqDgq4VxPN4bmrUFl5zVI1Df/4alTL4bKkNjMiJUkUo4D1Ud9GNy7
f7gXziNR9OWZwpuDGEynhjW0zEnkUODTevgzhkLn3eLDW0h02qBGsX8Cg9Ww
CP21jUSVpcs9XKYk+Vg0+vfySaRVJfxkIcLgsvfidqn9JBptN5VnSUn+hOX9
OYWDJNLee9klQoYBHT/3iS2BJHL5ezj3A5uB3GHdOBxGovv9V9e0yTOgGv7l
WuYxEn0JEv28VYGBwvglht7RJNIb21v3pyIDmSmap36LJ1HCV45TmgoDvhca
hVOXSFQf7Zcpq86AhWzk6qJ0Ek0t1r49rsnA5uz1THEuifR/U9MfWcGA+gbZ
80sKSLRf/miYlzYDI+u5ir3FJEpKbr/3f10GZiMfvzatJFGjiv4irGLg9O7h
S9/Vkmg2J3Zn5WoGHs12JLGbSWSs05PMM2Qgel/mhsVnJPK5af46y5gBv7dl
w7d6SZRmlKIrZyLxk9pdsnacRC13RoNPrmcgJSBUcEFaDmEzu4rPGxjARuY3
36yQQ9nHIzr1zRj4B6ZVM0Y=
     "]]}, 
   {Hue[0.6831556174964248, 0.6, 0.6], LineBox[CompressedData["
1:eJwVU3s41HkfZQy/ryZTajat3W3tkFv0FOki+Xy7eUXNulWrskmbSyK7m5q1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     "]]}, 
   {Hue[0.9192235949962146, 0.6, 0.6], LineBox[CompressedData["
1:eJwdUw001PkaHsOYn3wsWinXEiaRjy1Daq7p/aWUOFSkTD4ykbRJ5UpzfFa6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     "]]}},
  Axes->True,
  AxesOrigin->{1.6, 0},
  PlotRange->{{1.5717732075907591`, 3.141592653589793}, {0., 1.9}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.448882423359375*^9, 3.449259347328125*^9, 
  3.45285623934375*^9, 3.452880933984375*^9, 3.45288104384375*^9, 
  3.453134088390625*^9, 3.453137702125*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"q7", "=", 
  RowBox[{"ParametricPlot", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Pi", "+", 
         RowBox[{"g", "[", 
          RowBox[{"0", ",", ".1", ",", "y", ",", "2"}], "]"}]}], ",", "y"}], 
       "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Pi", "+", 
         RowBox[{"g", "[", 
          RowBox[{"0", ",", ".2", ",", "y", ",", "2"}], "]"}]}], ",", "y"}], 
       "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Pi", "+", 
         RowBox[{"g", "[", 
          RowBox[{"0", ",", ".3", ",", "y", ",", "2"}], "]"}]}], ",", "y"}], 
       "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Pi", "+", 
         RowBox[{"g", "[", 
          RowBox[{"0", ",", ".4", ",", "y", ",", "2"}], "]"}]}], ",", "y"}], 
       "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Pi", "+", 
         RowBox[{"g", "[", 
          RowBox[{"0", ",", ".5", ",", "y", ",", "2"}], "]"}]}], ",", "y"}], 
       "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Pi", "+", 
         RowBox[{"g", "[", 
          RowBox[{"0", ",", ".6", ",", "y", ",", "2"}], "]"}]}], ",", "y"}], 
       "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Pi", "+", 
         RowBox[{"g", "[", 
          RowBox[{"0", ",", ".7", ",", "y", ",", "2"}], "]"}]}], ",", "y"}], 
       "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Pi", "+", 
         RowBox[{"g", "[", 
          RowBox[{"0", ",", ".8", ",", "y", ",", "2"}], "]"}]}], ",", "y"}], 
       "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Pi", "+", 
         RowBox[{"g", "[", 
          RowBox[{"0", ",", ".9", ",", "y", ",", "2"}], "]"}]}], ",", "y"}], 
       "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Pi", "+", 
         RowBox[{"g", "[", 
          RowBox[{"0", ",", "1", ",", "y", ",", "2"}], "]"}]}], ",", "y"}], 
       "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Pi", "+", 
         RowBox[{"g", "[", 
          RowBox[{"0", ",", "1.1", ",", "y", ",", "2"}], "]"}]}], ",", "y"}], 
       "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Pi", "+", 
         RowBox[{"g", "[", 
          RowBox[{"0", ",", "1.2", ",", "y", ",", "2"}], "]"}]}], ",", "y"}], 
       "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Pi", "+", 
         RowBox[{"g", "[", 
          RowBox[{"0", ",", "1.3", ",", "y", ",", "2"}], "]"}]}], ",", "y"}], 
       "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Pi", "+", 
         RowBox[{"g", "[", 
          RowBox[{"0", ",", "1.4", ",", "y", ",", "2"}], "]"}]}], ",", "y"}], 
       "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Pi", "+", 
         RowBox[{"g", "[", 
          RowBox[{"0", ",", "1.5", ",", "y", ",", "2"}], "]"}]}], ",", "y"}], 
       "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Pi", "+", 
         RowBox[{"g", "[", 
          RowBox[{"0", ",", "1.6", ",", "y", ",", "2"}], "]"}]}], ",", "y"}], 
       "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Pi", "+", 
         RowBox[{"g", "[", 
          RowBox[{"0", ",", "1.7", ",", "y", ",", "2"}], "]"}]}], ",", "y"}], 
       "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Pi", "+", 
         RowBox[{"g", "[", 
          RowBox[{"0", ",", "1.8", ",", "y", ",", "2"}], "]"}]}], ",", "y"}], 
       "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Pi", "+", 
         RowBox[{"g", "[", 
          RowBox[{"0", ",", "1.9", ",", "y", ",", "2"}], "]"}]}], ",", "y"}], 
       "}"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"y", ",", ".1", ",", "1.9"}], "}"}]}], "]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"\[Infinity]", "::", "\<\"indet\"\>"}], 
  RowBox[{
  ":", " "}], "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"Indeterminate expression \
\\\\\\\"\\\", \\\"MT\\\"]\\)\[NoBreak]\\!\\(\\*StyleBox[\\!\\(0\\\\ \
\[Infinity]\\), \\\"MT\\\"]\\)\[NoBreak]\\!\\(\\*StyleBox[\\\"\\\\\\\" \
encountered.\\\\\\\"\\\", \\\"MT\\\"]\\) \\!\\(\\*ButtonBox[\\\"\
\[RightSkeleton]\\\", ButtonStyle->\\\"Link\\\", ButtonFrame->None, \
ButtonData:>\\\"paclet:ref/message/General/indet\\\", ButtonNote -> \
\\\"Infinity::indet\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.4488824234375*^9, 3.449259347671875*^9, 
  3.4528562395625*^9, 3.4528809383125*^9, 3.452881047578125*^9, 
  3.453134088671875*^9, 3.453137706*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"\[Infinity]", "::", "\<\"indet\"\>"}], 
  RowBox[{
  ":", " "}], "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"Indeterminate expression \
\\\\\\\"\\\", \\\"MT\\\"]\\)\[NoBreak]\\!\\(\\*StyleBox[\\!\\(0\\\\ \
\[Infinity]\\), \\\"MT\\\"]\\)\[NoBreak]\\!\\(\\*StyleBox[\\\"\\\\\\\" \
encountered.\\\\\\\"\\\", \\\"MT\\\"]\\) \\!\\(\\*ButtonBox[\\\"\
\[RightSkeleton]\\\", ButtonStyle->\\\"Link\\\", ButtonFrame->None, \
ButtonData:>\\\"paclet:ref/message/General/indet\\\", ButtonNote -> \
\\\"Infinity::indet\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.4488824234375*^9, 3.449259347671875*^9, 
  3.4528562395625*^9, 3.4528809383125*^9, 3.452881047578125*^9, 
  3.453134088671875*^9, 3.45313770603125*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"\[Infinity]", "::", "\<\"indet\"\>"}], 
  RowBox[{
  ":", " "}], "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"Indeterminate expression \
\\\\\\\"\\\", \\\"MT\\\"]\\)\[NoBreak]\\!\\(\\*StyleBox[\\!\\(0\\\\ \
\[Infinity]\\), \\\"MT\\\"]\\)\[NoBreak]\\!\\(\\*StyleBox[\\\"\\\\\\\" \
encountered.\\\\\\\"\\\", \\\"MT\\\"]\\) \\!\\(\\*ButtonBox[\\\"\
\[RightSkeleton]\\\", ButtonStyle->\\\"Link\\\", ButtonFrame->None, \
ButtonData:>\\\"paclet:ref/message/General/indet\\\", ButtonNote -> \
\\\"Infinity::indet\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.4488824234375*^9, 3.449259347671875*^9, 
  3.4528562395625*^9, 3.4528809383125*^9, 3.452881047578125*^9, 
  3.453134088671875*^9, 3.45313770609375*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"General", "::", "\<\"stop\"\>"}], 
  RowBox[{
  ":", " "}], "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"Further output of \\\\\\\"\\\
\", \\\"MT\\\"]\\)\[NoBreak]\\!\\(\\*StyleBox[\\!\\(\[Infinity] :: \
\\\"indet\\\"\\), \\\"MT\\\"]\\)\[NoBreak]\\!\\(\\*StyleBox[\\\"\\\\\\\" will \
be suppressed during this calculation.\\\\\\\"\\\", \\\"MT\\\"]\\) \
\\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", ButtonStyle->\\\"Link\\\", \
ButtonFrame->None, ButtonData:>\\\"paclet:ref/message/General/stop\\\", \
ButtonNote -> \\\"General::stop\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.4488824234375*^9, 3.449259347671875*^9, 
  3.4528562395625*^9, 3.4528809383125*^9, 3.452881047578125*^9, 
  3.453134088671875*^9, 3.45313770615625*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwVkHk01QkUx6mYftb3+zWMcx7xaPQiYeokZeZecoylstZke4bsopgyTUcl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     "]]}, 
   {Hue[0.9060679774997897, 0.6, 0.6], LineBox[CompressedData["
1:eJwVkHs4lIkex2VV3jGM93WJKMklyyZaFFm/H8c5K52wkTLlXqRV0sVRzcOp
dHFdJtd1dyIZLbVNy3QcykozY3IpKrK5hTDzhtx2Z7POH9/n+3z/+Tyf52sY
ErXvqKKCgkLkSv7f153vabeYEmjXsjFfnicEw/Kft/QBgVs3xPWWVQohV/i5
65IHgcZ7+HdmBELQaTaJi/YjUP/8VKyLRAiBEBeVGUKgxm0jN+47IQSM6wbn
HSeQ0c1eNzQthMb+MV5PNIGrvuCOWiuJ4JhGaFxcLIGLVkL+JW0R1M2VX0lI
IHA0ZYeP4S4RqAzxu5WTCOwXnDSK3isCUbNY0f0HAl+Ol880BYpAcLpBxTSP
wCeumhlBCSJY3F91cqyKwCL5R0mxRAS5fQ6y6Z8IXOjyr7z5TgSOtmPJQ/cJ
9Lojunx9WgSbp/j6cQICFX1v7YjSEoOtldhX9IzAsJoDpU7+YmiT831uDRFo
GfK/s/1TYrgXMKlZ/Z7A6zstPDs/iyGBbbatapzAAbXcL1vU28D7z2tGyTIC
uY+if6u2aQNbY9fgiSUC5zVN3DicNpiWH+AGshjY2Jqsp8eUgE2B0vtZkoE6
RYtzahslIH82onBFk4Gnzx7tULSSQLWk1YGry0BjQ7g64S2BRdusN7FGDLxx
YUZWny+BmQbjB5ftGOi11e/JQYvnEHlR4YAlm4EDXNOIbPd2WM9fs+nSYQb2
dM+LWQHtwGxx39EZwECJTqtlYnQ7bH/vnxoRykBBUfini7ntEPQ8JIwTycCb
VZXxwaPt8HYxccA2joFGwVp7tJ07gOnADoaSFV5sTvDg2w7wSOjSsR1g4K7K
/LR/aXbBgNw7otlDBdPbORxV9kt4qrJ3U0OjCv6QJI7x6eiB+6Ef/LwtmCj5
rv2V/q43EFFstDYwjYlZg7w2D04fMBMfZEctMXHt6nmJtawf/hthbtTir4qX
Y1OsQW8AUrSaChUeq2Lx2dhtFfaDwJlYCDexVMMMh/yfj54agq/KxewXWWr4
7EjVKjZ3GFxYWs5PlFn48uDH7oq2EdCtuBkj4bBQ4UW6v82qUUjZ4DiaPcXC
6HsbauY3jUFAaWfZIVt1/MVv8BrpNw6fJu1VTM6oo0tYhlkw5wOUDL/V9hWo
Y5ljrBdRNwHyIyMmTmtINMyrt5iRTsIZYv205X4S3/uNdbBYUmAnDaoV+pKo
PpV5Z05DCgeScwyYB0l0iHO53KcjhSHfR0ZSNolpZYVf394sBYir+SwIInHn
pHe2k50UvHzzQm9EkpjCaTp0wl8KMddUO5YTSNxenDcq4kmh3ZqnzL1G4mHr
bxtra6Xg3nuj0OQGidebP+Vk86XwZPA3qVcyiW/HPHeHNEphYmovry6DxKtW
a6qXula2boFSZxGJrx+fjjb7XQoa1Xe9PQUkxo3skV91k0HZcnrh0qMVXzPD
Sp29MtApHBKVN5A49/28N+87GTAXmPQXj0mMnC3hdbBlwC41c33dSiJbcZ6t
d0IG2d+QRh+6SbTbVFJfmyEDXh5HxH9F4kzouaN/y5ZB1FIknfCGxLu33cme
H2Xwi5LXsHk/icbb5o798R8ZBJ4LGckeIZFyctf5x0MZ6KslRshnSZQe+hTT
1yuD0209vIU5EiuLhZtPvpNBVmLJ9/MLJB4ZLnquMCKDW7syBZ//ILH3+G5T
U6kMzszbmX+jROGz80Xdp5Zl8Ot4UFmiFoW3ctxs1hjTMDllby5cR2FQ34aB
XDMavJeztNTWU6hnMJtssZUGZV2OuHIjhdyKwmEvOxqUkN65xYzCf/NnuPlu
NKRXKNfEO1J4+EXBtNUJGrTTL74xAgqtLkFJdTQNWUXGGZ3OFCptG/Iwi6GB
O2+QtOdbCquTtlQbxNMwlGbqLNxHodz5fphaBg1fRj//u3A/hR20j1ZSFg1f
+fTJXh1c8S1caF79Iw3mTiX6JoEU/nPJ0fDPMhrOrT/BL42ksKC2tW/yAQ3h
dime9qcoPBVwPCm8noaSgqfVk2codGWq2g830KCzeusy7yKFU+H7snuf0tDT
pvF7UzyFTVpzrr5iGhazNdYtX6EwszlntrOdhkNptcasVAodDfq9hK9p6Chp
LJ7OoFBdEr/s2k9DZh2OGuRQOHJh809NgzSEKZ8neQUU1pm1HHYcpUGUHv2R
V0ZhSk+4St0EDU7WGqzdd1b+TmAIvqZpuDD4sPrXWgpttt89VjNLAwGBluX1
FCoPeK6zWKSB0+KSeryFwr7UmZYKOQ0POWtTV3dTaFCaYypapuEv1Rwxsw==

     "]]}, 
   {Hue[0.14213595499957954`, 0.6, 0.6], LineBox[CompressedData["
1:eJwVkHs8lIkeh6k4O+8MM++7iQ5dOJLTZUOSmPX7HcmiTZJt3ZKi3IvqWNpZ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     "]]}, 
   {Hue[0.37820393249936934`, 0.6, 0.6], LineBox[CompressedData["
1:eJwVkHs41Ikexkdb7PwmZn4/Kedoj1zWkjquuUzW92tzSjpJrE4G65KQWziS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     "]]}, 
   {Hue[0.6142719099991583, 0.6, 0.6], LineBox[CompressedData["
1:eJwVkHs0lQkbxVFM50LnfSlnZTgROh+jJCP54nkqMySKzJjoECJFcsktWcQn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     "]]}, 
   {Hue[0.8503398874989481, 0.6, 0.6], LineBox[CompressedData["
1:eJwVjXs0VYkex72u6exzcPauZqQpj/KYDHllSur368GlVGJY3rdQTkeIlUIl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     "]]}, 
   {Hue[0.08640786499873876, 0.6, 0.6], LineBox[CompressedData["
1:eJwVjXtUTAkcx9tKmTszufeSkpJCQiUMx6rd3w/pgZLHspJZIo+SHkgKJSIZ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     "]]}, 
   {Hue[0.3224758424985268, 0.6, 0.6], LineBox[CompressedData["
1:eJwVj3s01AkcxamoeTC/3y960DZeoTQnRlGO9f2yeeUZtj1RKdtmFKWHR7Js
oTmLSpJRIRSVV0qKXggp8ihbWRLJo98w8yuDag9r7R/33PM599xz7tUNOOD1
2xwlJSWfWf3vd/82i7Bfy8KGsJKmqgs0BLSvjjtiy0I/tsfot1m2S1jHe5vB
wjv58uThbBoo5dII00YWqtueFry5QkPXnlWXzEdYKHonaK2/Ptvv/tesmsXG
2oiW/eUlNEw18x/XG7BRa2EIL+82Db8G0v0OP7LxSCm3LOUeDfs/bz/W583G
Vudiz9iHNKjOX/hlUsRGo0GXLyG1NHi3rNDJO8PGLu0koUszDamCyKizuWxc
e29Vx4Z2Gpa+Jnc9us3GU15Nh41f0xDd0zFp2MFG/JNVodJLw/h8odO0GgcL
JsWWNWM0HDrQ716hzUGlVKPO0q80+IcOBC1ZycGtgsbIrCkaYsS+fd/sOMjd
rXo/SlUKyUNBcSWHOXjoZbz1Oi0pJB1zd/eI5eCLYIMefb4U0OhqW3UiB1cs
qP+dMpDCp+62y4tzOdhpM7eaEUhhallZ5IdmDtoUH7cttJVC4YZfzH21ucgW
xzjwg6QQvxxd3G9wMc860pNVKYU70/t6Im5xUcNuUNH3UAqJHvoaaVVcPOno
JamslYLESiDLf87FvV6r3wc2S2F4Y+zEepqLQlHfvqfvpZBvE5zvb6iGT845
ieNURuBdkes974tq2C9d8njaawTiPW5ZnDuojroXqkzGZCOww25p4VIpDwe3
DrfzeDIIFc7LCPnMQ2I07cbEQhlkWKZteDLJQ6sYuxPdS2QwGHby011lAk/n
ZZlf05NBpuiEIlCdwPUj3uk2FjJo37Ro85ARgcnRNX4h22VQ8egBL8mPQOHl
C0NNRbPME/PbdhC4zcyxuqxMBrFhT5M0AggU141L0itk4Be5OeeKiMB3wx7O
AdUy6F2V2t4RRmCCqWrx91cyUB4UnUlIIbCz9tBB439kYNpgFx3XSGDMgMtU
gpMc6lf/G93SRKCVse71JW5yKAy10dBqJXBi36R30WY5PIjzsX3wF4HBipyi
dl85OMRcdeT3E+g7Z9JXO0QOW7bbK6KnCbTQyakqOyuHUkuhib4liTK/8fDu
LjnA3GuKQSsSr19+rre/Vw4Wy+1sS21I3P0xu1VpQA5vzrst8HQgsWuvs6Gh
TA6RnQ+H3/1M4rOj2a9DZ+TguUYW6xhO4lWJ01pVAwZOX7EeiIwicWf3D30Z
xgxQ2eXm5TEkavMVSSaCWe5yefOTmMTUgqyPnhYMCHValXozSPyjYiz1khMD
xW5XPvk/JnFbR+YX0xAG5oSfGF9fR6LpccgpPsiAU16Hn94zEuet6Xc3Dmdg
jc/R9JWvSCxONCrmxzIQKt53csUwiVO2t/eon2VgVNE9lDlKYjvjo5l4noGb
HtW3BGOze7O+1qlcZEBgHnAyb5pE1+/WutN5DNR3BegvXkRhZllj98gdBjxz
k00kyygM3bE3MbCKAaNNYnMHfQo3ctU2fHzEgFs5LbI3o3A00Cu96ykDy50P
auWtp7BGc2LjlmYGLHYZBzkihWl1EsXLNgbSDcJCJJ4UWvN7PJ93zuauBlf9
t1JItMTObOyZ/a+S7FoaQOFAlF5pzQcG3nYWSHODKaw0bthmPcRAa/jxxj0R
FCa/CeRUShl4oalx1zaOwp3x7PvmDANe9qTqjRQK1wpLRDcVDJTE6DQl51C4
oM9jsck3BlJ6qzUvVVDYfWqsoWCKAeWimSPHX1LIz5UYNs0w8B8UX3pl
     "]]}, 
   {Hue[0.5585438199983166, 0.6, 0.6], LineBox[CompressedData["
1:eJwVj3001Xccx69Oc7jXdX+/W21G7UaRJrvlIjX1+QjDIg1TRByL2wl1rXOs
dYRRLNmUw5VQOJKdkPWwRfOwnKs85KlmlzvJQ7eN3+/3NddlhtPsj/d5/fd6
nbdl1KmA6FU8Hs9zZf+zojI7ctNOY5xfs79stIuB6XOJEdpyY2w4pArq62Hg
VFKw9RhrjI2moZ2fv2AA6hY2vb+Zjy0qzm1IzUB3UeD4nwf52JqU/vDoMAPv
ZvTOGp3hY5vMTDo+yoBTIeRBER/bJ6tvyrUMzDZFl+Y84mNXmdt6ZpIBqWZ6
R8kgH3sOD+QqCAOpfbl8tZ6P/aJYY71uxUfJRgw+FKD6XN7c8hIDn4Qr7obu
E6DGcWt8mgELxe3pkuYQAb6cahw3NGTBN5lKM88Q4OuQN70iEQt7W/qal4sF
SDF5P+jXsEBE0qlt9wS4O3lfmsaMhZeFsVP3hgX4fXmJ7JYVC3cWFO6d20zQ
ZSpQudeZhYaarj0uDSaYndRyJD6cBaGs8v6jDhP8yfSkY2AUC+JbP0cba0xw
tNRCuEvOQrCCN2u6aILOqsSm1QksbLhzydxolxBHhPaWxedZcFbWq7+oFaLD
jUJtx20WPqoxNM/5RYhhO7ya6+pYkPvUCco7hJjZOlugfMCCq3D603StEP94
4+8T1cxCaKy+6sAGU7yw3bB6oZ8Fv6laL1WmKap//TLB9l8WgrbO93UGiTB5
Yv/SBW8Ooja7LOdGinC3rWWVmR8Hz8+lHTsUJ0J97Fzg7c84yA+LixhMF2Gc
rvR2bygHC6LDsq67IgxdNRdqEc/BxcG1VIQRhc4bS+vrrnDAsw7eUS+nkD0y
m6gZ4mCvnQKexVNYdaPd6uQIB9d0Se7a0xQeG7/ezZvgQPrqwk7bVAqHTvjY
2LArfXZPlu4qhU+/vv6b4i0HY6ccgOuksKLA29FwM4G8x08ME/spjNRseHXV
loBd249So0EKLSS6S3b2BNY6uuf4aSnMrSwZP+hMIIiNCIk1oDH1wUxukTeB
ZFGIT8ZuGsOeF/+9PZ7AxjNW82o3Grd/A6XVCQRi1vGs3HxoXC0dO2CbSKDE
80x38GEaq7O2VEtSCFhX9zxv/orGJbe7MaZXCKRPnvbSptDYS4LWZeUTmD4W
fkj6LY0VJfOt71wjYOPRHS0rpNF3wdVyuZxABVdVENZIY3HdE83UfQIuVyzC
p9toVBw9kSWvJ3D896ZBVS+NHibCXeONBAL6Li4GvKaRkQcoh9oIMA7Wleun
aWxZp/cI7iTw2K39L99FGvNaC3R9PQT8YxzmJWvE6CoZPtiuJqD0dEZWIkbq
Wcpbj2ECH2RddjhrL8aJs1a1LaMErmeIns58LMaHtqowVy2BsRf1A8r9Yswe
kAseThK4XLm2qD1MjJHn+Q0ysvJnk0WDk0KMjg41x+/oCHgrc/KdMsVo9Mr/
Pbt/CLgGtcTfuilGzXczqsolApZb5p7qn4lRUlZg0/GWwH97tROy
     "]]}, {}, 
   {Hue[0.030679774997896203`, 0.6, 0.6], LineBox[CompressedData["
1:eJwVkH001Xccx3WL+N2fe/1+OSfqrDVz7pXYaXfclqfPZ1kmSXZVlIchUZuY
mYeZUTSLJqbuDBnZ1MhlOEYPy3PH4ri1wuV4NrLQ+X5FJ67Z7I/3eZ3Xn6/3
G8GRipMCHR0dp7X9T6MRT5vBXh63uMa2rdMh8O5sQm3NXR77Ct3svlvzwEaP
Ww+v8Ni8UMCpBQRS3j7FrCTwePPA3DSrS6CitCyfCeVRWeLU5LaRgLn4zOqA
F4/JS1m5FwwICJ6ofjrnzONpz7GI+0ICYVxlb5INj143ZC4bRASG/fgN5yU8
Oq6mvrbXiMDugYUqP1MepUd6FpJ5AlcVW+smWB65CknX78YEVuvf+0K5yOHk
sT8S9pgSsGo11rZ0cphZJ9LsMiOglpteErdwGMcGVkWYE+h6setOfgOHQSeq
0yokBIi6/Zr3dQ5tucO2FjsJuBld37eUyuFQeF7O6zYEGiJDribt49Da3Pyg
yIWAJr7+yxRHDsunz/UkuhKYV5QO/WjLoYVqxH/GjQAj1QxvlXBoLi+I6DhE
YDS0aVpPn1v7k89OOUZAL/XG2f5uI9QP13n8MpzAjpnogX0hRjheO+gzcplA
p9MyNZaL8XtnZcivYwTOe6ijvC3FODiadnRxgoD8n+kU5TYxmiXFu9pNEfDP
uvBIsFGMVQ2+Vm3PCHRHZ2/J7RNhh7XZQt8LAj2CWxMfxIlwaXNV6r+6FAZi
T/Vxn4gQ64pj3ten8ND5oOJhgAjTFDlh6QyFHr3WGgsXEfKZMQc2iSlY+W+d
lxuL0FLgsElqQsH+zH5fW5Uh+s12lHhYUug/7hiuLTLEkvTbVy5bUdj2JPSH
8hxDnJZUpGneonD2noOsKc4QY4KyPg5+h8LxZmbyFzTES71HZLEOFGSK4nl5
F4uNTePNhR4U1quf6pG7LOoFPKkd96RQNtdyM17Foru2vVTqRWG/ZXzJXCaL
Gtuy9GpvCu1Vfz5n3Fkk5ZEftgdS6O63d5iyY1HuGuTMnKBwWKs6Gr2DxcRJ
he2hk2u90nuLF3VZNNguN+0/TWHY5Y7TTIMQzZQro7OfUSjID61XlwhxpWg5
NTiGgtZH8s36b4XYW/5KoomjoPrrI5XAT4gZTQvhrYkUgrRfbc/dK8SQznnx
nmQKWXV7hYyFEJ16SU3lOQpLPib9jc8ZpDOzr/LSKNyvnpNGqxl88PJZgTid
gs1OnZbHKgZ/Xve309cXKYRbhUXZpTOYxD4dW86k4NPoXlEcyKDP5snzn2ZT
qBYr33SUMSgzm5BO5VDISJN5BSwbIGs99sBXSWHo8/RrJpUGOLV75MyjXApR
vxUV3rY3wCRos8rIo/AfjALPPQ==
     "]]}, 
   {Hue[0.266747752497686, 0.6, 0.6], LineBox[CompressedData["
1:eJwVkHs0lHkcxtEkc23mXdJQDZOkrFxKJxbf71LILRO1VHMqlLuSSHJJuq9K
RQjntLrIpUapVlHaKCq7ZWV1Oojcl+rnfbXWZdjZP57znOe/z/MxDNizcZeG
mpqaTJX/28tOW720lUI917g6dTUCnzX/0jz7nMLWAjfb86q9Ko2t/a2Ywt9G
80RvNAjEc0MkejkUlrp/HuDNJhDYOC2+dorCrEKHp25zCMzyaBSIkyhMGT+X
fZJNoHJqzZ2WaApDvbuiXnAJhHXVxqQGU+hTZOXMEhAwsClo6ZVTaD+dttBR
SKDV4eeIDl8Kl25qGU2hCGiKl0TLPCgUlRk3PtYmcPJrJGe7HYW9/i8TbMQE
EvsPKdslFJ65L3hvISWweE6Kp4uYwgO8HYooIwLpVH1MO0XhzsA7x8uMCegN
lR5O1aTQWuRrbWJKIPu2k4P/VxG2R+RekKwiMGXv2HT1uQjNjIw8Bc4E8iVa
Z/2firBkILUl0ZXAGqFSXVolQpNbH+VDbqrN99jTXy5Co9V5UQ0bCBQHSDJX
FIhUPqmMI/4EPClTjaXxItSKUGv+J4KAYRDnV3VrEX6qaPP7eFHlR/NsM8dS
hDvibbs8LxHInDv4TGym4rHLCa3OITCpv/ag6xIRvn/uk5BboOJ18Tfv1RHh
m9ZXeT5FBDwW/bBgZkyI1ZOVHfWPCBzOr2mZeSLES05ZQeVdBM7IukldlRDb
Oo9v/tZNQKdu+5b0SiFKk+NdbftUPr8Y9hneFaKicuv3dX8T6IxMO7f7uhAb
zKSjrQyByK6hnR7pQhzXVaTNzB6Bie7Wm+u2CnHbcEOh1/IR6Fn99F3kv3NR
mjXVObxvBHKkH8e/yAWY455yZZOQhg+oExb+kwCTuT11NRQNDxX77vV4CzDo
tevgMh0afNcnHPvdSYAW7pTVtJgG8xj7F7HLBPjS7XrtjcU0RJlWDvBG+Tix
/nXf2GoatA/2rCw4xsetrrpml+U0yMK/qziazEdHrUQZawcNyrDmE7sO8NGk
oTM2KoCG7qKic1QoH0ddSp44BtNwXSEP1vHgY7qLvffQXhpm3YrwyhTysdo5
MMbuKA0BHXldDed5uGid4mFHCQ1VkXF+06d42Nhe5CK5RYOfjzLJ+AgPD8Vd
admuoMHhwS9Onvt4+L7o/EhnBQ3e07lPBmQ8vMjZv6y7mobL4RmsXj4Ptd6u
ye3/gwa5/02KO5uHD0Isl5o00TAYrf9ab4qLu9SX3w9ppuHegvFaZpCLz6z0
mwZbafDwDQvdW8fFpCyl1nAnDZpCVk18DBfpLc/iCU2DRsnCVyUhXLzCPNK0
/EZDrE9s+W05FzekV2RGj9Ewsa32nYELF8seXyunJ2lIdGPZe+lyMdjgxMAo
i4G6IPMpBYeL8x6mxFnPYaAwqXtVrZKDdbJ4VhybgQPwZ/GnTxyUpoUajPEZ
sOy8t0fjJgfbet39xucxkF8/4fslm4Onk9f22YgZULM/4r78BAdtdO33J+gz
8KHptF1+LAcHFNYaVQsZaLS8MS0N5OAl1xUZkxIGrPpTN17cwMF1XcaL7KQM
XK2fUt615eDoQUlZohEDrPD1/hZGHCyk5ts+NmZg2OLD8QtcDspKhQ1KEwbc
M0IL5xM2qq1lb3YwZQCzA5Whb9l4u029J9mMgY0D2UxeMRvlsRPRNeYMOBdH
neyPZiNPwMzMWKr+Rv3IfmvNxt1bvjobrGTgP6haUWc=
     "]]}, 
   {Hue[0.5028157299974758, 0.6, 0.6], LineBox[CompressedData["
1:eJwVkHk4lHscxWWIeWeGed+KUsqVZaLpyqVlou83eyMpEq6S0OKGlKgsaREp
0kbkqqSHkkKRSqESaU/Wskb79ub98aRFd+4f5znP+euc8/nDf73bKmUlJaXl
Cv3vY81io0e0MqjjFFkzQokFN2VjyqaewZZsueygIv9K1Ll87yKDN0kW/ViZ
hYmtR9ttTjN4zvnTW6EqC6W9zlPiMhhMOzW3Wq7GwoCssd55P4NxQ6lH9/BZ
iB2nUjF5N4NBi3pCawUs6OhUtFXGMOieb+6gosHCptbgSnYTg9bDu3RtxCzY
B3jeyAph0NijicQxLOg1lzcWrGaQLjR6cGM0CzWPeG3XvBl85V0fNXscC+zl
MR05NgymlGm0mumzcMy2etcCawY3C/2KQg1YqKjw502YxeDKgJKEQiMWLvvK
4nWnMWhJL7GUmLLgaPP0adB4BjuCMw9NsmDhdnHY1qdDNEoNDFw0HFjYN0r2
/cAAjQVvdzTFOLFQX3SM8ftKo+R81/IPchbaq+RjTN7RaDAjK/SuKwsOp2uz
fdpoBU/mwE5vFs5UvrpcW0GjerDSs8FgBY8lXn47Emh8eandq+swC0/eLIv2
20Wj3xZZj0s6C98d0kvsttPYYZURdD2DhchInc/jo2hsveMelZnNgjNtuEI5
lMbHLfey3PMVe07cmZaxlMbrP6501l1T9EW053ia0JhumxZY3MNCtXpoc5sx
je3dCUsHehX9ST3OvoY06m/b4iR7reA72NsQokdj0RWfqTXvWUg0e+map0Xj
Xak+aeFYWDs57WQEj8Yh7aJdv1W/wolrEsqnU4zLPt49tdDkKyxAt2pRhhj1
0352f9z4FcqKjJKnU2LMcI476SHuh+yB5j5ddU2caF90tbOgH9qND763V9fA
2rCmmcpzOMiz8hv7kKeB6pufR4Zbc6Cy1TzH7bcI5bFdZX3AwRrVmHyvQRE+
Tnr3V50dBzK34muufSJsPfXrz+SFHFwy3enYWyXCD42GEi1/DmauTJQERohQ
PDtyrEkSBxKpuCcvTIRuEO2ZtY8Dd/uoltfrRHjEfnu6cD8HHjOfuvr6i3Cc
297RXw5xEGRbPsnEVYT6646LS//loDwld4SJRIQW2bXqc4s5MMraruffIkTv
EdpDi1s4CE281ZTUIMTA7qKczDYOOPcdQecfCjG0ykne84KDK6a83je3hRgf
G5UV1s3B+59jeZJiIRYPdVinvuPAbE9X7K1EIY7sP73zwQ8O4n7cCDtnLsTS
l+ZCRz0C96Y17tGTCrHq5v3S/foEGvs0v6UYC/HeycDlzQYE1gSmSBZPEGKX
b/qFVVMI0G89U8NVhUi9GFoUb04g+zh/8rcmAa58Vp12047AvNBC3ucQAWrU
LJxkFUSAc7HQFq0RoKHXwvlb1hFw1Z0j0vEToNVHl/DSEAIZTbl93xcL8J/R
LnVTNxJo9U08dstCgLWBzut1owkETBzpMUcqwI5v8kzvWALRM4ulWYYCJMny
22lxBHaqNJ0QaAlQv2y+tkY8gTNHHZT2DlAYp+pUNZxMoEOUeFDrE4XpmY7v
ZKkEnhwIn7Gtj8ILUsdRmw8SyB/p1t7UQGG7h8OaL2mK/5GWKX+fp3BWnp1m
93ECDWu1UjflUugqs5s9IYfAsFez5qJMClc/sg3wyiUw3rrkrWU8hUcGbcqf
5BPw3JDgw3pQyDrMW3GzmMDPkrX98vkUqr3ApF8XCbhMHTTVsaJw4nq8NLuM
QJ5k7+b50yi05GFHRDkBi63DlyonUbjgKKhdvEpAiZE2eIopDDCF6Z8rCHzr
HDP8+jcfo6rm+phUEthgo6Y09TMfD7nP3b26mkCMnay37jkfz76xLjp1i4Bc
/nDJ5Dt8rI62buusIbAlXDvRrJCPrZrWvPF1BEKM1ALOpvDxS66V1LOeQEFM
RIaKPx9HzrLyPHyfwIckeswbCz7SylbBJQ8I/AcQBaST
     "]]}, 
   {Hue[0.7388837074972656, 0.6, 0.6], LineBox[CompressedData["
1:eJwVUHtUU3UcHy9j966xe9M8WD5CEgEhUMhE9Pv1RROQp9OmIAzUjjbfCEQq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     "]]}, 
   {Hue[0.9749516849970554, 0.6, 0.6], LineBox[CompressedData["
1:eJwVkn00lHkUx6VU88w0zfOUTaW8HCQVtahl6V6Vl7QqiUKKSmJLJckRDUmo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     "]]}, 
   {Hue[0.21101966249684523`, 0.6, 0.6], LineBox[CompressedData["
1:eJwVUX80lXccxlTe995033f9QivsJt2mo0h1S5/PEjPKzyKZlZtbU6a6llTE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     "]]}, 
   {Hue[0.44708763999663503`, 0.6, 0.6], LineBox[CompressedData["
1:eJwVUXs8VYkWltLM3ofD2R5FN8TxiNxEypTbWhLpuJrQMR5xPSp5nZHKlIhJ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     "]]}, 
   {Hue[0.6831556174964248, 0.6, 0.6], LineBox[CompressedData["
1:eJwVkXs4lnccxqUDz4PX+zzOptpiKtFBlCTfbyJhoRxKMhE5rKzlsHdKEpm9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     "]]}, 
   {Hue[0.9192235949962146, 0.6, 0.6], LineBox[CompressedData["
1:eJwdUAs0lfkWP4n4H5zO991uVEq5x+MS3ZukRHsnSZ7llEdpruJ0KSmmDuMt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     "]]}},
  Axes->True,
  AxesOrigin->{3.2, 0},
  PlotRange->{{3.141592653589793, 4.711412099588827}, {0., 1.9}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.448882425359375*^9, 3.44925934909375*^9, 
  3.45285624184375*^9, 3.4528809404375*^9, 3.452881049453125*^9, 
  3.453134090921875*^9, 3.453137707875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"s6", "=", 
  RowBox[{"Show", "[", 
   RowBox[{"q6", ",", "q7", ",", "g6"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.45288094228125*^9, 3.45288097528125*^9}}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwVjnk41XkDxa3Xz6uyFJlXvZYRXvQghsh0vm1GTFJMgyyNISqEebOUarJM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      "]]}, 
    {Hue[0.9060679774997897, 0.6, 0.6], LineBox[CompressedData["
1:eJwVkHs0lfkChpHLl1y6IGsohFImEVNE3p/GmrRTKZ1GsisSHTPULiPJoRQK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      "]]}, 
    {Hue[0.14213595499957954`, 0.6, 0.6], LineBox[CompressedData["
1:eJwVxXk41PkDB3D3fFMkuzRPkljkqa2I0uHp/Umyk3UljxyJSIfCtJWfyuaX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      "]]}, 
    {Hue[0.37820393249936934`, 0.6, 0.6], LineBox[CompressedData["
1:eJwVk3s01fkCxT3P+dFMUVPcS0kPzMjqeBeyv3VVeniUZiqvKeMVMbgYTUIl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      "]]}, 
    {Hue[0.6142719099991583, 0.6, 0.6], LineBox[CompressedData["
1:eJwVkHs41PkCxoeY+XXIYpe01MRKsyspRKTeb9hT1JYuD+tWKKSSyxlEHXcV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      "]]}, 
    {Hue[0.8503398874989481, 0.6, 0.6], LineBox[CompressedData["
1:eJwVjns8lPkCh4f0zlilxWlTqLRIqwtxhOP0/ZE6RG7bVRRSRBTHptRiz9a2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      "]]}, 
    {Hue[0.08640786499873876, 0.6, 0.6], LineBox[CompressedData["
1:eJwVjXs8lPkCh8dkLmndMqOw5brOHGWHstaxTt9fVtGuLiraxqWoxbpUanNI
RRa1NQnHRi5T6FihUptCtZRC+pyStg2TIrzj9s7bpttcmNP54/k8fzx/PLYR
O9d/z2axWFs/8n9r3ekYpfFs0i5P/aowkkLbmfcpBiN88mr3iyWyaAo5aYPn
R6/xSUzlZ14L4ilcMpNa9hfyyXBv7IqSBAquk4mqklQ+CTO8vMYqkcLsB2bf
3P6BT3rIh01F+yiEbeMdcwvik4Afl4VbpFKw2pBUtsmHTzp/zYgp/OnjrydS
0LmUT3zknXvmHaHAvn7V45yQTzy8N2UJcymkVl/91x0en1zeW3oi/xcKC/1n
hR1S88jic0OFZkUULowL6nMGecTaZFeNaQUFT0XJhuNXeIT7/EiXYT0FyyaN
uUU1j6SZPuyVNlLY1vp07thpHlH7CIfm/E5hYDn1z+VSHqFryt7Obqdg4pxV
GR7FI38kN1lyeyl8btrMPRXGI2vOsxwy+ylwQx0a3gfySMfASmf9lxR+X3Qk
024Fj1z3fQz2BIVnQu9jGgceKRdObp/RUojL3tt8fIxLEi4tuPjORoHuKHuM
DXLJ3Jb9lk8/U0BWvnhQ0sclVx7IM685KfBl732nA/e55N3EqZAkNwUOGqU9
rbrAJfsczQ3Uvgqc+G4HW5DEJenFRt9P71BAknPLfJmAS/IzdZb6NxUQjM36
z0YjLvkiPyxr+JYCeSOONXv4XPJn+c2/7rQpcCeU/q5TyyHzW1I6MrsU8HdY
4fRkhENK1e/38oYVkJo+b/Rq5JDKna+6DOaMQuC/eihuO4dc2zyYZbp5FH43
06VlWzhk3CL6rix0FN7r+8z6JBzyaZ9y1uKIjz1wKiUogEPSJNq0lbGjyLsr
mNm3jEP8guelpBwYRUurv2ukBYf0hazeOVI2Co+0NvGOR/pEu6VxU+P4KCpi
elQiP33iHZkrCt8/BqY/OvmFeBYp90paN7thHHFluuR2OzaxPdW46DU9gcOR
ix2XL9QjI5sVXcbGNL4x2J5RbaFHTCbzz701o+GU+KHfVKhHPA96p8vn07B5
+MO2vjl6JLu8dOmvdjQ8C2O7A1Qs4jGx4eQydxrdLZN13Y9ZRLq/JTg+lIY8
MXVlTxaLLDl9iuqsoRGu/dmcOcQiIa6+zXV1NN7UVRWzD7DI4dY3BSfraQSV
iE9Y72GRZ4q1qyKaafRk/5wn3sIimS7cWlU3DY3oRnuRO4v03NqdIFLTkFTG
z5A7Ohwc/lab6adExpL0rwVNOniKbKvmr1aibfUDWf9FHd7GvttQE6DEYUfZ
QECxDnFTZ2q6JEr81jTsez1BBwn7ncQqXgmnmpzbEZ/q4G5zprEuV4nsKy5L
naNmQAe/SZT3KVH9nBJ/GzyDqtP37Ha8UCL+C4OJwLUz2D4ke8AaVqI2KKpC
/OUM+mJWOTrSShjt2WYzwplBR7LsyS6dEsbiCsP7smmcLfBz4zowmAw2bonL
ncZW+YKBQhGD3rKrTq9+moaV9dSxRc4MFOnBJoXR08irLB1a587AVZoj9HeZ
Rlr967xiPwZe4ZWp7AYtQh6X/OUSz6DDw1ESX6WFyyGcqU1g8MePsU1lhVro
i1+uESUyuGEVvjAkSYvao3+rtU5l8G+H3zpuuGmhXX450iiXgY1ngYulvRZd
zEbh0V8YGK1al2NvqsXZ0vetnCIGpRXCCPtJDfxVXrbT5QxYg562hqUalNS1
yyeuMAhL1rmyj2iwKyzmaFQjg79fC3wUslsDn08M/zF0k8FF9yJ9vRUaTEat
P9nXxiBut167rbMGLcK3PkH3Gcj0X2dvFGiQ31ow9eghA3OPz0URL9Twsu5f
d6+HwcaX4nvPbqth8t9UnU8/g/GJ3P7TZ9UY3md3oWWQgXeoC+OboUaD6G6I
F8VAcnxltU+4GtI/o+Y0jDMomhvYUe+pxtYMg6alDINLt4o7LYzVcFtyPvri
FAOXC83SCLkK/IG18xZ9YOCx/7D9k5MqyI+/vlupZeAc98nXqq9UsC4rcOzU
MfgfjUTvbg==
      "]]}, 
    {Hue[0.3224758424985268, 0.6, 0.6], LineBox[CompressedData["
1:eJwVi3k41Hkcx8dkDjrYWkspk1nHPDTrmoisz1dPhUdFw9oY9vE4chSiWEnI
fYdtiVzJVYYQG7Zyq1hnKeuuHM9vNPMrlIwZs/aP9/N6Xs/zequ6BbA9iQQC
wX5r/zMsykGvTk4GdQdX9zbnYjCQxFGPJsogjqzNx29bLnjNzqVVUVFDmSB1
sRADFcdx3Z5wKtplns58cw8DhxWXnZ3nqMh7kjnQVbn1j0gKMTKhovbf+/0f
VWPASvfm6dGoaN8eP7mSegz6lwu7H5Kp6ErNjtqMxxh0+Ggxf/hEQQNWXNvI
Jxho2QU/loxTkOa89We/dgymUt0S7RsoaFw5Rd+6D4PCQ/I/eZZQEOux1ivj
IQwU40IsjDMpKI3de5kxikFDeEPd4CUKQkkyjaQZDEzZDq7rhymo/GuCUdsy
Bs94ZY7mDAoiZGmO1axhMIzdM5veR0GOzOehBSIM6keYL8QECtrhQW4JI/Og
9LKKutUQGQUNx5oe3seDsmljp4ouMvrnotrUjzQefNKfGzNsJiN1atf13Wo8
sIxoos6UkNGY2bZWnMkD1s9jOgqhZGTGvWH+wJwH8Qf1gvMZZCSbEHGS5sMD
7lFLl8o8EioxDbWVaeJBuPP+vogsEvr+2PzK7BMelMt63nJLJqF4C3ZOUzsP
cmmcv23DSMiXfWjaq48HVgoyj546kZC+9+yFnmkepCjv35ZzgIQ6/rBMiCEt
gX3N0c8l96XRe57SMzF7CbiybwPdR7Yh1dxm7WX+EowoBmxOOhLRvOPikJwc
H9o0Y+WT7IhI/uOt+1/28OE2fdWfdZqITCKORU8o8eG8/7W3iYiI0ksKDCro
fPiWGNOuoUlER5bsss0M+ZDRxSFrrUqh1PA2jp8LH55PyyfNpkoh/aLchd4q
PvSYhPmci5dCznoWrbW1fNAL2Mjoj5RCCZ2rOdmNfAjzmfd6GCSFJhdtrNxa
+RAk7UGxOSeF4nTJ3PURPuhk/JW0RJdCY+1BgQwhH4YHibV4AwFFzFmL4iwF
UElIreHUEJAJQ7VS6bQAJkO3R3VUENCXC1/tqs4KoIU9ox6VR0AXV4qrhpwE
UOoCe5siCciJ+NVJ2U8AsUXidpElARkeLG6uzRTA/VGLUtcqCfA5qyET4wJw
r7gS/Uu+BCqLXtL9ZwSQcJR6ipUmAY8PhQOEOQGQXcZ1qv0lMO5rpaHBF0AE
+0D9VV0JvLhaOHpJIgDaGufsYM0mlOZYsshqOGhoqLTJFG6C68SB2dsMHBRN
j0UfTNsEZdpKijYTh72n3q1N+W5CVnnBB1tDHPIMxk4Hqm1CVONy1h1LHOqv
x9T4pYvB+VX+Z10/HBwmyZEy18SgewOKuYE4gHbHO3cvMUjrvD/DCMGhzF17
7SSIgZusyaVF4nA3283o1yURiMzrz+/KxKF2rrjx6qgIhnB7heQ/t/rgPcmG
rSIoLVjrJOXhULWYYOSeKYJT66aq4hIczljFdWboiCC/9vnEUgMONJ3pkgwF
EVz6zTfZqxmH7pSV6NfCDTi+Y6fxh6c4MBd9qt92bMBHL3b2eA8OCzetFz3K
NqBN4ctxhz4cEnUCuIPxG3CrM2dleBAHMt30zs0TG2BKm7J9OYZDQkxkmz99
A+T7IyXHp3CoK5hVYYmFMBdGr2l7h4P02eByz1EhNDG6nU0XcGD8K2vAfiCE
1Dde25t4OOi5tIUuhAnBNVa2xQDHQamo74jVCSGw9Ku9H67gUN2czmghCYE6
a6Oo/Q0HuuF3wqi6dZhIW+4uF+HAoe6+vmi+DrS7ORq9Ehz+A03nlOw=
      "]]}, 
    {Hue[0.5585438199983166, 0.6, 0.6], LineBox[CompressedData["
1:eJwVkH0w1Hkcx3e3fcp52DtpHdVGzXqaxooTztzny2miunKRO49jdLVGLemc
hnOJFKlMu6PkYUPn0Ng6c3qgO9rGoO0BbcjZddE6tH6/33dYq7DsuT/e8/rj
NfP64+2UlHboKINGo+1e2/+83LK857XlevTBdl/t+AsCkPbTMF4tFz36rivy
VR8BT0a9zm2I4qJ265jnhwcImL1dUjAq4CJlFxU0MkxAUodPl5WBgzpzzrUm
jBLgMPCwhXzOQd3e9p66cQKWlaEbHjZykEqv+E08SUBgpTNXXMRBL2qDNhF6
Aui5ZZnRKRzU9/2Q7CQmoLnIKN9ygIPUNsfXGw1rvb2HVfOfc9DwL6ULKyYC
9Cb+QiWdgzQ+bpJ8OgmlV5kXd+nZ6J+Zdh2bTcKE5rRQ285G/0ZP9dvYkDBX
/mD6Yz0b8YjS20ZbEoL2RrerrrJRwJngfI09CYeUm9qDj7FRyS25d4MzCXmJ
/KMefDbym4m4/pUvCZmKP1M6LrLQ5RxlrCSehG0u7wwBWSz0wDrVJyKJhC0t
/cFkMguN1zha+YtJGHlfeG8qlIV8uzI7mOkk2DaZrlAWLPTWaodTVQEJS529
fbJrTLSzunzyWRMJjDt5JeJCJorz2vO4uZkEFW+4KjKLiQo758uu3ydhfv+N
+B/jmUg7dTAs6TEJQ5TM3CBkovMitmJRTYIu9e9Er7/WoeEnp9Jdl0jQiqRD
7piBzkzsM50PpaD3i/CmIzoGCnB1arT/hoJ4LSuk+g0DGY8vRDR9S0HlimPY
ZiUDnTDUNPXHULBrr+gndykDxTAWYhwlFGxpSCjy82Yg3601bc1SCkQ87e6C
DDoiY+czNSMU3FvX6BaXTEeN1Srn1LcUmE6VOLnH0dEPupu9tAkK1OU5/vVf
09FISphQSFJQfMay1OYzOnqadXPwpJkCSfY2dwcFDdWVhfqwt2PgDn6ssKim
oUTN5rEbrhhGXm4Pm5TSkKPAcMljx5qfoxfHnqYhWb1cF+6LoTD3qVEQRENn
78/JKkMxJGcqPAbkZoh7XTUrkmAYe30h4+JZM4jyoEaRjqEngaeaTjID0/Pd
AddMDDNyT75MaAZFsYtCkIvhxTo1nWpcBVPQH8espRgOWwR5RxatQj+OtCu+
hqFma6XBU7wKdfIPnawKDN2/vmkTbFuF/YuBTiu3MPQvnpjLlq1AVXOPZuYe
hvy0W1qPEytwMiGlWNyGQRllpx8MWYEQSyt/XTsGftr7pNo5ExDiQ9dHujHc
nf65NbvHBEo7Y0jUcwwxd2Zut1WYoLSzzPCqD8N2xz0Zki9NECgYDVcNY1h/
c1e4H9cEvJe55pBRDNOXei8w1cswke18VzmOQV+uFjnfWIZW1664wEkMQ4lu
C9LoZbg8JP6kVY9B4NAx0b1hGRILLB5547V/XOqSN/Ysgc/OO8m/GzAEx6qX
Nh5fAu7YQb7HRwzpR2wqDs4ugubKXFe9CYOW77djY/giCGrLhM/MGP4Dymcq
sA==
      "]]}, {}, 
    {Hue[0.030679774997896203`, 0.6, 0.6], LineBox[CompressedData["
1:eJwVj3lME3YcxVt6A+NcJmCMo4FCHOhSBQSx31/GZhiHB1COwBAqZKN2gJsc
U6BitYoICq4gEMKlsiET0MCGmQEUNmQQQhCoBgaFtXSC+vtZQOlB1/3x8vKS
95L3cRdlRaVbUSgUgUX/O3f/mLTAZxPcQnMHqRQMxTRPGVexCTP1YUEVlrzQ
M3WybZ8eBtbqHMetMMS+zvIy1enhbvgrrS0DQ+cOsebxGz0omgX9YSwM43lJ
ccX7DSDdvFZ9mWPppyU81vxggIyjqsw/bDAMZcZvkG4DRLfyD9HtMGjQn2ju
lQEObsl2fOaA4WL4wYozXCN4CafWpE4YcEZLQXKMERzbeaOPPsQgfsaRVHcZ
QZ3w9EygK4aO1kdpqngTlHXbKT/lYvB4ftelQ2qCPNuUjkwPDHx1RNr52yZI
PdElb+dhaDq9+bT8tQn8HGP8vD/BEPh9fhA7fwvmJDWVO/dZ+NeL5t+eMoOv
h0ek3SEMlAm+aKnCDG3a4qmCUAy135x9carLDN6/zH+1EmbZu3ROFb4xg4d/
XebwEQzZV1kz2r0U5BbqdP18guVPTGBryB0KYksokxsSDHOyRp34LBUtPpiN
n7+BIX17eY/qAxqqClGkdaowtNv0+je40tDsgjx2fQmDPqnBM9WThrhF+aFB
GgyTI+ZpXTANdfyW6DP4EoNI867suISGhn25azM6DIlx44P3Rmloc1uHzMwg
ELu0c+IfJQ2h7sacz9kEUj46EMtT05A8qvLrEmsCidFD62MmGnIqywl3tidA
N0l6+vbQ0S6rYGcvFwLrq4LIgSo6Slodbj68i0CcOSzY0EJHzSUPf7zhQ8BJ
7u4Q0UVHWl67XLmbQGddeK7/KB3lpF4Ti/YSmL5Z+CSSxkDl00J+bjCBLZa2
uy+Pgfr6FwfqDxPwLW1sYl5iIGbysweLRwlckgwZC6sYKMIwdNsrmsDyHgcm
p4eBlH4/l3TFETjZ1t278o6BcFvWsaEUAqJzERIHDhP5h6aGWJ8gMJv84pjM
jYkK1FF+R9ItvPyR+2IBE3E+9nd9nkEgynksw6aUibgK48LqdwQUfe6E18RE
xga9TJRDwI8qctf9ykTTbe95yjwCshxvg26Zia70r0meFBAYT7a+fJzKQml/
vbUPlBJouvVF/ep2FhJM4/v3igkEULPH/YUsRFZW39fICYh/qj0nO81CIxsv
6+xLCBh3X9Zwq1joFvVfwcVSAoO+7gG/P2ShIttllb6MgLL2gFG4xELx29QX
sq8TkIbpLvQ6shGfu+SlqSRwZ1IovPklG9n6qkYSFQSi1VvMvxVspAmY/3ai
mkBfi9Y6mM1BRTDoc6WGwH/l9uSv
      "]]}, 
    {Hue[0.266747752497686, 0.6, 0.6], LineBox[CompressedData["
1:eJwVkH00lGkcht+ZZt53bBKKSL4djLAiNg5+TyVEhVVWZDel7cOsJR+pZFKO
tNiKiJx2O9WuDcWmL6VEsopTatbhbINRGsTm8byDZhiz9o/73Of+6z7XZbnr
x6/3cCmKCpvP/y182rhprVAJywPTWjgUhqrS++53kpTQfSnI69z8PlPxkTKW
KaFJUa73ioshKydRkm2ngqrgf4e1+Ri6ThiM7IhVQfEV3ydBDIat2f0Gp4tU
IFaeuZCrheF4k2N+yRMV7A8dSGhdiOGeM+fE0IgKwitc/Xk6GPpflau26c6A
z9xJ03W6GHj1739JXj0Ddtu6FGJ9DAGhGfkVETOgV23b8WgpBt+pSLukkhn4
sP35EU9jDImGltGpglkouKPT42KF4e8LS006rWbhkPbOmgQbDK4HFFmHvGch
dvefOdW2GKaY2C1DP8yCu95Wd/uV838qTmTui1noFZUVmq/GkNDAaH+bpAYn
G5vNOv4Yxt2x0akcNVQOZ3VlBM7zJ6/YuKdcDfY3+mNGgzBkimVFIS1qsPEo
T2gLwfBQWES5LZmb96l/9sR2DI7xcYFhFXMgEFGSKREGqfVQirxOA+/qpJH9
RRjEZT3c5qca2JnuNbC5BINemmhDjkQDvd6l+xtKMaT4UaJ2ooGeZ+FHyi5h
4LZ3bXQ0otCr7hfl4RUYSk31Ez+HU6hh5n7fXw8wuFhqqaeeUahkfXFc7QAG
w3tNraIOCkllORGT7zHQb9rY3jcUsspMD/SSY7A45ie91U+hmvvRji0f531m
Zp0WKinU5mSl6GYxfHOhdjBmJQcpl9Wc1PAnwLuwJyK+gIN2jLVd2eIwAZus
2yS5wVxkVTwrGzs4AaVfXb/JyBeg0mDx5W26BCKMk33zxhagzIWDLY36BA5V
Gij02AUorj1wRGhAQKqrYy2keMglWN91zpgAZyjo3fHlPPQ86Lenv1sTaHbu
bBwJ4SHVxnb5tAeBFQNXU7Y/5qHowGVOF2MI9H9KmUx6xkPrBBlhvJ0E3MZv
W5zr4CH7Nllqwi4Cm2/JjAb/4SFFQOXjdXsJ5FU6rB2Y5qH8AJ/Q0UQCTjdM
ona58VGD/+5k72wCL4+OtTrd4iOzDTX1fZUEUsf0Qj/X81FHb0WA+Q0CPXSe
Q2cTHx1Nu9z1XQ0BclUed/01H/VUnJuQ1RGQRX8aWUT4qOiLFOH7BgIln6av
6nnQSNC5pmzoJQEJJSse9aXR3X2r7OxfEwgYFvW+DaDRHo7DnX0SAhk+Zwa5
UTRqdjV5PdJNYJBvBjliGh0rVgvGZAQcgrJHjnXSiEQ1p2NCwLn2QF/wWxpd
Zh/QqyYJPKSXfA6Q0ygkv+580jQBD3WLpGuWRtWPrtWSGQK3F2fH/+HIoL0W
p4YVPBZEk5HV/p4MMqwXp7kzLPwsvZbs5s+glrB0XpoWC/XL784tiWWQ1cn9
FtOLWNAclqxRlDNI+iE4UmnIwvnCgnBBNYN+yvSTexqz4GJKx3Q0MMhzmU/K
ERMWInLV8VEvGTRc4859aMpCnP276xIZg0oCnc/OmLMwd5CO2K1g0IYBWzNv
KxYKCvMq12sJkOKweXWGDQuO474hreYCdEXfyOuRLQt+wpuWcWsEKKxKt01t
z8KH52Z0X7gAUX5aEb4rWcDNNlX5yQJ0U8oZzHRioS8J3466KEAxqaqkxi9Z
+FhrbLH4jQBp67Aazap53lH/X211tND3UeP+Fm4s/AePinH6
      "]]}, 
    {Hue[0.5028157299974758, 0.6, 0.6], LineBox[CompressedData["
1:eJwVUWtUjHkcnsnMvC86TZFCiNkokUsKpen3Q5IysY3ISbmU23YjVKIiZdW2
oZvpREsoChXlsmFSKtGKXJp00cilXN96/1ozk2lnPzznOc+H55znMmlTmNdm
PQ6H46fD/6xlzQI+WKpgrFvEfS6HgdFFu63ebVJB8yl3x+M6HZyRH1V1WwX3
SI5Rox4D3dLSDmW/Coo8vnTr8xk4OllZxExWQ2aec6U7xUDKA/nUu55qiFMd
PXFkKANBnpzN/rvUsH2lMrR2OAM/PCw+9maoQVpg68ozYCDVy2+NdZkaxNpD
4xcZMuBhec039qkaLL1fkLgRDHT4ztYu/KIGo0tTGu4YM7ByL/cLd5IG3q2t
j3YYw0Ce4lbb5hgN/FluoJglYkB1XrioIk0DkfobikMtGNhdk7g4pkADGwNK
D1+awkCSgyVGNmrA3miVvdU0BhYXPRrqOnYA2oOz08ztGPDulQQVnB4AGwsL
iYErA3ZbrLZdLB2Awu6DL/a7MeD0/bwgpGoArC6/9vvkzgBT9k7j0jUAFnNz
Qh+sYGDpL/0tsaKfuj1HHItfy8DdW3v3NMl+Ah3MedYfrNtzU3HjhxAtvLnW
5vM6nQHzUacCgqK1sCHKUSnJYiBSdiP51WEttDvJtt+W6fK+ypfF/KUFRY00
OvsUA3PC9j/vatRCY/PDHGmBLo+9OjPFZhBua2521P3NQFV7bn1qxyBkLc4M
LFEysOG4z7+J3YPQ1nl49fcu3R+pyZN29w2CKDbKzfE9A70hlXpmQzhYfNN3
+v2PDIhU1XShCQcf2IhIM6vzj/TfOlzMQZVp8aFBfi/0vZ2bgb9zcN3nB3me
1r2Q3dJl2TqSi6LMgc7P4b1Qq3Y8lj5TD2Uecae9DfsgPbC0WrFgCE5YUnyr
o7APVtn+e6dkAQ9rd7yYp7eAheTxVsemIg/pyFcRu8QsTFd6U+dceOge87r8
LbBQv0qfmyvhYWNSz5w6Fxb6KcWX/PU8VOT9nJniyULMDMHGkQk8/PR8spXJ
JhZUPzgH0h7z0NAhYrR1Egu0TVTdimc89IJ9a3L+YKHd2OCpUMHDjCUHsvRT
WWgV3fCRKXk4xivZ+FsaC3UmT480EB6KgnINy06ysLfhbX6DGR/tTtXSziUs
DJNTRzKC+biWa6r6tZmFqqaapuCdfAzsLD6T3cKCWEDBsgg+hsrd3JWtLETN
SKwxOMDHhJjonB2dLLj6hZ1/nM7HElW7+GgPC5ymC9Z2t/ko6DsX36BhodT/
4TwPIwGWvbHVXzqRwJZpZeYvTQQov/eoLFVEYN2eqJJt4wT48HSg30sLAvXf
1XHnLQX42j/ryuapBMzDZ4055CzAYa2qlQm2BNIrYhO1IQLc+Kwy854LgW+f
Ws/RLwVocN/T3Gk7AbH+quM9bQKc7OO5LCqIgNJJktPWJUCnz5JdZSEEZAlv
qzW9AvzNWFI3PZyAj4ZjYCeksDbQI2z8PgL/LIiXVphQ2P7DPXttDIFykSLa
dwKFJMW9OjOOwBXva/QnGwpF5ctMDRIIHKlaeCHYk8I4vptcm0JAupxr2rma
wqzspT2ORwlsqDcOj1pP4RWbpSMjjxNIks5tmLiTwjZv163fMnX9u7zMTmZR
OD/fRdiZS8C/d+eY+NMUrnB0cRh3hoAt96osv5DCLY8XB/icJTBqfLO8Uk5h
Rv+iG08KCLR0cyWCrxQyrgvX3yshYHfB/HqRmkKqFZN+XiXQZZO2v42icUIY
XnMoJ5A8Wzvr8iga7Ydg+54bBAY6k8g8CxqXnwDq6i0Cs9x8X+bOoTFgGsz+
WkFg/r7wQqELjdFyZ1/ruwTkpgcvPPSmMU3qnLilkkDZKM+aGdtpvPhBXJxX
ReC9sEL6LJbGyn3ilo77BG6+3zGp9gSNCqF4iFkdgeo5B5dIrtP47ayTzZp6
AofbRxj2KWkUzHdak/6IwJInEelC4VA00nMKLm0g8B9Hys1X
      "]]}, 
    {Hue[0.7388837074972656, 0.6, 0.6], LineBox[CompressedData["
1:eJwVUHs0lGkcHsN83yeOg9iikiTXdBkkUr83bdPsKERuRblkO2pSktXqMsXG
dk9yj7BLy6oJm0ypU60ulEW3UZKIQmpfzPcxY8bs7B/Pec5znj+ey7yoPf4x
bBaLFaHB/1w4ENxrYysHc/5PjVosDHNs1aPlm+UgLRR4ZGj00rk3A8wq5HBf
VmDUysbwaSTE62WnHP70/jqgz8HQmzlreb+OArJKV90TkBg8g/P4IjsFiOTn
cn7VxTAoRmQCXwGxfj1xj/QwpDd7CBtiFBBwhcvTMcDAn5+TyRxVwMqp1Dle
hhgqP56YfyJfAbaBr2QiYwxXG21Ed2oUYFRl8+yOCYaX+2LapN0K6A9tSnY3
w2Dt3X7Wf8kknLlh0LHECkPiOt38fq9JSNKPEMdZYzidYbhnfNMkREZXp1XZ
YNgluJV+P2kSXI02udo5Yqg4UHO9vX4SuoR5F+a6YPh8PLbzjJMSnKytNxjw
MNSE4YN+nkqoHDj26hAfQ3WewPKdQAl2V7vDvwgwpChLmkN2KMF6WUHcE18M
lr9vf7igSKn50/h8SiiG7S7aE2d1VEAJWS8YIQavybZzwgYV9Na+C+nO1Py1
+2sK97EKIg549GzIxmAak2z5qV0FXZ65sQ25GKj4EYuZn1XQ8TAgOa9Q068s
4lKN4RS0SpsLAq5gWL03P8cocgoaJuvfP76FQeu7hCDhxBRkr8nafr0Hg9j8
zvgXlhrefUgLoj9iEFaEr4nWVYPVkQN8j08Y9uX2b3U3V4O4fsvCxiEML9KO
WaavUMMTJyuZdAzDlIuF74NDapDPEKeqOSMgn11iGqNQQ9jwk1IfhxFo/a2g
aHkCC1llKT8M7xuBoDWptevDtFCut6g40HAUQh5xReQSNrJYK5a8rxwFXuyQ
9/lvbPRo7ys39ooxkNXYL3Zo0EahWjPkG6VjEDbvxgA6poMMGn3mesbKYH8C
4erny0Evmpwv8yZkoKsdskDpz0FHnkJyrUIGA8XXiMogDrJr8Q60VMkgOW2i
Tm+rxm+L1lNo0RBXNfPsZyEH2Uszk67q0dCaevEQeYqDRH1jviZzaegueq6y
auIgR3Utq3ctDc7FXbtmt3DQa9a9Th8+DVzx6v6Z7Rx0lP2s7raABouERQ6z
3mh8Tp8wy5cGXRebMN4gBx3TN3nDD6XhcMW+gDXTCCQ1218tFtKQjcilAl8C
pbq4RB3OpIGdbv9PYgCBGIOX5feyaFhY5qwsCybQzsGEL9q5NBQfTIg0iSCQ
X1Ht/pOXaGh6dqvNMZ5AFpRzek6ZJp91MXfLRQLVdy6tqr5JQ11qxcvOXAI5
1rVjmYSGyx0f/aIKCVR0Pt51eQMNd4cVWSnlBDq+tvru3Xua/UcKd5tICOQv
XtL+tImGkr+7Rku7CTScspjp76TBhyc9ld9HoG3hrR7272lo3v2MVzBIoOdu
e0TCDzQse6BnJRkjkGT4GjXWR0NWzbh+HEWitKBFs1jfaIjhS5M5LiSydHBC
5iwGWqJowV/uJMrUafklnM3AwuyO8XggEdEtbCrWYSDr2pDZbG8Sfc2s8rfV
ZUDysUXqGU2iWyrHGBdjBko3TbCjc0gU2O5w0seagdHw1jpcRKIwM6nogQ0D
Y6WZBSXlJIqKTE1cZs9AHHvTeGIdifaOdEZYLGJgi2E9162DRKeNzrh9c2Mg
ePGBZsceTZ9Qd6coDwa8yV7e1iES5Zf0W732ZABxx5Muqkj0x9JVBndXM1Dc
VSEsJykk/nlIm/s9A3krF6+bbkyhuvvZ8jIeA88f7c13tKNQ48Z/+854M6Bv
CBUyZwo9zSt4q+XDQNKynOuBiELPe9a1JfoxwD0xfVXsBgq9sZc9HPRn4EG2
IsN/C4U+xBffDg9k4KvD+uVeOyn0WbK+uj2YgSnXsIAjyRT6piUvX7uZgZM9
W6mE0xSifyi7JAljIH/X7VJpMYWUGRsvOG1jgGkYyTGVUEj7rSq9JJIB96vm
3MEOCk2zqjxsup2BHc07+YuMdVGSMuOK4EcG/gMitejj
      "]]}, 
    {Hue[0.9749516849970554, 0.6, 0.6], LineBox[CompressedData["
1:eJwVkns01Gkcxifp9/tVcpnqUBHNWkm3bSmbxfeVQomKVEot0aKLjU4ppoa0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      "]]}, 
    {Hue[0.21101966249684523`, 0.6, 0.6], LineBox[CompressedData["
1:eJwVkXs0lekCxhHf94nTbDpD5NLZ4xZlUqhc5nmnUQnJJcqYLvap09EyahK2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      "]]}, 
    {Hue[0.44708763999663503`, 0.6, 0.6], LineBox[CompressedData["
1:eJwVVHs0lXkbPS7nvC/lkNxrMDq5lZqISvL8IieRTMSQyHXiG1EmZZQyaVSU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      "]]}, 
    {Hue[0.6831556174964248, 0.6, 0.6], LineBox[CompressedData["
1:eJwVU3s41HkfZQy/ryZTajat3W3tkFv0FOki+Xy7eUXNulWrskmbSyK7m5q1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      "]]}, 
    {Hue[0.9192235949962146, 0.6, 0.6], LineBox[CompressedData["
1:eJwdUw001PkaHsOYn3wsWinXEiaRjy1Daq7p/aWUOFSkTD4ykbRJ5UpzfFa6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      "]]}}, {{}, {}, 
    {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwVkHk01QkUx6mYftb3+zWMcx7xaPQiYeokZeZecoylstZke4bsopgyTUcl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      "]]}, 
    {Hue[0.9060679774997897, 0.6, 0.6], LineBox[CompressedData["
1:eJwVkHs4lIkex2VV3jGM93WJKMklyyZaFFm/H8c5K52wkTLlXqRV0sVRzcOp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      "]]}, 
    {Hue[0.14213595499957954`, 0.6, 0.6], LineBox[CompressedData["
1:eJwVkHs8lIkeh6k4O+8MM++7iQ5dOJLTZUOSmPX7HcmiTZJt3ZKi3IvqWNpZ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      "]]}, 
    {Hue[0.37820393249936934`, 0.6, 0.6], LineBox[CompressedData["
1:eJwVkHs41Ikexkdb7PwmZn4/Kedoj1zWkjquuUzW92tzSjpJrE4G65KQWziS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      "]]}, 
    {Hue[0.6142719099991583, 0.6, 0.6], LineBox[CompressedData["
1:eJwVkHs0lQkbxVFM50LnfSlnZTgROh+jJCP54nkqMySKzJjoECJFcsktWcQn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      "]]}, 
    {Hue[0.8503398874989481, 0.6, 0.6], LineBox[CompressedData["
1:eJwVjXs0VYkex72u6exzcPauZqQpj/KYDHllSur368GlVGJY3rdQTkeIlUIl
zcjcq0PjESWiQgozmFQq6c6hoS6RWK5Tor0PJ9p7T0dKca/r/vFdn/VZ67PW
1zQ8zmefloaGRuT8/k9/RaxbrLkAWanewBpHGoTVFjbfSwVYcM3tevN3NJhr
JY66/12AwJxIcXOl4UVAz+VtpQJUmdza3ok0hMkmNe80CDAnlPvaz42G/qx3
2gq5AF2KLLgXnjQ8MjBhQ3sFSPeHtUTupEE2azdcMSJA2cLCn9/60LCcGPJI
mhHgkOwLx9lgGj4EBz7Z/QWBP3WATvoeGiyT1VFFFIF2ukl9wn00BLY6aMkt
CTx1UnV0aSwNUun0Vy32BK66b+J5NYEG9/HwTZHrCXw2HWBkfZSG3MGUJU92
ELgyoeO+SxoN6SfWn7kVR2B75A3NoFwa/uQXrwhJIvD88RmnLYXz/84v7nWl
ESjJ95J8W0zDZf3EKascAgWtXNd/K2jITCrw0agjcNsKx+KrTTQsSoyvfT9G
4JORe87sMA1F5z77neYILP4kkvYraQg6lfi15hSBB8mwkpZxGuSqMEmzphBF
mzR0ct/T8HRV1lCokRC9yrb2OC9gwNzyIrZ6CLErrDM6bTUD6e8q5vx2CvHS
keWlB5wYGMndMaXwFWJsdtwzn3UM2OavVbaFCdHgAbnOfAsDTQnt5UaHhei9
zF/3sT8DIcqbxdolQuxRDJUtTGUgXiVoXP9GiM8D/uyr/BcD0ojBvY2sEJsH
9UXJPQwcOjP09Bu1ECtDbDZv72eA3yfz054R4tE90l/4VwwcvBhx45hIhEYS
JmPtJAOryLMZ+bYi/NvRge8eL1HCc705V2WcCMfPPbzA7lcCEVXaMPBGhBq9
P4c6aY5CqGZExVyTHsbXL/v1g8kY5Dv0uapk+ng7cCSDDFRBQ8ftzmQvA9y8
P8dq7/E34LSo6XOevhivuCZ5C+6Mg8H+AaFGshhNLzRZq9kJ8JD/YSNgxKgM
HOs2MGBhVXhvm1opRvHb/OtTC1l4kNIb/XJMjC6pm39QGLKw5lg11zghxuwr
JY7XzFhQj6faHJ4U49oJ34KNziyUa5vXWmmTKDv+MDgmlIXwOusvs1eQ6FB6
YfRxNQsOqQHDZeYkhtj/taWujoVK/B0bLUn8Sf6+sKCRhUjVWsVraxJfjO3y
DG9h4Xy2apmPE4mn7XRrPj1jQXWk9McMNxIH/pkQb/WZhYppdeXxAySmMttn
T3twQLeeza2KJtHFyrTKcAcHQe1sW38MiVPRH3yrd3OQzl+3dkkg8eBkWXV3
EAeOGccMlx8jMUjrQ9DSGA7ejuSVR2aR6GxS1lSXw4GZzkrfu2dJVEck7ttS
MO/ZW/QW5pJYe20b2V/EQWPfx9edBSSuXD0lmbnKgT87qpKWkUht3GbofosD
oyXZ2r43SWSD3x9RDHJw/9HquZFbJFaVdpjFvuKg4TfT7YlNJEbSl7o0GA6K
pu03X39A4qDU08KC5eDz2Aa1ZweJ7cmX+g7NcTAd4W2X9YrE8kIPJ92VPAy4
n5w89JrEPYplw+eteCCGIC5YSeJS48kz1jY8tLanJrpNkJhbWUJ7O/NgFHrg
/uGPJKY1qnMvevBQkVZVm0FSGNJb/M4uZr53322oWkSh3Skoq4nnIdPbIN3P
kEKd1a93Wh3hYcbL9nd/YwprMi1rjE/ycGPRcJWuLYWzmxr26+fwEBI4VK+w
p7Cb/35x5jkenv9gYi9fQ2F5yUf5X4p4GHVMO9u1gUKvT66m/7nCQ4BM66PW
LgqL6/5QTNyc7/VCJYW+FB4Kk2ZGNfFQ315RvyOAwq0ivXV0Mw9ehUkWtuEU
vo3yKRh8xEOddKPr3igKHy6e2ur/hIcVfj9K2g9SmC8vnOx5ykPKxbwFPkkU
uhq/9O4Y4EEijz7xj1QKxZ0n57a+5GGDRaXI9DSFTIrZLw9HeBjXyYuxlVF4
x6otxHWUh2+ed5v15FEo648S3hnnIfvubTOXYgr3pBN3HXkebMfv5jdXUOjk
UCv5dZKHmn9nOunWU7hgeNdX1tM8fHmvrn+mhUJFlrqtcpaHmEntDd29FBpf
LrR4PMfD/wAV3/bg
      "]]}, 
    {Hue[0.08640786499873876, 0.6, 0.6], LineBox[CompressedData["
1:eJwVjXtUTAkcx9tKmTszufeSkpJCQiUMx6rd3w/pgZLHspJZIo+SHkgKJSIZ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      "]]}, 
    {Hue[0.3224758424985268, 0.6, 0.6], LineBox[CompressedData["
1:eJwVj3s01AkcxamoeTC/3y960DZeoTQnRlGO9f2yeeUZtj1RKdtmFKWHR7Js
oTmLSpJRIRSVV0qKXggp8ihbWRLJo98w8yuDag9r7R/33PM599xz7tUNOOD1
2xwlJSWfWf3vd/82i7Bfy8KGsJKmqgs0BLSvjjtiy0I/tsfot1m2S1jHe5vB
wjv58uThbBoo5dII00YWqtueFry5QkPXnlWXzEdYKHonaK2/Ptvv/tesmsXG
2oiW/eUlNEw18x/XG7BRa2EIL+82Db8G0v0OP7LxSCm3LOUeDfs/bz/W583G
Vudiz9iHNKjOX/hlUsRGo0GXLyG1NHi3rNDJO8PGLu0koUszDamCyKizuWxc
e29Vx4Z2Gpa+Jnc9us3GU15Nh41f0xDd0zFp2MFG/JNVodJLw/h8odO0GgcL
JsWWNWM0HDrQ716hzUGlVKPO0q80+IcOBC1ZycGtgsbIrCkaYsS+fd/sOMjd
rXo/SlUKyUNBcSWHOXjoZbz1Oi0pJB1zd/eI5eCLYIMefb4U0OhqW3UiB1cs
qP+dMpDCp+62y4tzOdhpM7eaEUhhallZ5IdmDtoUH7cttJVC4YZfzH21ucgW
xzjwg6QQvxxd3G9wMc860pNVKYU70/t6Im5xUcNuUNH3UAqJHvoaaVVcPOno
JamslYLESiDLf87FvV6r3wc2S2F4Y+zEepqLQlHfvqfvpZBvE5zvb6iGT845
ieNURuBdkes974tq2C9d8njaawTiPW5ZnDuojroXqkzGZCOww25p4VIpDwe3
DrfzeDIIFc7LCPnMQ2I07cbEQhlkWKZteDLJQ6sYuxPdS2QwGHby011lAk/n
ZZlf05NBpuiEIlCdwPUj3uk2FjJo37Ro85ARgcnRNX4h22VQ8egBL8mPQOHl
C0NNRbPME/PbdhC4zcyxuqxMBrFhT5M0AggU141L0itk4Be5OeeKiMB3wx7O
AdUy6F2V2t4RRmCCqWrx91cyUB4UnUlIIbCz9tBB439kYNpgFx3XSGDMgMtU
gpMc6lf/G93SRKCVse71JW5yKAy10dBqJXBi36R30WY5PIjzsX3wF4HBipyi
dl85OMRcdeT3E+g7Z9JXO0QOW7bbK6KnCbTQyakqOyuHUkuhib4liTK/8fDu
LjnA3GuKQSsSr19+rre/Vw4Wy+1sS21I3P0xu1VpQA5vzrst8HQgsWuvs6Gh
TA6RnQ+H3/1M4rOj2a9DZ+TguUYW6xhO4lWJ01pVAwZOX7EeiIwicWf3D30Z
xgxQ2eXm5TEkavMVSSaCWe5yefOTmMTUgqyPnhYMCHValXozSPyjYiz1khMD
xW5XPvk/JnFbR+YX0xAG5oSfGF9fR6LpccgpPsiAU16Hn94zEuet6Xc3Dmdg
jc/R9JWvSCxONCrmxzIQKt53csUwiVO2t/eon2VgVNE9lDlKYjvjo5l4noGb
HtW3BGOze7O+1qlcZEBgHnAyb5pE1+/WutN5DNR3BegvXkRhZllj98gdBjxz
k00kyygM3bE3MbCKAaNNYnMHfQo3ctU2fHzEgFs5LbI3o3A00Cu96ykDy50P
auWtp7BGc2LjlmYGLHYZBzkihWl1EsXLNgbSDcJCJJ4UWvN7PJ93zuauBlf9
t1JItMTObOyZ/a+S7FoaQOFAlF5pzQcG3nYWSHODKaw0bthmPcRAa/jxxj0R
FCa/CeRUShl4oalx1zaOwp3x7PvmDANe9qTqjRQK1wpLRDcVDJTE6DQl51C4
oM9jsck3BlJ6qzUvVVDYfWqsoWCKAeWimSPHX1LIz5UYNs0w8B8UX3pl
      "]]}, 
    {Hue[0.5585438199983166, 0.6, 0.6], LineBox[CompressedData["
1:eJwVj3001Xccx69Oc7jXdX+/W21G7UaRJrvlIjX1+QjDIg1TRByL2wl1rXOs
dYRRLNmUw5VQOJKdkPWwRfOwnKs85KlmlzvJQ7eN3+/3NddlhtPsj/d5/fd6
nbdl1KmA6FU8Hs9zZf+zojI7ctNOY5xfs79stIuB6XOJEdpyY2w4pArq62Hg
VFKw9RhrjI2moZ2fv2AA6hY2vb+Zjy0qzm1IzUB3UeD4nwf52JqU/vDoMAPv
ZvTOGp3hY5vMTDo+yoBTIeRBER/bJ6tvyrUMzDZFl+Y84mNXmdt6ZpIBqWZ6
R8kgH3sOD+QqCAOpfbl8tZ6P/aJYY71uxUfJRgw+FKD6XN7c8hIDn4Qr7obu
E6DGcWt8mgELxe3pkuYQAb6cahw3NGTBN5lKM88Q4OuQN70iEQt7W/qal4sF
SDF5P+jXsEBE0qlt9wS4O3lfmsaMhZeFsVP3hgX4fXmJ7JYVC3cWFO6d20zQ
ZSpQudeZhYaarj0uDSaYndRyJD6cBaGs8v6jDhP8yfSkY2AUC+JbP0cba0xw
tNRCuEvOQrCCN2u6aILOqsSm1QksbLhzydxolxBHhPaWxedZcFbWq7+oFaLD
jUJtx20WPqoxNM/5RYhhO7ya6+pYkPvUCco7hJjZOlugfMCCq3D603StEP94
4+8T1cxCaKy+6sAGU7yw3bB6oZ8Fv6laL1WmKap//TLB9l8WgrbO93UGiTB5
Yv/SBW8Ooja7LOdGinC3rWWVmR8Hz8+lHTsUJ0J97Fzg7c84yA+LixhMF2Gc
rvR2bygHC6LDsq67IgxdNRdqEc/BxcG1VIQRhc4bS+vrrnDAsw7eUS+nkD0y
m6gZ4mCvnQKexVNYdaPd6uQIB9d0Se7a0xQeG7/ezZvgQPrqwk7bVAqHTvjY
2LArfXZPlu4qhU+/vv6b4i0HY6ccgOuksKLA29FwM4G8x08ME/spjNRseHXV
loBd249So0EKLSS6S3b2BNY6uuf4aSnMrSwZP+hMIIiNCIk1oDH1wUxukTeB
ZFGIT8ZuGsOeF/+9PZ7AxjNW82o3Grd/A6XVCQRi1vGs3HxoXC0dO2CbSKDE
80x38GEaq7O2VEtSCFhX9zxv/orGJbe7MaZXCKRPnvbSptDYS4LWZeUTmD4W
fkj6LY0VJfOt71wjYOPRHS0rpNF3wdVyuZxABVdVENZIY3HdE83UfQIuVyzC
p9toVBw9kSWvJ3D896ZBVS+NHibCXeONBAL6Li4GvKaRkQcoh9oIMA7Wleun
aWxZp/cI7iTw2K39L99FGvNaC3R9PQT8YxzmJWvE6CoZPtiuJqD0dEZWIkbq
Wcpbj2ECH2RddjhrL8aJs1a1LaMErmeIns58LMaHtqowVy2BsRf1A8r9Yswe
kAseThK4XLm2qD1MjJHn+Q0ysvJnk0WDk0KMjg41x+/oCHgrc/KdMsVo9Mr/
Pbt/CLgGtcTfuilGzXczqsolApZb5p7qn4lRUlZg0/GWwH97tROy
      "]]}, {}, 
    {Hue[0.030679774997896203`, 0.6, 0.6], LineBox[CompressedData["
1:eJwVkH001Xccx3WL+N2fe/1+OSfqrDVz7pXYaXfclqfPZ1kmSXZVlIchUZuY
mYeZUTSLJqbuDBnZ1MhlOEYPy3PH4ri1wuV4NrLQ+X5FJ67Z7I/3eZ3Xn6/3
G8GRipMCHR0dp7X9T6MRT5vBXh63uMa2rdMh8O5sQm3NXR77Ct3svlvzwEaP
Ww+v8Ni8UMCpBQRS3j7FrCTwePPA3DSrS6CitCyfCeVRWeLU5LaRgLn4zOqA
F4/JS1m5FwwICJ6ofjrnzONpz7GI+0ICYVxlb5INj143ZC4bRASG/fgN5yU8
Oq6mvrbXiMDugYUqP1MepUd6FpJ5AlcVW+smWB65CknX78YEVuvf+0K5yOHk
sT8S9pgSsGo11rZ0cphZJ9LsMiOglpteErdwGMcGVkWYE+h6setOfgOHQSeq
0yokBIi6/Zr3dQ5tucO2FjsJuBld37eUyuFQeF7O6zYEGiJDribt49Da3Pyg
yIWAJr7+yxRHDsunz/UkuhKYV5QO/WjLoYVqxH/GjQAj1QxvlXBoLi+I6DhE
YDS0aVpPn1v7k89OOUZAL/XG2f5uI9QP13n8MpzAjpnogX0hRjheO+gzcplA
p9MyNZaL8XtnZcivYwTOe6ijvC3FODiadnRxgoD8n+kU5TYxmiXFu9pNEfDP
uvBIsFGMVQ2+Vm3PCHRHZ2/J7RNhh7XZQt8LAj2CWxMfxIlwaXNV6r+6FAZi
T/Vxn4gQ64pj3ten8ND5oOJhgAjTFDlh6QyFHr3WGgsXEfKZMQc2iSlY+W+d
lxuL0FLgsElqQsH+zH5fW5Uh+s12lHhYUug/7hiuLTLEkvTbVy5bUdj2JPSH
8hxDnJZUpGneonD2noOsKc4QY4KyPg5+h8LxZmbyFzTES71HZLEOFGSK4nl5
F4uNTePNhR4U1quf6pG7LOoFPKkd96RQNtdyM17Foru2vVTqRWG/ZXzJXCaL
Gtuy9GpvCu1Vfz5n3Fkk5ZEftgdS6O63d5iyY1HuGuTMnKBwWKs6Gr2DxcRJ
he2hk2u90nuLF3VZNNguN+0/TWHY5Y7TTIMQzZQro7OfUSjID61XlwhxpWg5
NTiGgtZH8s36b4XYW/5KoomjoPrrI5XAT4gZTQvhrYkUgrRfbc/dK8SQznnx
nmQKWXV7hYyFEJ16SU3lOQpLPib9jc8ZpDOzr/LSKNyvnpNGqxl88PJZgTid
gs1OnZbHKgZ/Xve309cXKYRbhUXZpTOYxD4dW86k4NPoXlEcyKDP5snzn2ZT
qBYr33SUMSgzm5BO5VDISJN5BSwbIGs99sBXSWHo8/RrJpUGOLV75MyjXApR
vxUV3rY3wCRos8rIo/AfjALPPQ==
      "]]}, 
    {Hue[0.266747752497686, 0.6, 0.6], LineBox[CompressedData["
1:eJwVkHs0lHkcxtEkc23mXdJQDZOkrFxKJxbf71LILRO1VHMqlLuSSHJJuq9K
RQjntLrIpUapVlHaKCq7ZWV1Oojcl+rnfbXWZdjZP57znOe/z/MxDNizcZeG
mpqaTJX/28tOW720lUI917g6dTUCnzX/0jz7nMLWAjfb86q9Ko2t/a2Ywt9G
80RvNAjEc0MkejkUlrp/HuDNJhDYOC2+dorCrEKHp25zCMzyaBSIkyhMGT+X
fZJNoHJqzZ2WaApDvbuiXnAJhHXVxqQGU+hTZOXMEhAwsClo6ZVTaD+dttBR
SKDV4eeIDl8Kl25qGU2hCGiKl0TLPCgUlRk3PtYmcPJrJGe7HYW9/i8TbMQE
EvsPKdslFJ65L3hvISWweE6Kp4uYwgO8HYooIwLpVH1MO0XhzsA7x8uMCegN
lR5O1aTQWuRrbWJKIPu2k4P/VxG2R+RekKwiMGXv2HT1uQjNjIw8Bc4E8iVa
Z/2firBkILUl0ZXAGqFSXVolQpNbH+VDbqrN99jTXy5Co9V5UQ0bCBQHSDJX
FIhUPqmMI/4EPClTjaXxItSKUGv+J4KAYRDnV3VrEX6qaPP7eFHlR/NsM8dS
hDvibbs8LxHInDv4TGym4rHLCa3OITCpv/ag6xIRvn/uk5BboOJ18Tfv1RHh
m9ZXeT5FBDwW/bBgZkyI1ZOVHfWPCBzOr2mZeSLES05ZQeVdBM7IukldlRDb
Oo9v/tZNQKdu+5b0SiFKk+NdbftUPr8Y9hneFaKicuv3dX8T6IxMO7f7uhAb
zKSjrQyByK6hnR7pQhzXVaTNzB6Bie7Wm+u2CnHbcEOh1/IR6Fn99F3kv3NR
mjXVObxvBHKkH8e/yAWY455yZZOQhg+oExb+kwCTuT11NRQNDxX77vV4CzDo
tevgMh0afNcnHPvdSYAW7pTVtJgG8xj7F7HLBPjS7XrtjcU0RJlWDvBG+Tix
/nXf2GoatA/2rCw4xsetrrpml+U0yMK/qziazEdHrUQZawcNyrDmE7sO8NGk
oTM2KoCG7qKic1QoH0ddSp44BtNwXSEP1vHgY7qLvffQXhpm3YrwyhTysdo5
MMbuKA0BHXldDed5uGid4mFHCQ1VkXF+06d42Nhe5CK5RYOfjzLJ+AgPD8Vd
admuoMHhwS9Onvt4+L7o/EhnBQ3e07lPBmQ8vMjZv6y7mobL4RmsXj4Ptd6u
ye3/gwa5/02KO5uHD0Isl5o00TAYrf9ab4qLu9SX3w9ppuHegvFaZpCLz6z0
mwZbafDwDQvdW8fFpCyl1nAnDZpCVk18DBfpLc/iCU2DRsnCVyUhXLzCPNK0
/EZDrE9s+W05FzekV2RGj9Ewsa32nYELF8seXyunJ2lIdGPZe+lyMdjgxMAo
i4G6IPMpBYeL8x6mxFnPYaAwqXtVrZKDdbJ4VhybgQPwZ/GnTxyUpoUajPEZ
sOy8t0fjJgfbet39xucxkF8/4fslm4Onk9f22YgZULM/4r78BAdtdO33J+gz
8KHptF1+LAcHFNYaVQsZaLS8MS0N5OAl1xUZkxIGrPpTN17cwMF1XcaL7KQM
XK2fUt615eDoQUlZohEDrPD1/hZGHCyk5ts+NmZg2OLD8QtcDspKhQ1KEwbc
M0IL5xM2qq1lb3YwZQCzA5Whb9l4u029J9mMgY0D2UxeMRvlsRPRNeYMOBdH
neyPZiNPwMzMWKr+Rv3IfmvNxt1bvjobrGTgP6haUWc=
      "]]}, 
    {Hue[0.5028157299974758, 0.6, 0.6], LineBox[CompressedData["
1:eJwVkHk4lHscxWWIeWeGed+KUsqVZaLpyqVlou83eyMpEq6S0OKGlKgsaREp
0kbkqqSHkkKRSqESaU/Wskb79ub98aRFd+4f5znP+euc8/nDf73bKmUlJaXl
Cv3vY81io0e0MqjjFFkzQokFN2VjyqaewZZsueygIv9K1Ll87yKDN0kW/ViZ
hYmtR9ttTjN4zvnTW6EqC6W9zlPiMhhMOzW3Wq7GwoCssd55P4NxQ6lH9/BZ
iB2nUjF5N4NBi3pCawUs6OhUtFXGMOieb+6gosHCptbgSnYTg9bDu3RtxCzY
B3jeyAph0NijicQxLOg1lzcWrGaQLjR6cGM0CzWPeG3XvBl85V0fNXscC+zl
MR05NgymlGm0mumzcMy2etcCawY3C/2KQg1YqKjw502YxeDKgJKEQiMWLvvK
4nWnMWhJL7GUmLLgaPP0adB4BjuCMw9NsmDhdnHY1qdDNEoNDFw0HFjYN0r2
/cAAjQVvdzTFOLFQX3SM8ftKo+R81/IPchbaq+RjTN7RaDAjK/SuKwsOp2uz
fdpoBU/mwE5vFs5UvrpcW0GjerDSs8FgBY8lXn47Emh8eandq+swC0/eLIv2
20Wj3xZZj0s6C98d0kvsttPYYZURdD2DhchInc/jo2hsveMelZnNgjNtuEI5
lMbHLfey3PMVe07cmZaxlMbrP6501l1T9EW053ia0JhumxZY3MNCtXpoc5sx
je3dCUsHehX9ST3OvoY06m/b4iR7reA72NsQokdj0RWfqTXvWUg0e+map0Xj
Xak+aeFYWDs57WQEj8Yh7aJdv1W/wolrEsqnU4zLPt49tdDkKyxAt2pRhhj1
0352f9z4FcqKjJKnU2LMcI476SHuh+yB5j5ddU2caF90tbOgH9qND763V9fA
2rCmmcpzOMiz8hv7kKeB6pufR4Zbc6Cy1TzH7bcI5bFdZX3AwRrVmHyvQRE+
Tnr3V50dBzK34muufSJsPfXrz+SFHFwy3enYWyXCD42GEi1/DmauTJQERohQ
PDtyrEkSBxKpuCcvTIRuEO2ZtY8Dd/uoltfrRHjEfnu6cD8HHjOfuvr6i3Cc
297RXw5xEGRbPsnEVYT6646LS//loDwld4SJRIQW2bXqc4s5MMraruffIkTv
EdpDi1s4CE281ZTUIMTA7qKczDYOOPcdQecfCjG0ykne84KDK6a83je3hRgf
G5UV1s3B+59jeZJiIRYPdVinvuPAbE9X7K1EIY7sP73zwQ8O4n7cCDtnLsTS
l+ZCRz0C96Y17tGTCrHq5v3S/foEGvs0v6UYC/HeycDlzQYE1gSmSBZPEGKX
b/qFVVMI0G89U8NVhUi9GFoUb04g+zh/8rcmAa58Vp12047AvNBC3ucQAWrU
LJxkFUSAc7HQFq0RoKHXwvlb1hFw1Z0j0vEToNVHl/DSEAIZTbl93xcL8J/R
LnVTNxJo9U08dstCgLWBzut1owkETBzpMUcqwI5v8kzvWALRM4ulWYYCJMny
22lxBHaqNJ0QaAlQv2y+tkY8gTNHHZT2DlAYp+pUNZxMoEOUeFDrE4XpmY7v
ZKkEnhwIn7Gtj8ILUsdRmw8SyB/p1t7UQGG7h8OaL2mK/5GWKX+fp3BWnp1m
93ECDWu1UjflUugqs5s9IYfAsFez5qJMClc/sg3wyiUw3rrkrWU8hUcGbcqf
5BPw3JDgw3pQyDrMW3GzmMDPkrX98vkUqr3ApF8XCbhMHTTVsaJw4nq8NLuM
QJ5k7+b50yi05GFHRDkBi63DlyonUbjgKKhdvEpAiZE2eIopDDCF6Z8rCHzr
HDP8+jcfo6rm+phUEthgo6Y09TMfD7nP3b26mkCMnay37jkfz76xLjp1i4Bc
/nDJ5Dt8rI62buusIbAlXDvRrJCPrZrWvPF1BEKM1ALOpvDxS66V1LOeQEFM
RIaKPx9HzrLyPHyfwIckeswbCz7SylbBJQ8I/AcQBaST
      "]]}, 
    {Hue[0.7388837074972656, 0.6, 0.6], LineBox[CompressedData["
1:eJwVUHtUU3UcHy9j966xe9M8WD5CEgEhUMhE9Pv1RROQp9OmIAzUjjbfCEQq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      "]]}, 
    {Hue[0.9749516849970554, 0.6, 0.6], LineBox[CompressedData["
1:eJwVkn00lHkUx6VU88w0zfOUTaW8HCQVtahl6V6Vl7QqiUKKSmJLJckRDUmo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      "]]}, 
    {Hue[0.21101966249684523`, 0.6, 0.6], LineBox[CompressedData["
1:eJwVUX80lXccxlTe995033f9QivsJt2mo0h1S5/PEjPKzyKZlZtbU6a6llTE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      "]]}, 
    {Hue[0.44708763999663503`, 0.6, 0.6], LineBox[CompressedData["
1:eJwVUXs8VYkWltLM3ofD2R5FN8TxiNxEypTbWhLpuJrQMR5xPSp5nZHKlIhJ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      "]]}, 
    {Hue[0.6831556174964248, 0.6, 0.6], LineBox[CompressedData["
1:eJwVkXs4lnccxqUDz4PX+zzOptpiKtFBlCTfbyJhoRxKMhE5rKzlsHdKEpm9
V4RmOSVrQtJkDpFo9mJOK10qLOQQQ+JxKry/Mfvjvu7r/uP+/HHfn3l+fdhb
UkJCwndJ/3tsl56SoJ1F9QMhNcskOGDlJT9xfspi201r44SlnPS22+yfKhar
p9OYZ5Ic7H23rHG0mMV7Nu+HZFdy4N8e59iRz2LSbdPfraU4OLmx3aHjDovh
c9duxFAcTISdP5Zwi0U/+96AOhkObHRdnz9LYdEhR3//Ch4HIedmtob8yOKe
hcjVZnwOvrZ2Y89eY3G908vpcJaDAPHh5QVCFpl87eZKRQ7i5t69aY1gccCl
IXSXGgdZYmYjdY7F2BJe+9Z1HBjVW+Z4BbD4reyJggAtDmx1Bgo7/Fn0OFkY
na/NQfcLPU1pLxYNGUfDDZs46DBfPmB1hMWu0ymJaw048FXbvS8YWdTT0jrI
289B0P0etet7WMwbinh54QAHqsVWvRXGLG64/8btnTUHP6xsNNI1ZFFrR1pA
vR0H+/RPNZ3X+X9PNv6yy1K/LvmuUJlF6dMSrR9Oc2Ad2GvVNclgX1Hn0TfX
ORBsGY/7k2PwhMC49+BPHMzuGhWWjDHYZZLs9ziZg5rANNv0EQbbax1CU25y
oG+tK0rsY/BZW2OaQw4HfebeGQqtDD4Wl3X/+YiDaGnvKMlSBn/al+T1oHfp
r8fK4x7FDHb2RDvP9HOQbmmjJPqNwXUXBQeMBzlYracYKixgsKDMVbdmhINV
7K0PuncZrNdbN902tcSfuFhRkc7gnEpB5OLKCajYUBLUHcXg8dH627Y6E7Dn
r0X1M0eXeEmkZ/TcBKx4X94SJslgsk14phN/EqoG9AdWP+TjGouC8u68Sehu
zn6qEcLHurMvd0rungKNI/wq0XY+uixTmTvUNgWRgxF91ybkkVdju9bEbxrM
E9/nwGV5bG3Yfmv/7DTcSxLtPConj5EGBp5h12cgnzHeYfQLD52e6whttT7A
6+HZzGp9HrKtJjM21R+AV/hg+m6THE6ssqjtd/gImWMN2dM+ctgTNj+W1v8R
su28YluJLJa7NLleCp8Fty1P1lqkyGKJT6LeIn8Oxm0So5X1ZDHt7yCzvF/n
oPHqiaxvq2UwIX5FYbDVPIS6270zOCaDdwXCqNcd8+ASM6dU2U9jfu2mtDMh
YqgPrlk+1ktjrqb6wVKBGL5QKNu4pofGOxHSiwuhYnj2ib/ChU4aM/YMeMaH
iwGvBfI3v6QxviRDpyhGDAHbhKq+dTQG32EezaaKoYB57KyRS6PplY/tkU/E
8HlswvLN2TQa9w8Im6vF0BDjHmSaRePOvS9MlGrEMJheHuuaSePWfx9kZteL
YUgiSyY6mUbNYH/fhudiODU0s+FGDI3S3l0feW/FYGGmp/ydD43PzUXKqdIE
NNREQR7eNP59RNW6jSbwefmPFZYnaezzPxOmKEdge6jJKzl3GqfjVd7GMQRw
ZeT8RWcaVbu+KoxUJ2CVbRIzbE7jl8GKX5zRJVCreyo8z4xGnxi/8LzNBBpP
bbzkizSeTav67Z+tSzwpZ8fXu2m8XO2r5mlIYET/pkqq/tJecpWDzqYEBEeM
Sn3W0jh6xzsC7QmIDRJej2nQOFP2qDjsMIFb2k6Cb9RpXGiSH3rkSOCsu2qM
rxKN8pPltoYuBPwqE3PVZGjUN+Vp6HgSuOK0cMFthsLvXpWWKgQRqO/clRA9
SeHlYZkR+xACPaU+D3PGKRSSE6vjBARe6Wp3tAxTmL5OJko6jMBCz3GXoi4K
fw9wP/TvFQKXhl547hVRuEpKenTwBgHbDMtNHk8ovP29X4tjKoHFLaV6X1VQ
CNJNxX+kEyiqfl+0o4hCARUXlvEzAdmd2xamfqVQUTjuIZtFoGFT61RiHoWF
9KH9odkEqC51S7+fKRyRUZR3vkeANUsZSE6nMPpq8JToPoED0PRl6g0KNeXa
2rY9IFCu0dw0e5XC47zUTLkSAiEZPqHm31M4GyeOOv+QwHG7FhXTCAqT5N38
hssJBKy375kIpPAp/1P92ioCtJGnQuBpCv0TIpS3VxOY63Ut1PSiUIrtn88U
EXBbo22We4zCrETzN7w6AmNlHi0WdhSiQrboQj2BujFY1g8Udl6Xyh1pJFDw
jXiFx3oKDxfbK1Q2E/gPYfsKyQ==
      "]]}, 
    {Hue[0.9192235949962146, 0.6, 0.6], LineBox[CompressedData["
1:eJwdUAs0lfkWP4n4H5zO991uVEq5x+MS3ZukRHsnSZ7llEdpruJ0KSmmDuMt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      "]]}}, {InsetBox[
     TagBox[
      StyleBox["\<\">\"\>",
       FontSize->14,
       FontWeight->"Bold"],
      StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], 
     NCache[{Pi, 0.1}, {3.141592653589793, 0.1}], {-1, 0}], InsetBox[
     TagBox[
      StyleBox["\<\">\"\>",
       FontSize->14,
       FontWeight->"Bold"],
      StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], 
     NCache[{Pi, 0.2}, {3.141592653589793, 0.2}], {-1, 0}], InsetBox[
     TagBox[
      StyleBox["\<\">\"\>",
       FontSize->14,
       FontWeight->"Bold"],
      StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], 
     NCache[{Pi, 0.3}, {3.141592653589793, 0.3}], {-1, 0}], InsetBox[
     TagBox[
      StyleBox["\<\">\"\>",
       FontSize->14,
       FontWeight->"Bold"],
      StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], 
     NCache[{Pi, 0.4}, {3.141592653589793, 0.4}], {-1, 0}], InsetBox[
     TagBox[
      StyleBox["\<\">\"\>",
       FontSize->14,
       FontWeight->"Bold"],
      StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], 
     NCache[{Pi, 0.5}, {3.141592653589793, 0.5}], {-1, 0}], InsetBox[
     TagBox[
      StyleBox["\<\">\"\>",
       FontSize->14,
       FontWeight->"Bold"],
      StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], 
     NCache[{Pi, 0.6}, {3.141592653589793, 0.6}], {-1, 0}], InsetBox[
     TagBox[
      StyleBox["\<\">\"\>",
       FontSize->14,
       FontWeight->"Bold"],
      StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], 
     NCache[{Pi, 0.7}, {3.141592653589793, 0.7}], {-1, 0}], InsetBox[
     TagBox[
      StyleBox["\<\">\"\>",
       FontSize->14,
       FontWeight->"Bold"],
      StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], 
     NCache[{Pi, 0.8}, {3.141592653589793, 0.8}], {-1, 0}], InsetBox[
     TagBox[
      StyleBox["\<\">\"\>",
       FontSize->14,
       FontWeight->"Bold"],
      StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], 
     NCache[{Pi, 0.9}, {3.141592653589793, 0.9}], {-1, 0}], InsetBox[
     TagBox[
      StyleBox["\<\">\"\>",
       FontSize->14,
       FontWeight->"Bold"],
      StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], 
     NCache[{Pi, 1.}, {3.141592653589793, 1.}], {-1, 0}], InsetBox[
     TagBox[
      StyleBox["\<\">\"\>",
       FontSize->14,
       FontWeight->"Bold"],
      StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], 
     NCache[{Pi, 1.1}, {3.141592653589793, 1.1}], {-1, 0}], InsetBox[
     TagBox[
      StyleBox["\<\">\"\>",
       FontSize->14,
       FontWeight->"Bold"],
      StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], 
     NCache[{Pi, 1.2}, {3.141592653589793, 1.2}], {-1, 0}], InsetBox[
     TagBox[
      StyleBox["\<\">\"\>",
       FontSize->14,
       FontWeight->"Bold"],
      StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], 
     NCache[{Pi, 1.3}, {3.141592653589793, 1.3}], {-1, 0}], InsetBox[
     TagBox[
      StyleBox["\<\">\"\>",
       FontSize->14,
       FontWeight->"Bold"],
      StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], 
     NCache[{Pi, 1.4}, {3.141592653589793, 1.4}], {-1, 0}], InsetBox[
     TagBox[
      StyleBox["\<\">\"\>",
       FontSize->14,
       FontWeight->"Bold"],
      StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], 
     NCache[{Pi, 1.5}, {3.141592653589793, 1.5}], {-1, 0}], InsetBox[
     TagBox[
      StyleBox["\<\">\"\>",
       FontSize->14,
       FontWeight->"Bold"],
      StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], 
     NCache[{Pi, 1.6}, {3.141592653589793, 1.6}], {-1, 0}], InsetBox[
     TagBox[
      StyleBox["\<\">\"\>",
       FontSize->14,
       FontWeight->"Bold"],
      StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], 
     NCache[{Pi, 1.7}, {3.141592653589793, 1.7}], {-1, 0}], InsetBox[
     TagBox[
      StyleBox["\<\">\"\>",
       FontSize->14,
       FontWeight->"Bold"],
      StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], 
     NCache[{Pi, 1.8}, {3.141592653589793, 1.8}], {-1, 0}], InsetBox[
     TagBox[
      StyleBox["\<\">\"\>",
       FontSize->14,
       FontWeight->"Bold"],
      StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], 
     NCache[{Pi, 1.9}, {3.141592653589793, 1.9}], {-1, 0}]}},
  Axes->True,
  AxesOrigin->{1.6, 0},
  PlotRange->{{1.5717732075907591`, 3.141592653589793}, {0., 1.9}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.452880979578125*^9, 3.452881055921875*^9, 
  3.4528812303125*^9, 3.453134091265625*^9, 3.453137710515625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{"s1", ",", "s2", ",", "s3", ",", "s4", ",", "s5", ",", "s6"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.452881294*^9, 3.452881305796875*^9}}],

Cell[BoxData[
 GraphicsBox[{{{InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {1.5875, 0.1}, {0, 0},
       Automatic, {0, -1}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {1.385, 0.1}, {0, 0},
       Automatic, {0, -1}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {1.78, 0.1}, {0, 0},
       Automatic, {0, -1}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {1.195, 0.1}, {0, 0},
       Automatic, {0, -1}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {1.98, 0.1}, {0, 0},
       Automatic, {0, -1}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {0.61, 0.1}, {0, 0},
       Automatic, {0, -1}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {2.18, 0.1}, {0, 0},
       Automatic, {0, -1}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {0.99, 0.1}, {0, 0},
       Automatic, {0, -1}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {2.57, 0.1}, {0, 0},
       Automatic, {0, -1}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {0.8, 0.1}, {0, 0},
       Automatic, {0, -1}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {2.37, 0.1}, {0, 0},
       Automatic, {0, -1}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {2.763, 0.1}, {0, 0},
       Automatic, {0, -1}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {2.935, 0.1}, {0, 0},
       Automatic, {0, -1}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {0.415, 0.1}, {0, 0},
       Automatic, {0, -1}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {0.235, 0.1}, {0, 0},
       Automatic, {0, -1}]}, ArrowBox[{{0.06, 0.06}, {0.05, 0.05}}], 
    ArrowBox[{{3.09, 0.06}, {3.1, 0.05}}], {{}, {}, 
     {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJxl0Xs01fkaBvC96SI7KbXMMF3GNZpmSsm1ziPjKDYziNAyLpFpC9XJPQ4G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       "]]}, {}, 
     {Hue[0.14213595499957954`, 0.6, 0.6], LineBox[CompressedData["
1:eJw9kgk01Gsfxy0JZbu4WVsYupZcuvVG6vZVUdYS0oJsJXIrZclalHaV4qKo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       "]]}, 
     {Hue[0.37820393249936934`, 0.6, 0.6], LineBox[CompressedData["
1:eJw9lQkwlesDxhFRliTVJbrXUhdlCUVRjytKoSRJQmgjlBIiClGUpJJUlORI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       "]]}, 
     {Hue[0.6142719099991583, 0.6, 0.6], LineBox[CompressedData["
1:eJw90gk0VWsbB3DDNTSQJIXqRsNFikopqb9EKTRIs1mJ3LrKNWYMhRCRMlTC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       "]]}, 
     {Hue[0.8503398874989481, 0.6, 0.6], LineBox[CompressedData["
1:eJxF1Qk0VO0fB3BL1iRJCaUseS0pSSmVbwlRlDRoFYmSV7tEm7UohKSFeoWR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       "]]}, 
     {Hue[0.08640786499873876, 0.6, 0.6], LineBox[CompressedData["
1:eJxF1gk0VH0fB3BrtJBUipJkeSOiUnm0fD0qKZQ9lRa0ySMiZMtYKiRL1pAk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       "]]}, 
     {Hue[0.3224758424985268, 0.6, 0.6], LineBox[CompressedData["
1:eJxF1Qk0VdsfB3BDhkoqlUrDS6kXDZR6SvW+JSFDg1SU4ZF6bh6RyqNk6BLy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       "]]}, 
     {Hue[0.5585438199983166, 0.6, 0.6], LineBox[CompressedData["
1:eJxF1QswVWsfx3EUUZQoolSKig4pHaL0kygnRAjdlGvJW0fJPZeKikLKodyT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       "]]}, 
     {Hue[0.7946117974981064, 0.6, 0.6], LineBox[CompressedData["
1:eJxVzl1MknEYBXDAmV9FxRqGm2xvUYu2iuWFq9koxtJStkRqtZELXc3XzdIZ
NttYolCrqEgt2mLNDJwxo9y8KDRTcQRZoFBCyCj0DYUIajEziT5s6/mvs52d
/e4OVnFKeJxCIpG4f7q0a7fwRQns+xL/5p8rEnTbBYaC+7/bwTZhGenzFx1Y
tpD3YC/zIdgvKLxuvtwH5oy1zmriT8Djj6rPk8nPwDRJbYejYATMDNlihyOj
4FI9PtNT8xxcfsZD5Gx4AW6VXblUZnwJ3pQi6bRsdoAFDjJxPzoOZuTPW99w
nGAn29lHveoCF4ifviWI12BT99iBDtYkmNU0bK865wZ31nnv0M0e8IqoVzqB
ecFsQ1jJPjsFPtKUO3ei3weWBvJLe7P9YL1Yujwgfgc2Z0lIbsF7sGFrImle
RL7t79Kt1wbAFJHFnlE8DebhNTcG55FVWRtTgzdnwCX1woU2PgGmV6nb+4LI
j38cfHVP+QE8cejaRcb2IPjrLm+U7EJWhW+5a+Wz4G0sHBey5tD/5JCGMoqs
1ar27agLgTVWXDdNC4MzTKZm2giyqLgtuerkR3A3LsOaqRFwvWDK2jiAXDi4
n0GUfwLH7XuW5f5Eztb3NPgMUbBxsrpFmkDmp7PV1JIYOM/CjGQ2Iq9TrClK
60LOqVzZoBxAXs3L1KW4kFW9af08P3I6luqUh5AtnpajWAxZoaaEhuLIlZFh
o/obMq9IfvrYIjKm272Tk0S23w1RfL9i3N8zUsuk
       "]]}, 
     {Hue[0.030679774997896203`, 0.6, 0.6], LineBox[CompressedData["
1:eJxF1Qk0VWsbB3BDCkkRudFApOgWRUh1/xJSuBUibhSaUBokUcZUlAwlJKnk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       "]]}, 
     {Hue[0.266747752497686, 0.6, 0.6], LineBox[CompressedData["
1:eJxF1gk0VWsbB3CUDKUoTUolFJpIJVL/rjJkLFGUIaSilMqQqSi6hiLlSpEi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       "]]}, 
     {Hue[0.5028157299974758, 0.6, 0.6], LineBox[CompressedData["
1:eJxF1AlUTev7B/BzokRJkqGMFd2iSOVK4ruF0HCpjiFlqEzJdFHI0Kgr0sBR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       "]]}, 
     {Hue[0.7388837074972656, 0.6, 0.6], LineBox[CompressedData["
1:eJxF1Ak0Ff0bB/B7R6FNpdRLqxYv2oRSSt95KypLlrSQJbRYWnQlIjuFJOJF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       "]]}, 
     {Hue[0.9749516849970554, 0.6, 0.6], LineBox[CompressedData["
1:eJxF1AlUTtv7B/B3UiFFwi1jFA2i6N6I7vdIKg2IF4XmQcMNSYaopCLNkWZT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       "]]}, 
     {Hue[0.21101966249684523`, 0.6, 0.6], LineBox[CompressedData["
1:eJxF1Ak0VWsbB/BzDltUJLkK5SbDjQa6uYXqe3ZCbsaKigyXjIkMocxlyJQh
OhIVck4yD8c1hUKGkkTCIZnnztZNOJO+3VrfPd9e6117/da73/f5P+/ea8va
XT3jQCIQCHX4+Hn3eVo7W8tFUML/LtNXQfSftmNLtN+WVAN9wcaC/1sbek0i
/vrpLTeyC/UVjaDwVvP3Gt68KUyEB175ac0ay9rZX82h6nheczXveWuoop5a
q8K9LL307hzZFmpzLCSreOvtYUyl75dK3J10jcaqDEeIgbpvFbz9XOB6p1A5
DTc1LYQm9cQVMunVZ8t5+7uDkcPr3lLcaIHd2XpTD9jura5RwqvnCRuPyOYU
8OpdgzkRcn4e7m2uuTo7L/qAd5plSi6vvi9EKPcI5fDq3wAHhyByFu5FJcbh
W7b+kN3gxv+YlycAMmx+CU/j5QkGp6WWe2Tcr2cOKk84hUCtbnlUMi9fKIxO
qYrd4eW7CXOKXuXBvHzh0JGV3+mP+1i5zTrTmnBoqxR648vLGwHs8d1O7ry8
kTB5InevJS9vNLhF1pqcx/2LF4VZ8SIajkoNm53h5Y8B6/e6fHq8/LGQHWI9
d4CXPx4UD+VI7MXNUJ2f39oaDx6dE3KKvH4SIL/QYFSS108iuCt5Tf/g/NtP
EgiErMi0cP7tJwUsF4VK63Bv0PyuVOqRArkLN2QqcNOu98TQW1Ng51fH2Ce4
keUEg32+94Air1AYjDt3UbCru5sM6ydfCu/HzZhkfdwRlwZrdy6ayuFOlR84
fHI8DYweKfpuw41eqrzvofkAXt7T1SfhThrxtmiaeQD25xyPfGAjqNrgwidn
nQw4+X5V1RO3f9fwRPnaI2j7HKBkj3vXpjqdT2aP4bOIEPcc7jeG6VSBwseg
nqv+x1Hc8ZN7aAX7MuH628JZftwjdjM+PwYzofSAoG0CC0HDrGyZOerZIHFN
KyCKiaDtZ84SFr/mwJmBt1w/3H/1ClzMkqLAzrMzNk64l8/XVJw5QYHEza8a
dXDLW8m6VqRQYNVplUTEHeqE9fofpsLdE7uveK4i6KHA2Hwk6CnoBIUOaKwg
6BNK0zlpwTy4MJCkr4Bbc7dfaYdqHogPCz8Uxd2Vp7wx2DwPFoy1hqeWEXSt
OOnlSF4eROaHDyThtqix2Us1zIet2jVlo98RVPQdm3gguQCu30TmnZcQNGj1
YKGuTDGcKmE3m+Bef0moeI9uMSRzY0PUcZPfDpeIuhcD9cIN8jrcJdnRNHpd
MbxLDtTP+YagXlTMqnJ/CYy4D73v+wf/3kx0HPQ7S8BT7qrRb18RVISy6O0t
XAaXY3cd2YDb1GJwyUG2DJhVLoLYIoKmb2rxufBHGVwLLNf+G/du/3S/Y1Zl
sF/gkPYJ3FrGugHrCstgWUnY5jyGoL7M9FvpBuUglmaHOH9B0GHDk0lNsTRA
uwQMdXD3BGSOOWbR4FBL9dVduNueMQ+ur6SB8F4j3aEFBC1HCj6ajNHAN/a4
uhHuqDrR7cPqFVBTPqWyZx5Bf99Hp65OVkCWeYV3+wyC3t7o9nwfWgnp+7dF
pY4jqOqbu9OpS9UgtkUjxh13i7JIfLtgDQTSXa7o4LaKiVZjb68BVwfC+3/G
EDTmz9Cb1jo1QLX5TdoA90Srm7QCuQbqn5BpqyMIer9Zz7jscC0UuTkLaA7j
/+v6tb87/J8DI0c4zKoff78llyOJxAbw66/6xmxHUDFbj8x3RxthIMnZnFKN
oDKz7diFhWa42OwVFJyLoKcpLuMFbq3Qr5dn9SkZQa39+iekFF7D3F17iaZg
BL0bdCfmbFEHOHt+D3R2xs+bzza7RfkdTMZEfb5ohKCG74gTzxhd4BD9p+JV
NQSVPLzc1qvaDR17DirmSCBot1I3TSS+BzjujpkvVvjRo5Z1AxMTH8DDJM4i
ZoAfrcl9Y5Ip/xHE344OGlTyo/KhLzudQ/og7aV0NonMj2Z70h9JNPWD3X8E
xWI8+FFhBt3nvSwdsv/OJdue4keV8uYilPwHYUt9q/19BX7UPHTHjGPtEMiT
wjK9OHyoz+jh06VbhyFAZPzppw98KMXSZ+Oo5WcYPO5oxSngQ5s22BL6DEdA
XbAIbofyoXn72dwm1ghkRMY6L5jxoenD1By5jFGYV/vdJlKRDyWZtnQK6Y9B
832LkLplEqrl4navfnkMVoouSgi2k9C4DYrIFHkcbHPqC1TIJNTA+8xqsvYE
lBg2HA1wIKESzokptKkJeBa940CEGgmt4pi9fRIxCXTdGcJ3LhF9fy4hWvL3
KTDNLj76sJ2IfjtGZxB7puDejz0qKglENG7ufp/HzWngNMg+nDxHRFXkXVzO
yM+AU7eCxpcdRDSP+yKV1DwDHc7acxOfCGhGRtyfGp6zoEspMG14TEBT21xy
xsTmYNCTkGlrTkCFampuiTXOQeTiI6N8UQJqqp/MFXWfh2ClNIO2pB+Q6xIk
e0tkAZ73rxhrza+Bt+Fg243nC9B0wV/RUWsNTtafkpyw/gI2Xw+lXIjlwlLn
cYEda19gUa6ZszGKCwb+fPxdBAZckg8KbQjnAkXhFTGMjwGJnQKvZYK5cC5Q
jzsjyAD690fLrzy4UKVkvETbwoA4s9ei5WZcCAq3HDNQYsA0d8/g9A4uCGj6
1QeaMkAgwW3LeSkuWE+qP1c5z4AfY987miS4UJnIqh4zZwCp9nL+vU1ccJ4O
qtCzYUD7Mx0HKSIXXqeEF4hfZsD4ojAja5wD8VjSg4IQBlxZpNO9qRzYSinw
HcrD89JmHrdlcyCHLAa2hQz48EDUQuoxB1Sjrq+bKmaAZkhvDC2VA6dcte9j
NAYkS/0z0hjFgcADQ9WkBgaYWG379J/LHBir28Dd3cOApbihTHtlDhR9vBzm
w2bATUK8xQlFDhxp69JncRlQL+11e8cuDrRVHxIPIWBwv8x6uUmSA6MZJEoU
goFwj8WBPkEOiF960JK+CYNNIVOtyBQbbmDtQo1yGJjPhGr3p7NBW1ApUcQA
gyuv58WdyWyQs58xGzbC18vHIoxENpBePJUuOo2BeyO/6WAEG174KT41PI+B
Rr+em9pVNhydlquPs8Ng9djQ9Qxgw8EWmYX1NzAw7c0PcdVgg9iu4VJ6AAYp
Th1mew6yYTHooV9eMAYFeTK+AYpsKPpjO9+pcAzOvnqz2WgjG5QpklLRCRgU
jfr+2PmBBbvCxfXWUTHIvuZnV9TBAuJIj3BfLgYuVKPOX1+xYORIcg81H4Ou
JGPZZxUsePRts41uKQaf41yHFe+xQOrSJt+I5xjE2fYdocaxgFnfecSsAQPr
hWVDVhgL+qXiiQqNGKiaKKeIe7GA3L3xTnMrno+UlU3VZ8FmrfU5fD0YrAsK
LrE9zoLFh+0uPb0Y1Ein9rw5xIJOZpTKk34MOhMajKN3siCudF2t1jBefyiM
2CLOAlfh1lCxUQxkL6bqhwmy4JRLpO7YOAbvPJ9/2cdggqAs0n1zFgNjQln8
2GcmTAc2p55ewGDljfvC4y4mtPSHWcliGIjWFhF+e8EEitoJua9fMTCboLVt
LWJCeCJp9sUSBh2xsTLdaUy4tPCyKHEFg2p3Ux/ZW0zQ0rt57S8WBlMq+/RW
LjFBNgfVVOViYGIvjnzbz4TOrFnS0A8M/guShsnD
       "]]}, 
     {Hue[0.44708763999663503`, 0.6, 0.6], LineBox[CompressedData["
1:eJxF0gs0VGsbB/AxjNGFHKdUii/ROalTdLqn+u/kkmsl6a5ESnLpuESRS5TC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       "]]}, 
     {Hue[0.6831556174964248, 0.6, 0.6], LineBox[CompressedData["
1:eJw10XlUzXkfB/C71O2miaSDIrotlHOGZiYzo5j3V5OErtRkRoMoibRYmoqe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       "]]}}}, {{InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {1.57, 1.9}, {0, 0},
       Automatic, {0, 1}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {1.375, 1.9}, {0, 0},
       Automatic, {0, 1}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {1.77, 1.9}, {0, 0},
       Automatic, {0, 1}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {1.175, 1.9}, {0, 0},
       Automatic, {0, 1}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {1.96, 1.9}, {0, 0},
       Automatic, {0, 1}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {0.59, 1.9}, {0, 0},
       Automatic, {0, 1}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {2.15, 1.9}, {0, 0},
       Automatic, {0, 1}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {0.97, 1.9}, {0, 0},
       Automatic, {0, 1}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {2.55, 1.9}, {0, 0},
       Automatic, {0, 1}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {0.78, 1.9}, {0, 0},
       Automatic, {0, 1}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {2.35, 1.9}, {0, 0},
       Automatic, {0, 1}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {2.72, 1.9}, {0, 0},
       Automatic, {0, 1}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {2.92, 1.9}, {0, 0},
       Automatic, {0, 1}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {0.4, 1.9}, {0, 0},
       Automatic, {0, 1}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {0.2, 1.9}, {0, 0},
       Automatic, {0, 1}]}, ArrowBox[{{0.06, 1.94}, {0.05, 1.95}}], 
    ArrowBox[{{3.09, 1.94}, {3.1, 1.95}}], {{}, {}, 
     {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJxdlHk41fkexzGFHGVrXFtZrq3QPEqyTL2RdHVmCkPZnsiWrE3JlkKlW1Gj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       "]]}, 
     {Hue[0.9060679774997897, 0.6, 0.6], LineBox[CompressedData["
1:eJwllAs0VVsXxz0SRooiFMkj5RlufSXkT/RAF4lKVFLkVnoINxGRnihJIiV5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       "]]}, 
     {Hue[0.14213595499957954`, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1Ak0VO8bB3D5UfpRqaRkCW3IWpKyfIUWSyVJQpI2FSmJSIoURZIkLZZC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       "]]}, 
     {Hue[0.37820393249936934`, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1Ak0VukfB3ARKSmVQSNF02JfJqmkvoRKtElRVIYhbVpkK8sIjbKEJEtJ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       "]]}, 
     {Hue[0.6142719099991583, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1Ak0VlsbB3ApszQpSURFZg0uIv4pKkOSDBVXSuQmDYpSXfWiUlFySxpI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       "]]}, 
     {Hue[0.8503398874989481, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1Hk0V/n/B3DZG5E2koSi7DTJGMVTasrSgijFTP1Uo0nS2IqUrcUWkq2U
FBoJRYlKkmRkSQsqZUlp0va5Hx+fz+fa7vv77vzuOffc8zj3n/d5vt6vp7a3
v+suSQkJiYf0/fHdZumuH7aHB4n/f2yTBsytfjhlX4xPDUdww6Zz7w9rd8u2
hU8QiO8tf/DDZU7xFsvGCdZ1+/5yiHrFHcWckVECFxWfth9+pndKpmqEILJ/
cVw4tXfmTL8QlmDy3badh6mHZLLazcUEPbNXeR+hjg5SXy4QEpQHpUZFUM94
n5NXNkzAra6pi6TOc5mvsF9AMCjXrBtNvaS2IMBkiCDYtLoohvqhiX7XV4bA
fWm6yzFqt/PFK67yCKRPbZlzgvqDgtmVv74TbF9YPi2BWmbQ4uDHLwSN69bZ
nqRO33ynN/8zgdvldynJ1LoN1mt2DBKcfSiVlUa9Om+VSt9HArmgrPWZ1J3T
Gg/nDBBIGZsvOkv9Z6TTgNcHAqeTSTa51Cd+d735+h3NZ57b4Txq1ZYO9aw+
AosEk57L1IVWW2I29RJEPDaVLaVuVN3u+uItQebhet496snP/ZiWlwRP00+h
jvqsLX9zQidBsk5yWQO1wbWg+w4dBCr79MfbqB0TDyU1PKd5aSwz+kCduDrO
qLaV2uPryUHquRVT0o60ENxJG5zGoy5ekDK2vJmg9ElH5Ch1q0Rm0+1GAoeI
jtHpvjwo3c3ffeMhwSThan816hx9vad/1xFoDGjKalGbZF39xewBgc/XWdnG
1BuCy2VLagiqkgO8HalTTGvzL98mKFT69lc89fT8N31nrtHz/hv44DT1bEOP
ZdalBO3/FK04T61R3p7eV0xgvsaq+jq1Xm2r46IigrKirWdfU1u/vX/zZj5B
gMVe7ue9POyemR/bdobON4rrt6Hel631PiCLYIHXccaROnD+eWuVTIIJ5djj
O6iPmGUMeaXReYe25GRQn14b6/U5ieZpqnVU2o+HmqN7zWSOEry6O210OvVD
hcH4wmiCb73WZ7SpH6fuGnCKIhhZsHkjqNtz/zibeoTAc1imMpx6sNpZWiuU
oM9cxZZQzxSav7LaR5B1gg1Z4M/Dnl0TEfs9aH7Ggtal1O6PFwkNNtM8yCYH
e2pbY9c9A+4EtyV2l/hRqwovu23dSODtpmx4h7r+qLP+qvUE2XKRZMt+Hubl
5z1XXUXQkjuiU/E3Dy/6HXTvmxL0tzZObaGuWR10NtSEwHijv+Z76qKinKnm
xgRNKs4l0wJ4iAwQjBQaEPiurI3ZT20sef5Jqi5Br6nHvKWBPMRqMwf+VKf5
7bae3xXEw/LtGU2KcgTNKX0LhNSfbp649ESGIM7R3UE5mOY5OTQsWZpAaUkt
WU39udzTYJokPZ+kcM4t6jMy2vEzJzgk8S8pZofwICq66qAu4DD9st1oxEEe
rglrG/V6OXiyNuEXqD0dy3MHuzmstQuYf59a9kLewaK3HAzd499w1H/YH9cz
6uIglfRKIjKUhynZTrGmHRxKuOI5cWE8/GXbucaimYPT2PyLt8J5mJ/wpWFl
JYeY6zq13dQr2Y5TgxUcBsp+/UnmMA87d9V6Jd/k0HewRNONugDpQ11lHPzn
GjoPU+sN28wLKOYQ7ydsWh5B8/o9NTj3IofhiJ0rv0fxYGn6q85EAody14Xq
7Sd4WPfieNSt7RzC2kwaJGNpH2lo+gRu4/C5PT1zMfVWn8q1Zn9wcJVKLEmm
9hn7T7XIk4NSzv7L6+JoHy5wKD2/icN1nZdPnsbzcCtQ4c3RtRy+9g9OHT7J
g9bMFPONlhy+qEZLXEvjQeB25j/eVA7d2fazvlL7VxrUnlLi4PxJzkM/nc5D
rTpriSKHf70iffKp+3t6HA78xKFR91HpuQwenu7WKeakOVTqS/SnZ/FQGn5t
v+LoBDIvLBYVnaP7lv9oxODDBEzY5KvbC3joEfAV/qyaQICa3d85VTy8rZPt
D/KewIwDnef0W3nY1Jy6w3H6BPTNTNe6fqT7wN+Z53V3HO1rtZrWSDBY71ya
tHTPOCqcIzsDlRhk994w/GfOONZfEla4aDIwTiTH3evHcG74//pCzRhYBdSd
bAocQ1iNaVb+KgaJwc2u4XPHELd4gZbiVgb8wpTHDQ2juM+MeoT6M3g+q/XL
y5BR6Ih0hl1iGYgvbGjR1RpFg1TZ6E8XGWTtcPCwahtBX7yt1vF7DA6viruU
cGAEFkP8Vss3DELcj+UEa48As4OfRrAMPl9gf1v4jEXv9ar1Y2p85MmVX50R
xiJiXPnlRys+Xhb2V/+rx6Jhp+GBB158zAtri5j5WoyVLk4J9jF8XN0tOSkn
WozOkRRpUSEf5SnFxt8Xi7HpYvfTyhd8kI5zsw91iXDYO2T6dcLHNieHityj
ImRopxecMBiC1ejeiURzEaKT5OYreg5ha0On1K1uIYwIe3tL/BCEzZUVBYlC
SNnXFBTfGUL+JHc1E2shOmo2xPjwh5DlZrlM8HEYsQMph6oXCiD7LlU+ImMY
RtvaT5rsEOBO/JK0NRjGdL3/FFfnCPDJz6m585sApUlZtwa6BDCM0rzJnRcg
srTfUKg5jPKyXz13rBEgvXbdpzc7hnFTvbkkSTQExTuxLhVlwxi/dKlGlDOE
I7Y5mQulhNi01SJKbD+EnxthGexGz+20glfD8nFg3/PulhtCrN6Sqv7wIh86
0tVZ4bNEeJu7VXDSmY80UUiod6QIx2f3hvMl+KjSeOzsEi1Clx03kUkY/Bvn
u3kFzcnETyPChmNwWXN4TCdWhI4HnlEJY/SeNagNjCaLoOP76piuiIFSTYfv
+wsi1N17lrTlCwP59F0Dd2pFmPCuz33QweCU7KaX7XUiuJx8r727ncExtXPu
TL0I+ZWSeUovGEj4fZMxeizC2ikrCjyfMjDw/D331jMRsivuXRE2MVC19LCf
+16EX+Ury/VrGUya11vmICdGUMmV+lNFDJy8Iu8FTxaj9GbI9g1XGNR/fVSY
pyDGp7srx6cUMogtt18ioyyGZ1P3ktgCBrrus8p6Z4th99+0vCO5DLqDPgaI
DcSYqh0W5ZvBwHRmpnS/sxhX0hxtfotmYK3WELlpoxj92apdklF0L+qjHrW6
izE370NwbQSDOPHnZ/VbxUgpO1Ky7DADs2WWCzt3ihHypHzuzwcZOJyOMEsJ
FWOVvPrYvH0MWtNKJz8uEKPn0JdKdguD03/ZvZa7Isb3VoWOFA8Gs3oeXFlb
LAbRNBrS28wgRmJp36dyMbTq9xptcWMgfVp+wr9WDO8p33Nvr2fgZvaZe/dW
jI/nmLiwlQxM0N6R3ieG+LvyP9PtGNR1FL5z/SCG/IrF9UW2DDTPtjQOfhFD
f+Bvrsua9sD3RJ20MTF8jQUByyxp3gO/vbLUYMG7J/QcN6L5HmvceE2bhYSy
SmiaIQO7bZcqLBayUPa2yDAyYBCs1pB0yJTFYtkDT70W0f/RkY0jdiwC17Or
7mnTvU8LcJ9hz+Jo7mxvdy0Gj1SbJNesY5E2ZBnxbR6D6+uNhFIeLCoyQm9r
zGWwMdU6d6Y/C7Zn1PiICgPfwBcCm2AW8ovVnVRmMfByOqhw9hALtZhlu0tn
0Pv29vRSNpaF1aLwSz3KDPyEkoPyKSwcQ8/dD5nK4MQSe48/M1l4Nle/VaK9
uEa3NM3yHxbh/hMqUKD5jB2MaLvGIvGBhvnLyQxKGb7NWBWL8zNsXPzlGfQU
Bd59V8eidNcf++TkGJhPMDeqW1nUVB5JuCDDQO3Nq9Cvr1k8mXyh8BdpBr1V
9ecNPtFe87z/qE2SwQaj7VXrRlkwJb39PpMY7DHyVjSdMwI10wRuGu3t/wFv
nmpN
       "]]}, 
     {Hue[0.08640786499873876, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1Ak0V+kbB3DJ1pB21VDRqJA1LdLyTRlCq6EINSMVFYU2TdmShJGQJfkl
S0O2sqRFIjRKqWQpY4mSVKPrt/hdy+++/9f533Puuedz7r3Pc5/3fZ6r4XrE
dp+0lJRUFT3Hrg0axgFn3vMh9f9jnZySV8iYo73OHSjnCDKD58WNWaNd7tUZ
CUFu0sb8Md+xCV++apRg1r6vDWM2ezCRNzRM0MjKSp+lfqN1WfbeELX7tVVj
dk2Y7nmCJZDU5geMmS+b2LhUTLBEb239mIOPqa4WiAg2Z9ss8qee9pGXfkdI
oLX9XfiY07fPVzwqIIgy6WHHbFyR6aPPJ9jq6+sdQF2lr936nSHQnxEiHLNd
Sq5Zzg+CPqNZwYHUnxQNsz36CVp0XpUFUcv2LT/1+RvBYX2hRzD1lZ0POjO+
EvBGUjXOUS94usZybx+Bq1n87RBqi3RzlQ+fCRZ1fbhwnrp5Su1ZXg8Bk1jq
EUq9P9Cmx/kTQQ5v4uYw6gsutsXvuwgypl3acpF65osm1cQPBGn9qbvCqbNM
Hc/t6CQI1jwdE0ldO/N327dtBGX56kGXqSc0eDIvWggW+25oiaG+um5gZ0Tz
WP1kRRy1TsGxx1ZNtN5pFrMTqK0j/4x62kAQp2HglEIdaXFRt+IlQaC8idx1
arUSpTj/FwRVF7ofplLn/hI9srqOICZd3TKD+qVUwvP7tQRXnfe051ArP8xw
L6oi+Ec7tj2Pmqet9dr7CYGmtveXAmr9xJwVhpUEXyYYzi2m3nq8UC6vnMDH
tWXCo7H+MajIuHmfwOtNWfdr6qkZ/35IKiBw8FGqfUs9a7HDqjX5NP/iofvN
1HMKG698yCVocimoaqPWqnhpvegWgQcp9uqjXtP2uLg4g8ZT2Kkp28qH+/SM
sFdJBL0Kao0K1F7J6h99EgkEbGy0ErXv/JQ1KgkEjmppBtOp/Q3j+c5xBMY8
FzlN6thNYc5fowgWdAbPtKAuDzlsKBtCEOb1c6w1dZViX3hWMEHIw9OqW6mf
xezrsQkiuCSVbOtA3Zi6+2qMP4GbXeCuQ9R9Zdtk1P3o/R/KDbHU00VL35l6
EQw7V3j0Ux/cJwk46kCw22rHbCG1/bNFIp2dBFIeKxqHqNfp2R7ssSeQy+s8
JPsv7RfRTbtdvxE0GPfOn0NdHbJN23wLgX/Qs9tbqOdmpDfMNCdYfSf2twfU
b7utFjw2IMjfWuRVSV1uceyqnz6BwSGzK7XUt27xJi3VIwgPzJNpoQ70EQxl
6RBYiT4eFlLrSafUxywguO9dsdeojY8wDebkflUa72Afv4h69e/xzyfK03mq
G7Qto/5SfCGtXpagq3J+eTV17AS/05dk6HpEtZY0UX8tdNKZIk1QmPhZh6VO
ktUIny7hkPJmpy7a+Ri8lWOlKuDgjHexTdQFooparU4OZVvvOXZSO1kXpva1
c3AbatHpo5a7nn7qVhsHtRWt/aPUuzeGaum2cvA2lOc0O/hQSrYJM2ji4Jve
t/Iktce6ZsvldRyiTcYbaHbyMT/i29MNpTS/+wxbQ+oNbNPlvhIOpo3hwaup
3fZVOF8q5rA2OUPRnjoTV/itdzgkXr5XHkqtJVw71yeXg/mvF7K/U+u5xBxP
vcHhyt3PV5984MPEYKWmJIJD4KTKZQndfGx+Gxp093cO6iUWhZnUdnPmHfDd
w+HIxHLTYupdB0o3Ge7msH5S6JE31AdGemfecuLQ35PorvSR/g9/scpP2UHj
L7ubFEJ911fx35BNHFbZGZKzn/hQnx699DcTDn0xylOvfOZDYJfU+2MSh6tF
8opZ1EdKdSouK3M4Omfn1IfUX2eXJRpPpM9rcDZd1N0dHVYnf+LQsS7mkH4v
H6/dNXM5GQ7XLCXOddT5ZwqOThyWICPDYOrkPjpvGTVDOp8kiL3pMbnmGx8d
ggHF/fck2Ob+XbFygI+2J3Ldx1wlOGi2adtClo8ddTF7radKkPWHeZqE0HkY
cEt3fjiKKFutSj0FAbZsy49adnAU9j9lihWmCJDcWbT4759HEd+8wjRBVQC9
SBJqXz2CqpoUF4eFApj6PPnrue8I5izZ/7O0sQCRx+tsz6iNYF5LH+O3ToCB
rOhnT58Ow60ntGp4swANM15+azkxjOz6p6a5LgKIr299sUB9GKre+z1sPQVI
3GvlYPpqCJEf5Ra5BQhw1vxiWsTJIbx4l7rHMkaAE/bnecc1hnCb1/JoIEOA
r9fZXxe+YWHgMmDj8ECAdPnCnGmnWaw/mjzO+5UALVndZf9osfhilGRt1CPA
3NOvAqa/FyPxsNv18ZwAOe7S43jBYtTKmC1xUhGiMDpXr99IDCX1hJWTlghB
mq7N+rN1EBWrT7qlbRFij41VSWrIIOy+h72IOiiE6fBhSeTSQWiseTRgES7E
rqfN4++2i3Dpde5R62whRHWlJZmRIjhGbQie8kyIjHH2s/XXiKC8aVm1zn9C
JNqZrBJ8FiJyZZK172QR5LpiFALihZjxNKr3kokID8KN4ywhRG9bmlXPHhG+
eNrUNf8nQIik8r1LmAiLg+YVcykCfOKPT0y+K0LhnZVOey0F2KBc+seyTyIU
q9blRQ3yMT5048rMWYMYTUsrH+TxUSOuUcrZOogdu5YHiTfy0XXZ0qsydBC6
NmY/ytkBzDqSygv7ZxAWjjGqVTcGsK67YbfKT2K0pe4S/LVtACFdHSk//yZG
6KzOMwNSA3RuTCd42onRup6TJBAGj+3SLCvsxdD3nBOwlmNQc1He3MNBjKZK
p6CIEQbThz09alzE0Dz07vyCQQbvxi/8/re7GE8evYly/Mbgj9s8x18CxJC4
VqdWNjG4qf74YWygGNv/+qjh3sig4tp8I1m6bxml0unKbxlYF33c8y1EjE1K
ZplOrxlMWSZSqQkXI7nkUbboOYPd2p0ut+PFWKlQWqhdwUASXph4pkCMY3nZ
1ZdvMfA0PNc+dFuM/OITv2/NZtDwvNnrVKEYXx5uGFXKYhDZGX7er0QMp+ft
xmGZDAZKb3yPeCjG+t4p6f6pDLQvFumK/hFjksbpoEPxDI4e2xc23CVGdpz1
2l+DGdRfVh7O/ihGd/LMVukgBtKCdgenHjHU0j8drwig7xd7DFd9ESP6jn/e
qrMMSgxv8PJ+iHGivlBtySkGC4viU/skYpgrqI7M9WJgHoX7NmosOv78Vso6
MmCv/lESOpdF/0vFpmgHBjKxf7bUqLMg83T5Wjvpet8t4W9bwEK9+rCuox2D
GxdXnk/RZ+Gq1J96fwuDFyqsq+56Fp+vMRdPb2DAuU8zvmfOQtw/+e+p6xmM
ttrvtrZkoWBmVH1rHYMETbvE4E0stHu8udY1DI6VdMlY7WRxSE/gs8qEgePj
+j1eXix+PBI5jeoyqBq3PSjQm4XUZBW/uMUMlpRr2PCOsZjsujxeV4dBwPYC
XULn1kju5GvnRQzszhbFeYSx8N3Cmj/SYGDVWKz7PYJFSOosV3t1BtUbQ2oD
L7GI45sE/DeXwf0l1eN74lmUxPvdn6PG4BtP5UvNTRZsx7CevwqDaSONkTI5
9PuNVG1UZjDY/nxzvVsBi9nnVrnnT2Ng/MplZtI9FqaLzqR1TKb9cCos+MQj
FtZ+1x6fmMTgYlZzfdgTFk51ZW3KyrT/9A72eb5kceaIRAWKdP+8Zpo4vGUR
WTlnacsEBn5Cu6nZ71mkTFu7/YgCg3R9xSunP7DI37fbS16e1ivvc0HYy6K8
1D/iuiwDjcHE9Y4Mi/oJ17NWyDDQPW+RpDXMotPpcc0raQZyR5cV35QbApPX
2X1gHM3/t/av19SGMNsggpsixeB/NzSUFg==
       "]]}, 
     {Hue[0.3224758424985268, 0.6, 0.6], LineBox[CompressedData["
1:eJwl0wk0VvkbB3AZRGgjalA0GUuRJqMQX6KNQlKUxpSQ9kVkKdKoRIQxiCxZ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       "]]}, 
     {Hue[0.5585438199983166, 0.6, 0.6], LineBox[CompressedData["
1:eJxF0mtIk2EABeBtlRckKjWZGdWCLqArovsqV2iZjcxkE92CRLNCkkVegrmU
RQ1sU2yEKOmm02hlK1rqonKB2SJnjYwclW21HxaN2tba9jndVhG+58Dh8Pw/
rFJxQTmDRqNl/u2/ZbKz+TOsaS7tf/bOOX680jNmi3LnnNj78XP7PbiiPNxw
tgjeXdI6ujAWXq1wmbOMEeLDb+WywRLYx2//6l4E233ehJMPw8STwzHO6lK4
0KIqO5QIJ3tP9Bx7PEucl3+3eWsFfN3xIP3mMpitjMoFIzPEnHPDTaNVsLLG
UiBdDnt1LS/N5hDx+NJXLlstHNQcGVuzCm4ryy3iWKeJL2Q3ahXn4VrBZXUN
C/6uofavfUMR98Qa+pIksE3nfPJiPbxCYm1Ifh8k7jvNoKsvwoaWO+yfm+Do
uw5m3YcA8XFe7kDXJZgTOhNWboGF5ol5g5/8xH6LceCGEu6lC1I37IHb+Dt2
+aZ+E8d8UcU1tMKPrmy+lsOFv1XyLBM/fMTpspX9kU7YcH+nqCwH7k+z6JsD
v4hntVpTQA0XCrfJggfhDN4+t4nyEh8oVqU964Ynu4S+pnxYznRIvTS4Wn9r
5OptD/5Y5zJSxfBUh6dRkgW7h/yi2Qy4Ko/KHmLBlD3Erk+BOeukWvtiWCoO
p3AT4M6kzKPiONhkrFdoFsCv4zW67fNhh+jpcysD9ugdzlN0OHWjIrKE5uH+
AT16024=
       "]]}, 
     {Hue[0.7946117974981064, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1AkwVt0fB3ApSqSUUqmQspWlSCJ9kWRrQwnV20v7oiIpiahEJHkrUpbs
IZWIJBSttBCKklZFxbU8uM9yz/88878zd+58Zs6d8zvfc35HzXOf01ZJCQmJ
SvqKv/cLastNbYSQ+P9jcbLUrkzsGO8T28s5guNHKgvFVmuVfh0oIlDdbZAt
9m2HM8ZmQoKm0ZcviW1ZOiaJ5RMoNrDBYtdpnZcqYQnsrZy2iO0Zp7j30BDB
rzfXlordKxXfYDRIsEnwc7rYoQeVF/fxCJTNZ/Utop7wLSntdj9BtMK6KrHT
1syU3d9HoNEfGC22YWWGj14vwZrN8S5iV+lpt/xhCI7VZU0U2yUxzzK3m2BS
VU6dCfV3WYPrO7sIbCdGmIot1WF8uP03wd09Xj8XUl90LW1L7ySwma9/TuzZ
T8yXe3UQ+PDiXxtT26RZT/rcTvC9Y8EOsZsUnh1L+kHzMH0kWEC97bjDjw3f
CVI/ZE4Q+/RGp8LmLwQl6lycEbVSbaNy/GcCyyIrJbGzTd1OrGsjsEg9L21I
/Uxps9PbjwQb1U2yDahl6vcyte8IHI1/Dxc7waLHNbKJzr/3tLs+tc7NgxV2
jQSZJkeGdKnto45GP6knOHDfcFCHOsomYm7lS4KbPmo6Yk8rkrsQVEvr0e53
1abOU48RLK4hKD5pk65J/VIi7sW9ZwRT98YQdWr5++k77lQR7LoWJyN2krbW
mwOPCGJvBcvPpNaLz11o8JCgw5EZpUq9yq9A+kY53T+hdaWy+PzoV6Zn3iP4
o2FrMp56fPqHz5dvEjSvsG0YRz15znoz83yC9zmLdo2lnl7QcPFzHoHQ8+8J
OWqtypf2mjkEoavCvKWpzT9WFBam0/FGnSrsMiF2KKaHv75M1x+a7z5I7X1F
9ZtPPIHmIbdzPGrfmYnmk+IIpudsbu+hDjK41LvhAsHTZ2oOndT/OYZv6Iwm
GBxo6WqmLj+5x0DqJEGjZ+nTd9RVsh1nskMJsr75JTRSP4/d+sMhhKA9OEi3
jrohZVNCbBDB+IwqmWfUHWWrR6geIRh+JyKhkFqRZ/Te1JueJ6etkyOod20V
Be9fT+f/sGZjGPXa55o8HVeC56fqrp6gttB12vVjLUGeYrhsELUSL9PF3Zlg
/diqLB/q6pOrta1XEhRJDrW4U89IT6tXsiaI10rQ0qR++9VudoU+gZPU53J1
8XpsDiYc0SP4WZu1SpU6JydprJEuwRde6eYp1Md9+thsHYKk5M8WstS6komv
YmcTSDbdGvprLUS4GuO/TZn2R1uK1U3qxZsvvRgzkoDd+2hxLvWvwtOpr6QI
EkWR87Ko/5M5EnBuBEHvlImyydSdBR46CpIEUhN7jkVTX5ZSO6Mo4tB8apPn
HuqBnFw75T4OE1+FzpxFfZNX+UyrjYPLhOv7Vag97AtSOlo53FDdfm8qtXRy
2uGcjxz8orJNFag32YZpzW3hcMdvvlC0VAi5Kw7h+o0cJFkmoIl6p0XTcuMa
DgpSUV4nqGdG/n6ytJjDD5X66GPUS4caz3cUcYi2yb7jT71la+WGc4UcvFUl
O3dTZ+Bib8ttDmU/3GRcqLX6l8zwyePQf3PUeHVq3Y2xfinXODTxWmzKrIQw
0V80SxTJQWQuP/WDpRAr3oaF3N3M4f70dvUGapfpKtt9/+Ew/xKn+ZLafXux
o8EmDhLG3TMqqLcLfirleHBoPVD5NJU6VN0uP3EdzetT3oid1Hd9ZT+cdOTg
/59Is8dCCFXFGCNnEw6ZqcKBbgjR53L5Z/dYDrfOGr9vp95XrFN5Xp7DseLw
glbqzill8YZjOMyY7OtUQ/310yc7/9E0P6sVyKR+s2NWHjeCA/P1eK07dX7g
zf1j+CJ0W8y/Vb6E9lv6Y1bnuwh2Dar+B8yF+NTXI7utRIRrbQGxMaZCfHwk
/fWgpwhGZ/uvBy4UYl1NrJf9eBFsc6M07hrSfujZkrbhvhB/V1dbV+sLsXJ1
fvSCXUIw/Y2WwXOEuNJ2Z07WVHrPc57nt2vQfKNI2NpqAVbX1doaqwlh6vPo
7AtfAaK8FlcoKdP7za/GKXCaAOuTLo+8oChET3bM8ydP+NhtkOY6Wl6I+okv
f787xIfOvHj9fdJCDCavqp2tysdD5wke7zgB4r3s1pu+ZlHc/HH5uAEBjllH
pEb6s2jpX3D48x8BDq09leSnxuJTpNLG598E6EweWqZRN4R1j4YVuTULkDay
IHdCwBB+lO1yl3stwLvsr2VPtYbgHRy7Zyete0bA62DF5kE4fzE8a1kiQO4O
yWFJoYOoaTHSXpMnQEFMnm7XvEEMT6hfVpQkAGm8OvloywBapa7UZsQI8I+D
XVHKyQG8rX2c/TVUAFP+HlGU0QBK9oxvX0RzcH/SNPxuKw8KeoOJ37wE4NUU
F2VE8ZDrPLN7tosA6cPWTtEz5+F0SMi6xVZ0vS4mZn3t/TgXct+rwEAA6S+x
o4Iv9cNsh35dCc2x9IzhheXoR7jRbJcpMgL82utQ0/S3Dyvr14S19fMxJ0Sl
kEvsw6CeRmVJKx8Ftxd5eC3vQ8W3e9uaae6FyjU3ogd64Zg10B6cx4cwNbV8
IKkX3Unq+2pj+FjnbhwyaNsLw1N1XcP9+JjrYNldPtSDFfcOrLZz4cPGLVa5
6loP/LdovLk8n4+PKe59Z1f34F75F/2LY/gIm9wW2CPRg6srBEc65PhoseJE
cYRBlNJLV3Nqvb3Tg5dwDPoyV9V8G81H40OPkEgBgz8VegFzRvExa/f7U7MH
GGyv3GeQIcnHowd10W6/GXhbjZhkNshC5Fmd8rCRwTTNp5LHB1isOftNbUcD
g+8Zhz2reSzSiyXT5N8yeBzm6+fQz8JRzjLD4w2Dg9v0q516WFwpenCd94LB
pvqOauvfLBaNKi7QrmSwq/9Xb84nFgdvXK8+n8Pgy7o4nY5WFvmFhzavus5g
1T75Eg3qX/eXCuWyGcQ4d9Umf2Dh8aLVMDyDAc8pJTviPQurnwppQSkMflm1
rjetZzFWLSBk9yUGs5WK7nPVLK5fsF+yLJRB0O+zy9Wpv15RapEMYfD+2cJ3
NlUspqV996sMZmBt6N935iGLmNtBN8yOMTheXFsoXc7i0KuCafMPM7Byjrrx
7C4L61HKghneDBJe/KvplEX74Ojv4iE3BnpPVEL0M1l0vZRtjFnP4HX6xrLR
GSyIytxeLVcGy4Mep5WmslCt3jPXzYWBhjA2n0tk4SnXlXJvJa1H2WG5zAUW
7VeZiIClDMI/ZLs9iGUx2DUua7wVg1KzZbre51mMspxXnWPB4JCCyo3H0Sy0
fxzgWszp/9lJz20jWOzW7fMxM2Ew3dQxJOgYi+4HPA/hXAaGqZ0juo6ykBg3
6ciFOQw+2xdedA1gMc7T+NJcHQa2tRvzlWifz5P2f7NBk4FwgU6D5X4WviuH
rB+oMXAWrDZ+vpnF0Ce+btAkBlMH2vYkb6L1zFN2mDSRwbnc70FbNrCYcsJs
R/4EBiG7b8bdcWVhqhmY+mkcg4srhjearGVhf+RqxaGxDNob5JTTnOh+1pR9
lJdnMJdXGjhxBYvAfaJJkGXw72i5RAV7FlEPpxu9k2HQy/71bbZhkThhyZp9
oxjEGznc/mcpPS9bN3mPHMnA93vcmBiwKC8OikyWYlCklFdka8bilUxy9sIR
DBSHWwTbGrNo86h4/FqSQXRtkFanPgvmRtvX7cMYeL0Yci6ZRevXj+QUJBj8
D/ArRow=
       "]]}, 
     {Hue[0.030679774997896203`, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1Ak0FusfB3DcVNJCtLoKJUsUpULq26JsJSlFJIlIkSQiLUpdpYhcKXkT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       "]]}, 
     {Hue[0.266747752497686, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1Qk0VdsfB/B7PaRHqKRByiWFDIV6Qn6HlNBgjnjlkSJRjyjyzHkVIU/I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       "]]}, 
     {Hue[0.5028157299974758, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1Xk0VlsbAPDXKUMDTSI00GhKREjxnCKuoQyXypCKBilDL5UIkSQkJJSI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       "]]}, 
     {Hue[0.7388837074972656, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1gk0FvsbB/DX+05UpELkStFN9lBuSekZS1kTeitbci2RooWUFq6oXFuS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       "]]}, 
     {Hue[0.9749516849970554, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1Hk0VV0fB/DrcsRbSiUqUSoyZXjyeA3V74hUCE9RGZpENFCGlEwpSa4K
GStDXDJXhiSFIk+GNJHIUESG0uF2ufN+d+s9a5111uePs/bvu8/3bBW3U7s8
6DQa7Rm+/zzP3KsZqxESJO3/F+nwMrTnj+N8LnnWihBYS70o/mOVPsk3IUIE
nfaXD/3xQ+sYQ1MBgpKLjewn2GZPZDK4PATfIkNO/vE79XjiMRfBY7PCxmps
txQ570AOdp6V6DH2NJHaYTCLoIbpvOyPLwYobmSxEQzqdi2pwl48lJHz8DeC
GHjGqsTO+Wf13NMsBOfapcsrsDfU5/rpTCPI6qneXY7doKPR84NCYOvR0vkQ
2yG92KzoF4IV/kbGD7C/zdUrODaJYJ6pCrMYmxgzPDcygWB8fnJRIXbS3icD
zHEE/mmuifnYqk2bth0ZQ3BZ84M0E9syx0L+ywgCD4/Q5LvYHxe+Cs0YRpBd
5y2RiX30gvWw6zcEdw4uiUzDvrJ/V0X3VwSev5uSkrEV2joVU7/gvJbl0Tex
802cLu0ZQPB1RG/RNexXCod2fejF86j5lYdhS7/3ptq6ELTdLWo/j32LnNrL
+IjgVZV0ayC25v2Auh2dCPhD6p4+2Faxwdeb3iMYNs/XdsWOtbyqXf8agXdU
jf1e7BWV8xLD2hBsXN7vuAu7eE0cf2MrggPvLMW3Y7+mpbRUv8J5wg+M62PP
r2F6lTcgUDNkymtjZ2iov/V9geB0+7c1atg6qUX/1XuOoKjE5usybLszZZIl
tQh8NPy+IwHuj249M68agWT4rHIT9iLm5y9p9xG4UtIPn2Ev1dpnuqkUQf6P
IOVKbKWyjqQvxQhWTR1l5GCr17+2WleIIHetakkY9qbeuooKJoL/DD+X0cH2
kmNGv0lDILrm4rAG2+f2qiG/VPz9M9QCl2L7r07fJJ+C4HmSpTUdO0wvedo1
EYH7nqOmHXyCvGkT7Tp+HcG2dxw9X+zayJN6RCTe34FgDXfshrljMfkXEQzM
lxbuwW5O8Bi2jkBglG/090bsjqwDtxLCcB9fl4xJYI89tZdYFYTgob7U4Rs8
gpRjG3wy8UEgH7AlOJpLkMc9hOGn9yHY1f1aeBbbsXkdW3Mvzrt79KAnNrl+
1/FhRwRxC1++2IqtwM5zcN6NgOPJoYthN0baa1jYIkgwVz/pyyFIZWbOewUL
BFtDL3QbzxLkh8EdqnW6CPZ1x1urYtdaBtwK0kEg1y+TLotdWJixwGA9gh92
W/pHZgjygh+Lm6+JIKoosjseez09vT1BFYGCxZOyr2yCjFahzh5VxPkiiAmv
3wS58VByi8wcBFYP+I322KMVV7LbCQQ3hYxwI+yb0kHnb0ggyNsXlDwHe7zM
RXMhHcGbmyHWTBZBphEqMXJCEXzx6X3XNU2QM4VFOxRZIvBdc8p23RRB3mfX
v1IfEMFxxmrTudguVmVZY30i4D4+JvWLIkjJzJxzhb0iCAgpt3iEfWB7lLp2
jwh0JA0tzLHn3baO1u0UwYyGzMG9vwjyGPlxm2GrCBaluRFePwlyNWOiybxK
BORbyZ1bsc05nfFjlSIwbKo+tRrb3aPe9UaFCGS0bS17fxBkLiRN9zwUQSDD
zMgWW/33ZmW/YhE8KR/R1ZrA+7U/4UzWXRHcdar0bx4lSCNd47VChghu6yyN
ThkiyJ0foiIeHcLrLzaO8cF2UFrp6X9QBCE9x05uxXb2rLLROyCCEx60d9OD
BOnJ/65Q6CKCvIPrFG2wL67ZUZq+RwS1OckVnC8E+ch/7udIGxGUentJmvQT
5Cq5OIPdRiKYZMpc2v+JIFkOad9/LRDB2U+PWdxmguxnTc09+lgI3fFeTrnV
BNn7QnIwwE0ILo1+oWH5BLmnNeGI1SIhfNpeuL/vJu7rlHuOa40AxhPc5RvC
CNLWvvT638cF4OXLDvHyIsjbA+Va95YLYDgmesDFFuePRVGOjXzwuLpD7ZQB
QZr4vbjW4s+HNq0Nakx5fP6cad0VsoIPAp+jWfWzEuRUflxzUxMPTtvHOsd0
S5Dvl7ye6Arkgdzrr59tqiTI2Uy7NtVVPEh7rphNT5YgU4/s2Gfyhgtum6UW
xZyWIEMtrmYzznIh+1F+8mErCTLQ8XLGGRUuLK791z1VVYIcz+RsVXvHgbX0
S1l+AnEyZ05Z0eLzHAieP3Svr0Oc7MoffPqvOgc+mx3dLygWJ5XPvwmX654F
I6lSuHJBnCzyootlXJyFO1EMrx+O4mRZXPH6Sf1ZmDD462CUmjiJOu8sDe6Z
gcZU5/BnM3TyoPWOyqzIGZgtdZGXaqaTJryTwliDGTjMrC3WTaaTzk0fxR/1
seHBzrqNwR50kt1aVZkby4aCq0r6lw3oJFPMcZnOJjb0WI7S2EIxMtXByJQ1
8hscsu9vTG8WIyW/JkiFJ/+GJKSlq3tDjHwSsyFxG/wGQZ1K+vAeMXLU27r1
408WeL5XNf6pJEZqRaysEKWzoM3LYvxbH40se2jscmQbCyxzix3qMmlkhWJr
yfWZafjsS8s67EQjBdnZtTMZ0xBFZdgWydLIPc6GEbPbpyFMI83mVTwCbWuz
X7WcKXj6adZuy4QILJ0SFBvuTkHDvvNqR7eIoDfLmXXNfgoOThkm7mMIIWrp
QMgUbQqoNY2CedFC6NkiEqYgCo6sDb1QFykEHW+l8M0iCuLaJVuUw4TQ+dwl
gsGnoIedMfPytBDWnvh0WXWGgljHFtlyRyG8ePbuutMEBd+FWp+/KwlB6NaY
9byTAskb3ov3LhfCP9eGVLw6KECD7LYGeSEwq+g58z9QQK85XpS0QAg288xy
Xd5S0Fyw1WO5mBBuVz4rYLdQMETJTN4dEoCxVFWZRj0FJ6meHv88AQSUFDTG
F+J5K0YzX2ULoLQi8JBdAQUdt2Sdl2cKYLTGXDAvnwKT8M6YihQBuLT0bYjO
peDm8ukvL6IFsOX7wpywLArs9y/t24z/mwUq5yNOJFPwO7Y3y11TAAWJVpu3
XqQggnbd2VxNAIO3FXroERTUKvpdUVotgBU5387Uh1OQWnZgpmGZAOIehpWY
hlIg88FZv0tKAIHtZSv+OkfBgvCRf4kRPlhIKfKVfShwGr1g8ek2H/qDJ6o4
TjhPy4ScVzIfJl/P7Yzbh99fyyAm4/iAVmpPq++lwOeFhMPny3xY1XhS28mB
AuNP270NTvHBbd5kVrUtBZxNvefuAB9G7lBXz5tT4NBZFH7CmA+zk7L3Fm2h
INGzzVFrAx+kzPQbC0kKiguVA4PV+KAx7Cvq2UTB7petC23n8eHEepafqREF
pV8D0aoOHvx6xnYRaFOQHXDWrbSNBzRZ+aBELQqO5dm2r3zJA1k3w2RtTQre
xtupFFTyQF/y7FvXdRQMxJ7oV0vigb8tx+KZCu7H4S7TvFgeRGYtdXNcRcGB
HzM7eZd4kDhtFP5TmQI9e81EOT8eVCYHVSutwPPR72bnWfOA089bHyZPwZzQ
sAeHzXggpa9oLb+EgieKKR9aDXmw7JKpV+liCtpv1NldxeeQybqQ7H5ZvH7v
JbEmOR5YBd2pC1xAgYpLivUlKR64tD7tnT+fgje+T3+un+RCyCmhPMylwI5W
dn1wgAuxz5UMuqQpmG31+ZH5lgvpizf/c0qKAtmaUtq6ei6UehzwmTOHAsdv
Fa8USrlQWxXGyCQoaGMwlN+ncaFdOjP/vxIUVPs4nFG5yIUBl7qXb+gUjOiu
3z57hAtUycCgpxjum7scwdLhwjJdhmghjYL/AWYT81o=
       "]]}, 
     {Hue[0.21101966249684523`, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1Xk01VsbB3AO5/x0K1SSMlwqb8jUTYNcPdtQLooSEuqWqREViTJElExJ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       "]]}, 
     {Hue[0.44708763999663503`, 0.6, 0.6], LineBox[CompressedData["
1:eJwlk3dQ1HcCxZe2xYpgkCosioCCCQl6Cur7gmBDpAzmKMZ4KGikaCyIhDIg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       "]]}}}, {{InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> 
        "Bold"]& ], {4.7290926535897935`, 0.1}, {0, 0}, Automatic, {0, -1}], 
     InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> 
        "Bold"]& ], {4.526592653589793, 0.1}, {0, 0}, Automatic, {0, -1}], 
     InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> 
        "Bold"]& ], {4.921592653589793, 0.1}, {0, 0}, Automatic, {0, -1}], 
     InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> 
        "Bold"]& ], {4.336592653589793, 0.1}, {0, 0}, Automatic, {0, -1}], 
     InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> 
        "Bold"]& ], {5.1215926535897935`, 0.1}, {0, 0}, Automatic, {0, -1}], 
     InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> 
        "Bold"]& ], {3.751592653589793, 0.1}, {0, 0}, Automatic, {0, -1}], 
     InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> 
        "Bold"]& ], {5.321592653589793, 0.1}, {0, 0}, Automatic, {0, -1}], 
     InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> 
        "Bold"]& ], {4.131592653589793, 0.1}, {0, 0}, Automatic, {0, -1}], 
     InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> 
        "Bold"]& ], {5.711592653589793, 0.1}, {0, 0}, Automatic, {0, -1}], 
     InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> 
        "Bold"]& ], {3.941592653589793, 0.1}, {0, 0}, Automatic, {0, -1}], 
     InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> 
        "Bold"]& ], {5.511592653589793, 0.1}, {0, 0}, Automatic, {0, -1}], 
     InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> 
        "Bold"]& ], {5.904592653589793, 0.1}, {0, 0}, Automatic, {0, -1}], 
     InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> 
        "Bold"]& ], {6.076592653589794, 0.1}, {0, 0}, Automatic, {0, -1}], 
     InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> 
        "Bold"]& ], {3.556592653589793, 0.1}, {0, 0}, Automatic, {0, -1}], 
     InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> 
        "Bold"]& ], {3.376592653589793, 0.1}, {0, 0}, Automatic, {
      0, -1}]}, {{}, {}, 
     {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJw10QlQ0+cSAPAAIiSBkP9XRUAUMUiFtoJHVSDOrtwvihZEq2i9wAOo4oU8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       "]]}, {}, 
     {Hue[0.14213595499957954`, 0.6, 0.6], LineBox[CompressedData["
1:eJxF0gk0VWsbwHHDpToD5+ykkLo0msqUUN3nMURXdBFKKSFdQ0mJQkKpFHFI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       "]]}, 
     {Hue[0.37820393249936934`, 0.6, 0.6], LineBox[CompressedData["
1:eJxF1Ak0lHsfwHFLsj2YeZKi6AodlHLbyHJ//1KyJrK0oNBCUm5C9iUK2ROF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       "]]}, 
     {Hue[0.6142719099991583, 0.6, 0.6], LineBox[CompressedData["
1:eJxF1Ak0VWsbB3DDVYbOcc6+qptwr1KhSREiPW+FZGgwNRnCVUQlQkRkylCG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       "]]}, 
     {Hue[0.8503398874989481, 0.6, 0.6], LineBox[CompressedData["
1:eJxF1Ak0lOsfwPFBloQZ703dlGqQLNmiSOn3pGhBqaRFFCIS2cWQfStJkf3a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       "]]}, 
     {Hue[0.08640786499873876, 0.6, 0.6], LineBox[CompressedData["
1:eJxF0wk0VWsbB3D0JSrZZycyVNfQQJRQitznTUhxKGODITQYrtIgmSmEZL7G
kylO6GQuZQ7XcOsiKl1TOhlLZ6ukEN3XWt867bX22uu39t7P83/2u19p+/Mm
p/l4eHga8Ll4Tao2pAz9CMTz/+P3UsdPi7afE229Ia4G9gNV335ZBwwKDvLR
sVd7Zt032GQEu2KFaXTufTOwmFklt2iNCqvK8Q3HoM9EX/PX8zbwUajKYtHT
klPtFgl2kJvsfOXX+6dA5rRZyqLbevbUP2KcgT/eeNb/qucEYR69nEUzk/3L
JO64gDfDc4MRt/45UK82M1s0Ytmb1pi5AUvf9ZYRt98FOHri6Epjbr/LoFu3
1WTRa11ydX874Q4WBr8zjLn9r8DPSBmtw9z+niC08WvcoiflOerX7LxAkSFA
Hebm8YadY1+Kj3Dz+IFFyjNxE+y/x1QVhs76w5fR0WATbr4AqBIeczbl5gsE
YEo4mnPzBYHeQZHPi9YqtV1mVhEE6+dMAyy4eYPBWOduniU3bwgYeuVtP87N
GwaszDe9i15zMWfmQV0YyB60jTjBzR8O9h17Z624+W+Ce5OP4Elu/khQ/Lr8
9aI5yh8+iDVHgvLqkXw77jxRIP4iyNqBO080XHd0mz7DnScG7B7ZfjvHnSce
zkcdlnHDXqHxVb7YLR5CXCxNLmCXXe0K72mOh4u2eU8uYS+djjJUuvInsF1c
+69i504KdHR2JsDx25Rg0GKe4dlX6yKSgTUSGBKMnSj3r/qBd8lAsFUEbizm
cShPctNIAdbaLxLh2DGDl443jKXAXzlzvtHYar0T/Y66DPCTYmqkYXt1DAyV
LqTBMqNTghnYMsLVuv3m6RDeebA/E/spPZXJfz8dVsxFxOdgRw5vLWMpZYDY
S75997EH7cfcf/ZmwJZ+udhq7OvWdjPZu7PAfzOvOBu71cSUZ/JTNij7DDoM
YZ98yX8iUyIHzk8blo4sfi/Ligcm+3Pgjmi77QdsOWtplwfxObBWOoiawg44
S730UmeCvxj5XsCfQLt8bt5b6nsXmIeeGKlh38lpsJAUyAd9ZUlFdWyNLR7F
z5Tz4TMPsUoDuyNfYaXfsXw4Lf7sDWAvFMY8GczPh5n1KRUG2McrbBWZ9HsQ
KvWRfgqbaJ/j3RHHAlaDEycJ2/e76n299YWQsyXNiIG93EGwcKteIfTXGpam
Yyf8M1BEnCsEjpREOBO7KCusrKe6EEYeBriWYV9kUtbl24qg5vKrFc+xmYd1
Txu0FYGRi3OeUACBVuVMXrokVAKJX/OSadhmx3unTkuXwCsbt8g12KnCTe5H
d5bADru44HXYW7xSPbSsS8Bwi1a+Era2sZ73svslYP/Q4x8j7CszqddSDUvh
q7ueXzz2AP1ATMPNMmCwNtknY3d5Z7DPZJZBq6GTQRp2S96M6vLyMsj9S2xb
LnbpUtarw+wykPDarFaFHVpNSA3sfgBajQH7h7FVlHqY34cfQDgz8qJmIIFu
rHStUkLlwB4MUfqOrfw0djRx6jF4T47yLWA3KayKbBWoAPnnIv1LrhHIOjxM
bU6qAqYTutKFscMPBgTa6FaAkcKkzWbsoWZXyY0JFSAz96PBEjupUd+4RL0S
3ptsUKzC5qlZePjMqwrCjqmEx13H61vkHMLLWwsCCk8VU7HXhJnNvxOthYTV
si+zsI/b/X65SbEWNsqQ6iXYwzTS/ubRWtCtnIXn2LMXH2utKaqFBkn7M0QQ
gWIlgrzit9eB/6ExgTjs6r7OHbkDdRC7Jr42L5hApJ1bRvveeqg4dugqLZRA
68dbqaMTjXBuuKo/K5xAR3Kc3rFcmyHmx90vzbcIZOPxekhi49/wRD6fIRyD
6/veCjcteAaPFerTU+Lxei6xy2pSaIff/NPFOpMIRG/nHcrjdEBpnIaM1G0C
iatPt7xU7gQF/m0dm7II1CnfWbYqsgs4bIXPAXcJtNeq+t+hoRdQ1XmSp49F
oIrcp4cz5F7BGrOtm8lSvJ8CnrQ5+neDn2WbI3pMoKwLPWmiDa9BZ4+Kim0d
gYQ4Pe7PpXtAIi6t/2kzgeTz3wfLe/UCwwrS1rUT6FjAurEzlX3QqN3h69NN
IPe36keKxQaAZT5iW/6GQDlW7ivfWr2BGmpi2bYxAjWssOPppg9C//upZ+2f
CJS/bW6+YXYQ+Mz1tmrO4f95gJkty3gLbL9jaR+W0hCfWVOboAEbthbWFowT
NKTt5PpnzTQbPtvciEuXpKGIFZuWjiS8A8XZO5/rNtOQ4SWT73E6Q2BpkbE2
XpWGRB2j48tGhuBWbkxXLtDQox/m/9wJHoZ9/NPhlnQaem4RFSauMgIcY/5W
1nEa+qLVw+HtGgHLbYn0Vidc/31St1vgKEQPpipFXaWh7XJOTiZyY7Bbo0Ws
/AYN5c/XJfI1joFivcTX2SQaYjAiDu65MA7FITuzp/JoKLHFKZtNvgdh3aAF
52oaEqyouEbWvwcWU/Bw83MaMjOImyfOfYAkAZXvEiM0lOvkK31t1QQolCS8
nZynoUv03hbPqgn4U+xIh5UoiQ7UHBIfsvkIO17464vuINFU2z7+dQsfYdba
bCEG29Bryf86eDiw8P3HTyEVEuVs/Iv3+hIOXFm/YZxflUQWPvrzYwIc+C3U
0eGHGokeyRtPla3mABEiFjy9m0S+QVZsQ3kOtHl7OyjuIxG/hkeNjxkHlJO+
vSnBthneXbXdkgMfpcJq92iTqDx69jH7GAeeXbh9T38/iRxHfR/o23LAwnWP
iYsuif6OD2KJOHMgVm53VeNBEkVSMSksfw6sHEgW7TAhkVgO60pfPgfSla6J
nzAlUXYCCXb3OVAdYxo/gq0cenXZSCEHtu2fml4wI9EhF50kqowDL13OJuy0
JJHPjr7HfLUcaCjtDak8QSJ29Yr5LV0cSOo9sHXXaRIVvHK+7j7HgV6G6aEu
bM2WDoPZeQ603LgmeeEMiVoe7xLx56Hg3AvGQMFZEr1l8OWELqXg6MYiVVVn
Eok4pDSlClNgM7fvod15EnlSrYL1shTUVt6aOO9FIh0B+ehVhhR8KrqYAd4k
kj01Zj5gRAEtMvYF4UMivrq7kgVHKLhvsZ1d7kuiOo9Nd+mWFNA1T+WJB5Jo
76hsTYQ9BZlZffK7Qkmk2rR+Yrkn7r8pcYNsGIlImYHiHm8KfhhE2JPhJJr0
ve2R70eBiJa51PebeL6dUksOBVEgYaJbyo4ikUKOuERYFAWdUaqDBkkkkgkS
0V/GpOCNuoi/UzKJeAe7hLpzKbAqCLe8mUKiQc24LuY9CsYZXbf6GCRK+0Kz
1SumQEpdW6oqk0QSDsJXgqsoyK/08+e7Q6KZmjZN81oKfBkvnI2zSfRaIpJ3
Yz0FuxVc7y4wSZTQufJWYzMF0t47OutZJKJpL89e0kXB2S+iZ+kFOP/tVqeu
lxQ4yPMoDRWSqG0mdPud1xRECt0o1ywlUUTxskrtAQpGu+yHfpaRyEWoOYB8
i9dHVg11P8Tr7xSix35HwUA6vf1pBYkEpJd2Bo5T4GPOE/6pikSjPo2JRyYo
eBQ74Lm3lkRNr69bS1MU6PD+XPvwCd4PavtlP32i4F/z9d1/NJIoKJpvvG6K
AhN6UsvVZhI5TDwpiP5GQaNO3BGBpyTS1g+8fHKWggxpjbUx7SSSzkYayvMU
MDO9XMO6cf7Mcb6+nxT8B7crit8=
       "]]}, 
     {Hue[0.3224758424985268, 0.6, 0.6], LineBox[CompressedData["
1:eJxF1Qk0FusfB3BLVLTN00rpJlroFm2Xq7q/JymylF3KElIkZcmSbCFFXUtk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       "]]}, 
     {Hue[0.5585438199983166, 0.6, 0.6], LineBox[CompressedData["
1:eJxF1Qk01N0bB3DLq5CkSwtSibyIUgmp3ue+llK02CoiS6tkKSEkkjVbSlJE
mLFMJIw3xpqRpQVRSN4JKVLNT71SCP875/zPNOfMmfM5M3Pv9/nde5+r6Oxh
cUxIQECATd68TxeBBNppKYQF/v/yrV5P59l5anFzhKw2lEnK5Py2EexDegye
pf0yC0xV9oDzyJ37v7+3AukyYybP+iy7io8rbCA8dV3F798fBk7ZITbP4/Jj
rfuTnACvffLs9/+PwguFgC6eW3o215WlHgdmrvu73+O5gOQobZTn7FtBTLks
V/hj0fLZ3+O7Q7lej6QbMc53tqy28gSLC69XuPHnOwMNQxnGbvz5zsGIuast
z0tdc41XHvKGcMfznm78+X2gkrK/68af3w/Si3VYPI+qcXVDnPzhaprlKzd+
ngDQ8rFd4M7PcxHUaUZreX4yvFF98EQQNAV57XHn5wuGyPr0a+78fJfgb2Ud
dQ9+vlAIc9hpyfO2Eoe5VqxQSDfPDPTg5w0DLmd1pwc/bzhs/cs3yZOfNwpO
t1U087zoLH2itDYKGKt2zHjy81+BkegNrmf4+aOhfaGj1Vl+/jioNuIk8MzV
+vRpSWMcjGFa21l+PfHAkRW18OLXcxUWcjccPcevJwHslTY0+PDrSYRM2Q0r
fInn6X9XK/JMBOe6Uj+emec7rvQ0JoLNS5ON54lFxuPNNH1ugN6tzDI/4txR
0bb29iQYSN8pEcjL836yUyHmFrjHJAfyfFP5te6Od7cgrtVtlGd85GGyp/5t
SBDK77lInNDnZcsevg0fWAGPgom133z+96RxKth6xHaHEvu3cQZLZtLgSKK1
cxjxqgVVxv9ap8NaZvYXnp/uTsmeU5AOy2MHRSOI496vYeZr3oWXhh3mUcR9
zsPes2/uwoHaDM044sv2ThM0vUwI71aXvEXcbGEpMPqVBir/UJU8O76acyhD
jg7ZTxe43eY9rwOsUgtDOnz50/lFCrGyvaJraSIdDFwsGWnEwSeoV/662eCq
EX6HRqxzIfqeSGAOfMtUuFJEnEVn75cXZUD9mpijxbz1V/UteqbFAM5mW1xC
3MZQl7how4C7Hot+MYlnChMe9TEYoCUiEVpGbMty0MjefQ+SfyzprCGWap0S
XH89H9S/p1xuJQ78ubFg+/JCuJ0gHdZGLH5ErHDN9kIo0uyPeEGc9JzzQMq9
EFI/XEzoIH6QGcXsqSqErqFGZhfx2WzK/uHaB5AZnb+lj7ff9hkfM215ANf9
sky/EUvSR7285heD4bDs+f+IrWzfjB1TLIYvR0foY8QpCxq8D24qhimx2yI/
iFX9U3y32RfDvXjdV1PEBnu3B8wtKIZubkSpyEKEfSZSQlLMSuDlGqcAOWLO
7h0J7GgmrKDHj8oTdwTcHTiewYRz8rYnFIib8iY2ij9kwi8a22YlcYlIfue+
ASbklXwxVyGOrJJaxtErBXnBuvgNxBs0e7J/vi+FTI9YAzPiCAm3Sk38EG7d
qY0NJdZ6em3o5lg55NF3mYYTN6hLxjWLsiAmwkg8ktj+SpT21DIWJDtExkQT
X9kZfOmwMQsypKwyrxEPNrrJr05igfP3pdIZxMn1JnuLdStAv8lIvIZYoHrm
n2f+leD+R9j+WeK2B6fCBQVrID9KJ00QkfMeZTX9bnENbJ7NGBImtnX661yD
Rg1IncgJEiV+vxA5Rx+sAddez/qFxJNny7ctelADdmNKGcrE1+RC/RPX1UJv
qm6uKXFVb/v6XE4tzPkZMJ5GjJw877ZurQMtb/q6A9IIL//YTB38XA9PxRrV
lskgbE53eZfv1gjbhTKezF+E8GHf7kG51U/g36XShuKLyfiBsVcs7z+D3sKW
y/JLyHoKO2U2qLeCh9snD6elCO9uFRzM47ZB/U+pugJZhGV1x5teabXDJhnv
o5vkEW5Xa2dKxnVAyGN7i85lCG+1q3o9OPgSph0PVZ9fjjAr9+m+u8qd0LLy
cKTDSnKegh+1nAzqAtWDQYHGqxDOPNOTtpjdDYxxMwNfZYTnc3u8Xyj2wECh
jg5bBWE1xkiYmv8bWLlr5peoGsI2wQrDxyt6IaRSeIi2BmHvfl3zoiUceBuY
t01vLcJ0O2+Jfru3sDV2xUSfFsLseU4CXbv7gK39Y3RkI8KMtVPT7Mk+ODY+
LjakQ/YzJ5umlNoPN8NbhfboIyxk1dAiZjoAGa4K/S+2kf3s4najenwA3pUj
hsHfCMfMUxH5kPQORhJqejSMETbzsvh53WgQEp0aTgvtRHjxyauJzA+DoJkc
0P3VDOGyX9bPs8Lewz/Psv46bY7wi/3xUbIbPgDTzLqixRrh/7b1cAU7PoCY
5c8Vz23J+CPJXZ6XhmD8rf4s0wHhdcouLhbKwxBaVniWfZTkn669KVQ/DLYZ
+sqxpxBOTY3ZufnMR1Bl3pg08iT9t8mFNoBGwPhyuO0bH4TFWKwQVDcCdsYB
ek2B5DybXp+Wcv8ET5/GH2SFkn7uEqgYIvkZHlf/KfAxBmGv3W+a/Co/w+R1
/T6rGwjvqN4lO3j4C5yqMhVNSkN4rOXvOQozX6DI5vH3WmIzf+E/2gS4sGlo
38wnYvrqx4KXhblwyNDTySAd4f0XTKaHRbmgEFjmPUpcprZ3jCnNhZmtqqIW
GaSfhdoNmKlx4cIydpwGDeE5+r7VF6y4YH7kmuUh4sPv9SrXHeBCunD2livE
D69Olg/YcOGE6ZDPMPHJocBSEwcuBFjqZWXTyX2YGJovc4oLwWViSuo55H6g
Em7nB5H5qKib+xgIL6Hn+/QyuOB4IE3sEjEtCYFTAReMEnB2EbFW5Pm5Hwq5
oJ0s6iR9D+FdrkbJFJPUs3TZSDfxhfW95UI1XDjcK1F9ugDhgap506odXNg7
tJ9e8QDh+52nLntPcUGv2DHkG/GWpjbTyWkuDOj7pKkVkf5WriMTJEDBDsfj
N5OJ+1OF6JEiFOjNSuX4FSMsc+R2Q8oCCkyW9qvuZCLsRzWL1SlRcJbl+kSl
DGEjUbWrkmYUxGz55eVBrHR02Jqzh4JBtga9jFioNkf+vjkF4c8t7pmVI1zr
q5Kz+wAFku7puQEscj6HlKpjnClYdfyM0EQlwhsbln8W96NAZ/z1tGkV6Ser
OEU9ARSoc741pROPBt7xZVykgHXy1/DOalLfpmXCu0IpGAjpVcyrQVidLisX
FU9BwvKvJSl15L4OlTGZm01BdKhYxyyxYF/H/K5cChzlutyPscn9vOV6R/Y9
Cuaw8k9uqkc47b+FDtuLKLiVvvntyGOE5Y4s8AmrpCAiNm+/fQPCE9UtW6xr
KLDLM5ZrJ+6WixNcXUeBS7WmKruR3HftErH1jRQYcgvnNDcjvNBAnCbcQcG1
dRJ+lk9I/jvNLh2vKNAWitYeIG6ZiFyX1U2et8VBd8ln5LwVza0w4FBQYiO8
ooDYdX5jMOqngPMjONbiOVl/l/DtA+8oeO6x6HtpC8KiiiLtlz5SEKwu+MWn
FeGhC/U3zT9TkHrf5IdRG7lfui/bK1IUfHP4ekLpBTkP2oZKX79SMLWRs29J
O8KhV4U+1o5RsObP1ypqHQgf+fzo/tUfFFhqnNN2eUn6jcmlc46TFIz5KT8R
6ERYkYb1taYpCJo0hufdJH/GR6HeWQr+B2IebwM=
       "]]}, 
     {Hue[0.7946117974981064, 0.6, 0.6], LineBox[CompressedData["
1:eJxVzl1MknEYBfAXnPlVVKzhcJPtLWrRRbG4cDUbxlxaypZorTZyoav5ulk6
w2aLKQq1iorUoi3WzMAZM8qNi0IzFUeQBQoliIxCCYUIajFzEn1t9fzX2c7O
fncHrzotOEHGMIz7u3/WgXNazs9QC7C/+eeqBM16kS7j/u8usFVQjn3+ogFL
ljkP9zEegX38ohumKwYwe6JjQRV/Cp58XHuBRHoOporqu+35Y2BGyBo7EhkH
l2mJ+f66F+DKs+5AzuaX4A7J1cvl+lfgrSmiHvM2O5hvJwUeRCfB9Lwly1u2
A+xgOQyUa05wvvDZTCDwBmzsmzjYzZwGM1tHbTUtLnBPg+cuzeQGr4l6xFO4
B8zSheWsc7Pgo625iycHvWCxP69sINsH1grFq/3Cd2BTlghz8d+DddsTSdMK
8h1fr2aT2g8mV5htGSVzYB5Rd3N4CVmRtSU1eGseXNooWO4sDIBpNcouQxD5
yfdDr+/LP4CnDl+/RN8ZBH/d44mSnMiK8G1XvXQBvINJEALmIvqfHFGRx5HV
asX+XQ0hsMpCaOaoYXCG0dhGHUOuKOlMrjv1EdxHSPA2SgTcyJ+1NA8hFw0f
oAcqP4Hjtr2rcn8gZ2v7m7y6KFg/XdsuTiAXprOUlNIYmGNmRDKbkTfKNhSn
9SLnVK9tkg8hr+dlalKcyIqBtEGeDzkdT3VIQ8hmd/sxPIYsU5JDI3Hk6sio
XvkNmVcsPXN8BRnXFOxmJ5Ft90Jk788Y9xdXsNJJ
       "]]}, 
     {Hue[0.030679774997896203`, 0.6, 0.6], LineBox[CompressedData["
1:eJxF1Qk0VO0fB3BLmGzpXiWKqPRaXtGLStvvSZIsLZaKULRKRdlqUpZsgywR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       "]]}, 
     {Hue[0.266747752497686, 0.6, 0.6], LineBox[CompressedData["
1:eJxF1Qk0FusfB3BLZCnxzmRrtVS4haJI6vekyFoRZUmi3HrbrpKUyBLKkiUu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       "]]}, 
     {Hue[0.5028157299974758, 0.6, 0.6], LineBox[CompressedData["
1:eJxF0Qk01OsbwHFLliIyvxlFUsoSZctSV7nPm0qyVZJUdqnUzZ6thBJZikqU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       "]]}, 
     {Hue[0.7388837074972656, 0.6, 0.6], LineBox[CompressedData["
1:eJxF0wk0VO//wHFkSyRz5wpRSfXPUhSlRJ/nq0hC9pAllBL6KolEZCmVJElC
KYx8ZW8kI0uRJWUNhXztW5qr+FJEv8c5/zPNOffMeZ1753nen/PckXX62/Q4
DxcXVwW+Fr+9nxSPFs+TiOv/P0oRd4YW7TQnXntVUg2M6qQ+//E+cCs1fr9o
4kJy1sGNRrC1TK3wz31zOP1/VfGL1mDZFo+usQZeE17fP8/bw8xdttGip1dN
NVjGOoKLceiaP78/BpEdlaMs7PqOXa9fJLrAm8icLBZnPVcIrt7rtui0+4FM
qRQ3MP83aB2Ls/5pGFNxaSnCRplOZqXmniC6cjKgiLPfGSgR5i5/wdnvHJxq
Djq8aAm3dJ21R7zhWxxjpJCz/3kQie2cec7Z/wJkh3zxXvSEPFs92NEP9vQ8
+FrA6bkIIRbDtUxOzyVQ2hiwZdFvR1QVBk4EQlZrfsQzTl8QHNGe257P6bsM
057s3TmcvlBYYXnGIxtb65mDgDkrFIx+R8ZlcXrDgJeI63zK6b0C2T4N9HRO
7zWwKhAnnmCTZxk/C8qvQXPKpFAap/86vFjmPpzC6b8BTGsdsyROfyRY/r1p
9UNstsqXLyurI2FEPrEvkTPPLVgrpGoVz5knCmL6hadjOPPcBqOKgblwzjwx
kFNzQ/Mq9jKN/+TzPGPAoD3WOwyb6dtyvaM6Bj4MtjZexuabvmWw+fxdeJre
q+iHnT4h2NjcHAvIMtDLdbFncLZNJuI+/DokqHEC+976T+r7++9D5cuRH8cW
e5wL4zw14qG+IdPhKPbtHi+bipF4qBZQarLEVusc/3xSJxFqs6z2amP7NXYP
PFt4CL3+c5GAvU60ROezRRJsMx9t1sSuM0xI489Kgkr+lL3q2JGDiszMzY8g
aMq3RhG7x2nE+3fnIyjSX+JAYIfYOf5M3ZkMr1q1WF2/SFRrasY18S0Vok8e
NviEfbSV/8hjKQbE5qS0t2JPH2YVmO5lwKmxpk/12OvtZN0KYhjgK3wuohw7
6ATV6qeeBvv27M9Ixt7hf+MpX8ATaPP6XuGIncKosFwlmAFXf++4aIetsckn
751KBhzkTVC0xm7MUBC+ZJ0Bv6TKfIyxF3Juv+rJyADj7y4le7BtWA5KaYZP
4blr3rwk9oqGOe6tdzJBelLSqG6ORAE/VLN0V+cAJS2uXYUt5Lw0R1E3B4S2
H1N+hR37vjt3xekckOOf+u85dm7yNWZHSQ48FmnZlox9No2yK9ySC8PK4m4+
2GnGOscP1ueCSNlkkzT2csaEl5dIPlwdkqPEsc1tOqeOy+aDBDuGTww7QbTK
22p7PrwPVV/Nh73JL8FHyy4fNih6LozPkkj7kO5Fgax8SE3R8CvGPv8zITjB
4BnoFN09Yobdbbj/dsUNJqwN9hExwG65+KjP5TETDgRbFO7Drvnnp6pQIRP4
opdMbsd+xpfZZtzHhH+6SCEJ7PCSFdLdOwsgSinkecdPEm3b3JH2Y7AAfpku
47XBvirs8XIzKoTCwLdG6AeJVOqih+9NFUH6pEO8OnaVwvLIWkEWrElu796C
bXf9mtqcNAvaXrqZymBfPxB02V6HBXoWkgM/Z0g0UO2xakMsC3ZPyOTlYcdV
6h3KVy8G+3wv9ipsrtKF5+/8XsKsjmBXx3/4fHNPXeHmLoOdo5IXG7DJa+bz
/eJl0PYmU6wS28Zxz7kqpTJw6jfbkIU9KEZzumFVBkOV94YuYc+eLdIic8vA
OMCncS12tFSoX4xyOTx4k6llP0Wikq7mrend5ZBiYeJQ9p1ENEfPRw2ar2Ed
m7FKiSLR6tFaymq8Etgqzytsv5DIhOHan+lRDffDrgwwh0hk7/NxQGrDW5De
ltbc1YvXD7h53Sz7HQwreDBSu/B5LnFMrlJogAG+q/+ebSORYQP3wD/sRjDw
eZal0EgiSfXpmlaVZqjkO3a+voZEzfLNzOWRLVAyaGbA94pEmrYlnwYGPsD1
KONPfxWRiJVeZ/xofRvEb+V2OpCL/09Br+pPBrZDf2HtluNPSJR8puOheMVH
sL4/enPrAxKJsDu8m2Q7oIW5dOF+NInkM8bC5P06gS9OSkQtnETWQTIjLsVd
IOydNGbrTyLvXnWTvJXd8F/A2qY3niRi2HoL99r+C7PBClHDx0hUscyRq92w
B9YfD9f2PkyijC1z8xWzPRAku13UXh+/z91pqXKJvcBH93WO2U0iHvOq+qUH
+yBNovXBGSX8Prt63C2d7gMxC6FNFTIkili2kW8oth8kYpoSt4uQyMDL9Med
fQOQyKhy2DBPR+Ino2KYQwMQI2k19X6cjl78snifEjYIuY5h8Uc76KjJ8tY1
yW1DsGeX6OPAGjqa1Opgc7cMgafb6AlTJh1FjMW1e14eBiu7LJ3sR3SkvN7V
1XT9CFxhtJolRtBRxnz5PZ7KEXC3mKbavOkoMTHiwK4zo/BCAtGuO9DRvRrX
1D7aGGjFbNWh6dLRUhYrmPZ6DKaq/pIJV6Qj84N35lec/gL6dTbvZcXoKN01
QDZ4+TgEjbh91vtOIC/DzpoLL8fBpTjdv7aZQPtL9SUH7L8C9dn4rkcugabq
/+KXWfgKLzrL39TnEMjAbwlvIxcbdJ1GY5WxGRvecIcsYYOf82mJiSwCWfrr
zY8IsiGEhyfE/SmBXsgfmmISbKgp09xrmkaggFDbPgN5NjhmNO+oSyAQv4ZP
qb85G/itIz+uxrYf3PlS+TAbNu30mz8TT6DCqNmiPms2NEpveyd+n0AnhwMK
9BzY0PZ8zxGbWAK9jQnNpJ9ig3Gz75qaKAJFUrfjMwNxn+T6BdUwAq1kZJ7v
ymCDEvlNMjiUQKmxNHDMYsPYFouHDSEEUgn3FRjKYUNViGrHyWAC6bvti6OY
bLBYW/D1TiCB/Ld2FfGUscH/0nzv2wsE6itZNr+phQ2iiR9eZ3oQKLvtVIj3
HBuW+62c7Xcn0O6axoOz82zocZ44JIVdU7SDHshFgdzjffqhpwjUm8jDCOej
YI3qdwnDEwSiO8dXJYhS0Db5oy77KIEuULVLX8tR8M19vPC2KYH2CcpHLTeg
wE6EKz3chEByx0Ysuo0oCCnqzw0wJhBP+ZNV2SYUhMv7djsaEajcZ+MTw8MU
zFxO0hXTJ5DmsFxphBMFzA888BsRSLVq9bjQBQry5ZXEmoBAtHXdeR0XKbCR
dZ9J2kOgiYAHPhmXKFCjHUhS08TzbZdeoh9KAe/tAJcd6gRSYEhKXbtFgXH0
Ya5LSgRaF0rXE0ij4GnTLn6aIoG4e1pE2tMp2BndlfVInkA9u++0pD2lwCCw
sT5zI4EeToo56OZR4HQ638FnLYGknEXPh72kIEgPYttXE+hnaf1uizIK3K9q
BCrLEOijVCT3htcUsAkZmUpJAsU2C9+srKZgfLBqmTuNQGLaQqlLWij45Cd/
03sF7n9Q69rSivu89W/+vZxA9T/DlVM+UuDDPSG3RYhAEXkCxdrdFJjyXjzG
FiCQm0h1EK2XggXbaa1YPnz+rld0+/opmA09vvImF4EEZfmaL49SQJvM0Wya
p6Fh/8p7JuMUmLwrFxqapaGqjyF2shQFr3m4z5bN0BBDba/ct28U1CdN0Q5O
0VBoFM9o+RQFXyX36p2aoCHn8VfZUTMUjBziFej7QkPaepfPHZ2lwCtjIVp6
iIZkU5GGyjwFLCSeN9NJQ/WPR3m6flPwP7LizYM=
       "]]}, 
     {Hue[0.9749516849970554, 0.6, 0.6], LineBox[CompressedData["
1:eJxF1Ak0VWsbB3AUUURnO7tCfddU6apUukrxvCkiQ5Q0XEQKJze3jBFFJFSi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       "]]}, 
     {Hue[0.21101966249684523`, 0.6, 0.6], LineBox[CompressedData["
1:eJxF1Ak0lOsfwHHLFUopLzOX3LpCRdmSSOn3kK0ilIRLtrqRcrUMRbIXKpQa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       "]]}, 
     {Hue[0.44708763999663503`, 0.6, 0.6], LineBox[CompressedData["
1:eJxF0gk4VHsfB3BLWlA0Z8wMLTdJl7pJKUnq97slZK+0UCm0mFS3uBGarCnR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       "]]}, 
     {Hue[0.6831556174964248, 0.6, 0.6], LineBox[CompressedData["
1:eJw90QdQ1OcSAPDjKII0ve8aRCnhLDCjopAi5e2Gh4gIFkDQhEcAxXAYjUaq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       "]]}}, 
    ArrowBox[{{3.3815926535897933`, 0.23}, {3.391592653589793, 0.24}}], 
    ArrowBox[{{6.051592653589793, 0.23}, {6.0415926535897935`, 0.24}}]}, {{
     InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> 
        "Bold"]& ], {4.701592653589794, 1.9}, {0, 0}, Automatic, {0, 1}], 
     InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> 
        "Bold"]& ], {4.511592653589793, 1.9}, {0, 0}, Automatic, {0, 1}], 
     InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> 
        "Bold"]& ], {4.901592653589793, 1.9}, {0, 0}, Automatic, {0, 1}], 
     InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> 
        "Bold"]& ], {4.311592653589793, 1.9}, {0, 0}, Automatic, {0, 1}], 
     InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> 
        "Bold"]& ], {5.091592653589793, 1.9}, {0, 0}, Automatic, {0, 1}], 
     InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> 
        "Bold"]& ], {3.731592653589793, 1.9}, {0, 0}, Automatic, {0, 1}], 
     InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> 
        "Bold"]& ], {5.2915926535897935`, 1.9}, {0, 0}, Automatic, {0, 1}], 
     InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> 
        "Bold"]& ], {4.111592653589793, 1.9}, {0, 0}, Automatic, {0, 1}], 
     InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> 
        "Bold"]& ], {5.681592653589793, 1.9}, {0, 0}, Automatic, {0, 1}], 
     InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> 
        "Bold"]& ], {3.9215926535897934`, 1.9}, {0, 0}, Automatic, {0, 1}], 
     InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> 
        "Bold"]& ], {5.481592653589793, 1.9}, {0, 0}, Automatic, {0, 1}], 
     InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> 
        "Bold"]& ], {5.8715926535897935`, 1.9}, {0, 0}, Automatic, {0, 1}], 
     InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> 
        "Bold"]& ], {6.056592653589793, 1.9}, {0, 0}, Automatic, {0, 1}], 
     InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> 
        "Bold"]& ], {3.541592653589793, 1.9}, {0, 0}, Automatic, {0, 1}], 
     InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> 
        "Bold"]& ], {3.351592653589793, 1.9}, {0, 0}, Automatic, {0, 
      1}]}, {{}, {}, 
     {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwlUg001PkalvU1hjH/f7EswtpVG5K01le9r69YdlWiZXQ3x0e6CaWwPjI7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       "]]}, 
     {Hue[0.9060679774997897, 0.6, 0.6], LineBox[CompressedData["
1:eJwl03s01VkbB3ApqnMOzvklKpdipnFXIrmkZ4uYMCW50400RlIhhXIplSId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       "]]}, 
     {Hue[0.14213595499957954`, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1Ak0VdsfB3ApJMdwT9IgpHhJpl6SSL8tMt2iZCqSSDTqmYrqGlLJnKSS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       "]]}, 
     {Hue[0.37820393249936934`, 0.6, 0.6], LineBox[CompressedData["
1:eJwl0ws0FdsfB3ApIp3jnElUHqVyvUVciavfFimPq1KUt7iiUooi5a2kqHAL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       "]]}, 
     {Hue[0.6142719099991583, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1HlUTd0bB/BESaV7OyjeiqJ5FCGlnl0yVIYMma4h0UCaBxqUBomSpFlu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       "]]}, 
     {Hue[0.8503398874989481, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1Qk0VVsfAHB5EU9y70nmCiWziCeR/ltpMFYyZEhFIkWl0RCRZM6UkClT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       "]]}, 
     {Hue[0.08640786499873876, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1Xk0V9sXAHApKpruJRSKSuah2SPtQ0qGpDIkGh4pFSVTKnOehCJJJPNX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       "]]}, 
     {Hue[0.3224758424985268, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1gk0VV/7B3ApoiQORZlLZW6SRHpOhsrwL2NlqKSBMiZDMkWSMoSfRGW+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       "]]}, 
     {Hue[0.5585438199983166, 0.6, 0.6], LineBox[CompressedData["
1:eJxFx3lIE3AAxfFtlQcS1TTRjGpBB+iKsHOVM9RMJTNxojNIXFZIssgjmMsx
qYFtig0RJd10Gs1sRUtdVC4wW+Ss0SLFsq32h0Wj3Fo7Wjsqwt978OXxYVTw
CytpFAqF/bd/b2akioSz9HTK/6UvOtpc7ZiaCbMXTR94/7HrLlxVGRSdL4EP
lHdMLo+EN0rthgxdiPjoG4l4tBx2FXV9XlgBW1zOmNMPgsRz4xG22gq42Cjn
5dLhOOep/hOPAsT5BXdad1XB1633k2+ugZmysIQz8ZuYdWG8ZbIGltUZC4Vr
Yae67YXB4Cc2r35pn6mHvcpjU5s2wJ28nBKW6RfxpcxmlfQiXM+5oqhjwF+V
vqzNr33E/ZHaoVgBPKO2PX6+FV4nMIniZr3EQ2dpVEUTrG27zfy+Aw6/7U5o
eOchPpmXM9J7GWb5zwVlO2GuYXrJ6Ac3sduoG7khgweonMRtB+HOor37XfM/
iSM+yaNEHfDDq6nt2Wz4S3WecfqbizhZvH441ANr7+0r42XDw0lGTavnB3FA
pdJ7FHAxd7fYewROyTu0oPc5iQ+XypOe9sFzvVxXSwEsSbAKnRS4VjM4ce2W
g3iwPTctqwm2NNh1vlJ4vtvRLMiAF8bcZYEUuCbflznGgH0WP7MxHmZtEaos
K2EhPxjPjoF7YtOO86Ngva5RqlwGv4pWqvcsha1lT56ZaLBDY7WdocKJ26Wh
VRQH+w9qYeEA
       "]]}, 
     {Hue[0.7946117974981064, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1Qk0VlsbB3ApQxniPUIXRaXM6pKPpGcbKkOpDJWxrgaaqIjIJTJGGRKp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       "]]}, 
     {Hue[0.030679774997896203`, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1Xk0Vd/7B3AJER9xzw1FhQZDoiIJ9WySMiREpoqf8kFpMlRkiJChJJUG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       "]]}, 
     {Hue[0.266747752497686, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1Ak0VdsbAHB5ph4l99yrRKKXDBkjzyN9Gz3hSiUzyVOiCaFSrwwlhEoy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       "]]}, 
     {Hue[0.5028157299974758, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1Xk4VdsbB3C5jgYkZ59jCEXDzXDSQBoM7yoaDFeSmVIqFJokkiFD5Uau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       "]]}, 
     {Hue[0.7388837074972656, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1Qk0VtsXAHA8RIhc31XRQDxDaNJE7CPzkDSgIs9LGRrUk0xpUJIiDxmT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       "]]}, 
     {Hue[0.9749516849970554, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1Hk0VusXB3CR6dLA4X0rIpWSMSkZYj+GCBUKmYpLXSqpZEqZVUJIhZSh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       "]]}, 
     {Hue[0.21101966249684523`, 0.6, 0.6], LineBox[CompressedData["
1:eJwl03k0VesbB3CRJsqwj3NOV4m6Lg2kSDI9b5E5JMpUt2ig+aoIIUNKJEmS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       "]]}, 
     {Hue[0.44708763999663503`, 0.6, 0.6], LineBox[CompressedData["
1:eJwlkns0FfgexU9nJIaQ33kijsukEU1iuoP0/Vb0wKiR5LUal0gq1Q1hcAZl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       "]]}}, 
    ArrowBox[{{3.431592653589793, 1.73}, {3.441592653589793, 1.72}}], 
    ArrowBox[{{5.993185307179586, 1.73}, {5.983185307179586, 1.72}}]}, {{
     InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> 
        "Bold"]& ], {0, 0.1}, {-1, 0}], InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> 
        "Bold"]& ], {0, 0.2}, {-1, 0}], InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> 
        "Bold"]& ], {0, 0.3}, {-1, 0}], InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> 
        "Bold"]& ], {0, 0.4}, {-1, 0}], InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> 
        "Bold"]& ], {0, 0.5}, {-1, 0}], InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> 
        "Bold"]& ], {0, 0.6}, {-1, 0}], InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> 
        "Bold"]& ], {0, 0.7}, {-1, 0}], InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> 
        "Bold"]& ], {0, 0.8}, {-1, 0}], InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> 
        "Bold"]& ], {0, 0.9}, {-1, 0}], InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> 
        "Bold"]& ], {0, 1.}, {-1, 0}], InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> 
        "Bold"]& ], {0, 1.1}, {-1, 0}], InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> 
        "Bold"]& ], {0, 1.2}, {-1, 0}], InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> 
        "Bold"]& ], {0, 1.3}, {-1, 0}], InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> 
        "Bold"]& ], {0, 1.4}, {-1, 0}], InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> 
        "Bold"]& ], {0, 1.5}, {-1, 0}], InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> 
        "Bold"]& ], {0, 1.6}, {-1, 0}], InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> 
        "Bold"]& ], {0, 1.7}, {-1, 0}], InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> 
        "Bold"]& ], {0, 1.8}, {-1, 0}], InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> 
        "Bold"]& ], {0, 1.9}, {-1, 0}]}, {{}, {}, 
     {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJw1jns4lIkCxie2Ts6G2U5au3SMEabUMglL6nUpueQWtVGu20UXRUXKHKQN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       "]]}, 
     {Hue[0.9060679774997897, 0.6, 0.6], LineBox[CompressedData["
1:eJwVzXs41IkeBnCkwuZOzYZFCTVLY7MuKa/KsbNdXNJxlmiplLSUjnVkJ6Qc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       "]]}, 
     {Hue[0.14213595499957954`, 0.6, 0.6], LineBox[CompressedData["
1:eJwVzns41IkeBvAhlNuiHifqtNJ20EMZuZU8+1JyqdZ9y6VaLVLTurZHrUeR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       "]]}, 
     {Hue[0.37820393249936934`, 0.6, 0.6], LineBox[CompressedData["
1:eJwVU3k41YkaPiIlxlhSGiSSNMakY5tcedU15lTWorJMaRHZBlddTNfWpJud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       "]]}, 
     {Hue[0.6142719099991583, 0.6, 0.6], LineBox[CompressedData["
1:eJwVkHs81IkaxodkbYRuVlkNjmU2uTvCqueU2Rq3TSlFZRFSymKRLUnClpXF
WpfKZa3kHlJGm1KT0KIJIY5zfjPkPvOruZOaM+eP9/N+ns/7vt/n+byGQT/s
D1GmUCgnFfX/TrFkcKZYkfB5XKSmQyHwrw+/1gRrFsNNr9X2tAqBUiO/qssR
t2AUONGzrEYgyUqY/sG7GksVq0OvrVboBwevffqxHv0L2+T6awlkLXZq0NUb
UW0TVFCvQ4AI2/blPxqakByfYQ09hd7H2rR5azOiaSm9TCqBdxFClyuZ93B8
5PxJG2MCAeuee1B0maA7hP/xlbmCP+vZo/JtK+xmgraXWBNoUC6pXx/yAF8V
+L3RtVfMuR7nw1IeQlXmukYDBLwMXRlqaW2Q3N5Zl+pCwOAzYu8vFx9h+pCj
q3wPgbAQnnKORTu6WmiXBF4EKilzMvHME1w9+9n7kSACDjHbKqP2PcU5U3nG
/hME4mdjqvtanuLUsITWE664F+xpaUxkwW3bVMDjGALsTPdjG2XPoCF9xr6V
RoCR7q7/vLoTWXHJDdHVirwuHoP/XO5Eksk5j4V6ArpusUeaPboQNRQ1E3KX
AJN0P6k834X99oEGvg8V/86kenTov8B6CbLQp9ifEbtXBvagIPbjDxoCBd9b
+W3STjZKYuItKxw5iEyhPA08zsZ9+RXzSzs4UKFPhKmnstGXXmh21EWh3wX5
POpk41PpA9O1nhx0VV34zzO3V/DvXaYmBnBQkDETQWf040uTS9o+P3NA16du
FZkMomD46vuVrznQbWPYXcgZRrbTjbshkVwcMGWFs6qH4XR2IIUXw0WSTShj
6ekwuHfVfWJ/4iLlajnTSTgMO/MEWUoyF17hTKa69whGqMe2l+dyYXx9vGGD
9htsXknt5DK5yMjqaCOSRlH7smz0e6UJlB8s6fCgj6MruFrJL2cCqyjF3hei
ORg8/O51Rc8kDL6o6ChZOwnKQNYxO6UpzJh9NP50dgpRjfp3JAbT6DctmvtG
exYtvpy0Nb4zyJ1PEgSnzWNXaDYtMGEWIXu236S48VHmHO/1OXMOTsaa1x3y
3sGwsNVMwJtHhcFe3W4tAd76TrO1tHjQyPXu+E1HAO2F3CrxOh78/6zLDNIX
wClxV/KYLg8+0S3lGmYCZJYV2d424iEm2to8d7cADvPeeTvseSga0B86nyhA
RkL7kTPHeFCyGI9YJxDApqRw6kUND9a/yf0TFgU4ar3ncUMDDwGLjgfnKUL8
zBLl593j4Vnpo4oxLSH+Pb3XNegxD/ReMyc1CyFSrVRrF/t5qEu7c+NWuBAj
T6KjaEs8vLe+79q8IETipPtyKoMPibGAliwSwolmWKnryUffYPaVw8tCiMMl
3jX7+HjF9vSlaohwWlhaw/bjQzvu8KmNW0XwU5b46Z3hgzEd8u3kGRHsDUpb
G7L5WGAdOOQZJ4LgeGyISx4fSkHfNT5JFKHuttuaoet8hG1sMOz9VQRjS3HY
hz/5mDKbvRnbJMLaHW66u+/z4aqz76rrkgi8I6K4sVFFPlGrV9oKMSpLuo0i
/stHod69j/0aYgRPFPdRJvnYMptVWEQVY/SUq4kJj4/ZjZ+3r9gtRtdPxa8j
5XwcDrismpInRnk+w07VmMSbwRUpslIxAsb0iQIaiabaXdWpNWLoUYW/mJmT
sHjeZsNrFyOnomjCy55EWrNt3SqeGEn3BDk3GCRW6Va9vuguwdGBm++tzpBg
+y7pPDkkgdUllNZGkdhS8LuTRbAEKpbc72hxJGwpm0ZzL0hQm25aS71Iwioh
KH+sSYLlnU2hmtkkGp3W27HaJWCTBzak/04iPtvZjt8nQXmRlLXyOok7Pz5K
M1iQwGPR2fBjGQmlYk3b/C1S3GzoHJtvJjEwNyh3+EaKSP9T6SdaSXxauP+1
j4cUdI3VjhNtJPy6t7+0j5Ri4cT+vNHnJFS/XvPXpstStG8Q033+VvDKDoQ+
zJMil5UvfPVS4S9sGahql8KZOu7VPUJiU0IlZdewFNq9F+X0cRKWo0VaDqQU
k+eM6ts5JNx2aimNqcnApHUcdZ4iMaREiSsyliFj6IQ6c47EQfnbdGsXGQJS
Vj2wJUlUaJ727w6Rwc6mLuyOkITK5OYPrzJlUCP2fmEmIxH595Zexw4Zxq4J
OiqWSRhkZ9v4rl4E9Y98kxdyEv8DYj9Y7A==
       "]]}, 
     {Hue[0.8503398874989481, 0.6, 0.6], LineBox[CompressedData["
1:eJwVT3s81IkenW1rts2jrKuU5JFcW3ns0lRyHTJuHj084saorPfqIVLStWHT
Y7tqmcWsFom2iK1J8ijVtKLRRkaZZCT8Rgm/3+/OezzutnP/+H7O53zOOZ9z
vlZRSUGxcxgMRozu/o8MZXLIDzwOyESDvnXOBAQZlzawFleg6Jp39f31BDy8
1uVKudWA9Lvj3m4EGDK/6BfBNzFm2eDf6UGAPzZxp3BJHfJ3U8tDvHV8Sa1K
takerhdtqQFfAt0hGWbBaxtAiPc8jNlOIIsq/i5Q1YhcY17eZJBOL9/0U5nj
PQzmfuY8y9HlJb+OdF1vwZkOzM2JJDCU3XFkxPgBnJjHevViCSxK/TB4PEKA
7MyxNLODBEx7vTa5zQqwusXStzKFwFjPhOhC0SP0aHctW5NGoOpVYvBsy++w
Selocc0i0MQ8knRb8hjCmOufhHN1e+yXk/pxbfg5Y8bFi6frK81KZ5FtSCjY
mrC2hECeqaFxv7wdnz+muv78VdfXaDO6Y0gIv5XOJZXNBISZL7mFe5/hj+F7
LHKIgOXZOLNy4TOUTOknikd1frbJyQinTuw32lP6cFz3390aT6vZTuh7MuZy
lQQOSX68Ynf6ObaWs0Ws+VIkdDdGbWGJ0LWnc1+WoxSRKw05vVEilB1dcelb
Fyl8HPznz/tRhIMXknqCNkpRu6HyzM53Iix8YLRxlZcU8+2tc6bzehBgHsp8
GirF8t9PeW3uewGRZLDc+IQUwn575qeuYrzc9d/eq8+kKKi7tb97txj3+w31
00VSCOQ9A4ezxbgaYb/ZXyxFU7vnAg+hGGmRiTfot1KUp8zw5+x8hWUJ0tMb
FFLkWv6L2xHTh71pfeufLh3FwLxX3juS+jFeKCgm40ZR8Py1fNx9EIwXebtd
PnkHk8B/s40iR5B8y/ym2vI95Cbsits1o2gMGz5tFDaGxJSu0anqMWyOy7f7
JuMD2GRjTt3kBCrcjgV83jSOxRl1BsYeNKyKm9fIyQnI6ooMHbbKMBr2vnvh
QhLHHdoOvgyWYdFkQbXKmER7XhszkyOD64nN30tMSVRyV30xnCjDhYpS52vW
JHiBhw36f5Bhw0RwkTuLRFS9nn6tUIbcDAHnwG4SYfG2fE8/Ob6+VPzuaQ2J
orLXfblBckR8teUhn08iriorfDBcjjOtSl7RHV1+C+dxwT45Bt7v8I16SMJp
aOnzwPNynHJi1k71kDiUrYpd2SNH36OUZLtpEjFnvRQz3yhwQuo/e8qHQkRz
w+WaRAVc7ayqTLdRWP/EISnmsAKqfergmkAKg9EWTHmOAvsV5TXd4RRKHsQ2
Z1cpED5HHW52gEKm/ZMPv8gUYFmWN/PzKYQ2fHZFPq2APPpIrFcRhV2Dp3JD
5irx2zU/I/FFCpWzoYTHEiVsHFUJM5UUVnOMZ+r/ocQX7n6m/2ygwFrAjw05
rwTJUR6V9FMQCFg783lKVF3qsD74lkJx6p8nBy8rEUOUdTGkur1nEXmjQYn+
RF9bW5JCg3eS5VfDSgjTy3oPfaTAX9ds6u6qwhWejwvThobTo9RVnd4qRErM
h362ozFtnva3tEAVzCwU/1ljT+OtMMXe4lsVuFdLiQAWjfXLzH0HilXIuiPn
/uJDI7pqqaHNHDUiXpTInA7QGBK0NFUvVMMpG+W1yTS07+vj95qrMddxZLvd
URotr50iYzaqUXvu77UWmTTStJrplalqzHrWxRnm0/DQk604dlKNbnqnyblC
Gta3pswW/6TGlVJN67yLNBKOHCv0uq3G1ik3q/9V0HB4le1solWjhP9EMlGv
87+Z0MYt0ODQnsRz8c00CoWGKzzMNWDrG2wk7tNgfBoue8TWYDI+qKi/nUZ+
QLLPhTANBCYqdugfNDjTOVOrkzQoaOUpRM9pNBq3pweWauBm8Sago49G0m3b
bY4NGizqzPzIfkOj1X3RufPdGkiPW98QDNNIb241aJ3UoMmuLcLtHY1U9d2R
bXpa5Irj9ZrGaTDzQkdka7WIzFlw15mmcXp79PWPQVq4fP1bwk0Fje/1K7+0
ztJi/tCOJWu0NL7kutZp72khOS9vuzpLI+fwGX8/vSlYXObZPv1I4y8m2D95

       "]]}, 
     {Hue[0.08640786499873876, 0.6, 0.6], LineBox[CompressedData["
1:eJwVk3s01AkcxWepEXpQq7w6zCSPaJOkaNatjiZOm1JtltTKoaRUShKFyiCp
TYmhvKVED1Ko1Eh5pYjSMB4jzEyY+Zkxr9opO/vH99zzOfeec+8/X0rAkW1B
GiQSyV99/2ucqXzn15nn0MiJXcPcxwPJhm55KDIHE8cGHHKCeTCnljJL4u8i
pHgxbWEoD1w7zVWNi8ox3H1ww80wNZve8Xm7qRJ7ZlV4mkSoeVCXTtGqAnut
0jsrioetqzKtuiNr4BXuutcoloc8RPtEVD5Dy+34EOZ5tZ9891+rhlq4cVqO
L0jiIZjyuZryhoXV670TDFJ5uGLDbgotrEPFiex/0q7zwJwzOzD35CvYlQwx
52Wp2VIqKSG/hpne0VL9Qh7Yu8N1uF0NIPcntc96rN6zLPHjophGxOm3dafU
qPtuNMy3oDThu5vBkO4LHpIe9Qfl72qGsDRfpt2oZhKXk1XyFh9PPTUmd6v3
vvBiWzi1wvMeyYLRx4PhLz/qnFmtaOLSl077ou43YI2lvHuHZxs7oTHGQ9Nx
yhVVWxsKDMYDf6p48JOFFx+q/4Cw8oUP5OZ8OC4hl1whdWAu67Tx58V8tG5/
ztT8vQOV7zmMqiV8zMh9tUn8qAPysUy/SEc+PkrNedeyOhFlOV/n+0Y+3Ivu
X3bZ8gnnbswO+nGYD+nIr+NfQ9lIY0wZT6vlw8JcI2plNhsr0/YkDNfxYU8b
df+9lY2uglrx6wY+8qKe9CTadMOQFd3EaOfDn67csnywG9nfFSe0htXca98p
3cBB8ZGJdh1dAcxnVCUeH+9Dlc9ggr6PAKdjdF3fz+3HqFHwm5zdAlR2eWrq
OPfDtEekaRcgQNyLhFeWjH7E+ari6AcFcKRFl2uYDsB914Lo6DMCBNzqu7iD
ykWP3+YjI/nq/CN5quP6Qaj+rvGuGRXgk/aDAx77h7B+X6r13tNfUUQLPXik
iY8CWuRW7epRVPw290CbagyUzBpbiXAM1EvL/MK1JjDiw2+fM0eI7A2s3Hy9
CeiNp5XI5gnRG5ox3mE0AZeY9ec4hkIQzyoH19lN4HJB9orbVCGe25Rrbvea
wOqx7emuTkKksO/TvW5OIOU0a1fobiGiDl0woTuJ4ZCbyWspFeLw3vBow7Vi
+C3f+PLhQyE8lE5hYg8xEuulGemPhYin2CRX7Rajl7/FI+ClELG0E+czGGIw
7Mll3zqEcJmhZ1TXJQa77liY9Xchuh4Z330cK0HM8CYVw12EMity0JcLErhY
U+4YbhYhZOZTbaM0CWQH5dtLvUQoWTHaWHRHgkOTeaXtviKcyS30X9Mhga+G
3NckVATyA8XINatJOJnn1TxMFaHglveJ5t5JCHdJIzg9IiRE50eWCiZxJ7eZ
enhAhHqLmNo86SQCh3Lek4ZFiNekTG+cKUVPiIelpVAEKt8iSd9ViqZTOZ+O
TolAsR3Jsr0lRVGGuyPZgoDbz0jBhQop/DkLuUxrAt7VH86QWVKYmE1etF1K
wOOzHXMPR4qrxdlDW50ITL1TXL07T4a4x5KrN9wJSJWD1tKLMvh13hTbhxLq
/w/wvHBDBvuzyCsLI+A3YiraUSrDtGVfPK0jCIS7WiVnvZWhLNmqzCyWQPbK
TwPOc+RQravYNzuVgJ65+GSvuRztxA6D5OsEqPqrDTsd5CjKVtRPzyJw7ckx
eqe3HH98o1F+FBCwP7U58WuxHDcfNnLGKgl0cJMipM/kOLonJHl/DQGtQofP
mR/kcJs5y3molsDZRaJC2U85xvdvS+9pIPCanzD4cb4CLAOZ2863BK7+mW5U
sEyBtPqMyQ9tBIypvnFpgQrQzPq2NrMJ9J78a8DorAJ672Kn3PoI0A/LW3bm
KjAcRb3PGiQgUnnX3H+pQLX1Gz8aj0BX67qf5V8USOnar1s9SiB94wruWm0l
/ON1nq4gCMQyx/t6HZVwdLgX/GCSAKmsySQtWIkZ3C0LbJUElH0kBuWeEpxL
kjfFKgKaouigH1rfYJafYdkyReA/AxonNA==
       "]]}, 
     {Hue[0.3224758424985268, 0.6, 0.6], LineBox[CompressedData["
1:eJwVknk41Akcxj2usEKpTey6YsjRIQmP9dIjkXZp6JI2q4MlSiI6HEUSKirH
liPJkaNhybFTkRxDRB7WDiIRM+P3+2WGGUrZ6Y/v8z7v83ze53mf5/vq+Jyi
H5eUkJDwEN93jc4uJXR3XUZzaFl7XSYH0bseTm2IuIlDCq7T89+9wj4m+bQM
VY/IpMlsDtyirAPzC6qgZH/DtP+h2Fu2DskZ1MFvyLTrVREHdqy9NRfmmWg8
1xn0dxkHlmRdVppJA9RVA5XzKjlg5Ltza6sacbZckXGrhoMDW+8H0zWb0OVc
6hbF5GA0m3hdd+oVDCZcZgIbxbyU+vOT7BawNRLNXDo4yF1md9RnoRXmNUa9
Vt0cqESzX2srspBMbw8x7OPASfaLYf3KDtglyFfLjHDQVjZsq9XQhQJh/LYG
vjivP16cc+8NJFINBspF4n7qkmVTlt04aNoanrXIgUlvpff0sh4oHpOtPy/L
RW6HaURK8luc6Ym12arORUYIvTuH+xavT+oNr9Piwq5nib3OsRf6cq8urdTj
IjrssNfYfC8GbKVeUKZc/BR1ZN1m1z7YlsbYP7bn4taxjHlh+79QiI901PqT
C+/EkZp06yHk2YS7yddyMRpr6zx+YQirtk8IRpliXnXhWzNzCFd30tNrG7mY
D3Bq9fhlGP50k3e+HVyEPx+QJ6zewcxvNKDlHRfmjrkOKStG8fK2U/wVGR6U
vugk/fH+Pca4as+/0nlgJFQlHLGdgE5mnTGf4OHHvR77I7R5mDg42a2sTMBn
tYQyy4oHlek7xXOqBJbW293VcOfBOnL75UE1Am2fdQWsOB5u5GVtKdQlEHlL
0oXO48GS555ma0FAO+/Bth0100i62HAo8DCBHVadJgEeJMxyMj+2lxBwYhmU
JAaR8Nq88wWDQeCeSHd5zTUS8U2z6WnVBM4pXajY+IzE0KSrs88LAml50Vsq
aBTiNsmWLrwl8CjEwgiLFAYazwQbfiZwo/6y0xr2J0SOuyzGOZEYOXDaBZOf
YG2oU6T2K4lwv+Ci4NlPmAsQupfsIcGsYnkJlWZwUpBb0u1JgpMtH3bVYQae
kkJPjUASBhrJel8rZmChnVvHSBH3irWTTsvggzg0GzbIJtFZqUp7UMhHUQ5L
N2iERLFmtNfLp3wc+5DdJTFOwuhrWbhzHx9sf2cajSBRuSxAeFFVgLaI7L7T
SyRWHDXZb3BXgPx0J3NZPQoK5v5T048E8B78eTTDkMJaTUda/1MBNLQEicam
FNYoFTLU/hMgtSDrg5sFhTQawzNOaxbR1fzUe04UIoekP1+rnoVX7/2ZTYEU
2Jdi1hNts9gUg9zSYAozG1paUodmIb1x7DfDMAqJQq+KJ9JzKL1uUKoVReFm
k35wzoE5LNpXnlBKoRAdOsm/GDSHbspj9fW7Yn78rGZD7Bzys0RNMn+J/3BG
Ivh25Rx2L9jofM2jMKYiNXF8lRD3Ga2DvCoKK4wfy5zYIMTp3/2v+9ZRCOi6
o6/rLISD4nKrD88oSIVoftGMEWLal57GbqGwq92mMSVbiIbVcw77OigUGa1d
pD0T4k5TuqDnDQUjy93Lfb8JYaM17MYaoFDcLzcVryOCSmfUksMwhShmYcJL
RxHGz+uWN7ynYCKvKpkSJEKtYbOXzUcKcjGXQvMzRUjq9/2hlkthabF1owpL
BO9YhfotFAW1f5inyr6JYG5W5vdEQOFK7kKUje085EZd1xjPU1DSO1cemjqP
wWR+c4F4d317woyVJReg9SCd1r5E4X8kkL5P
       "]]}, 
     {Hue[0.5585438199983166, 0.6, 0.6], LineBox[CompressedData["
1:eJwVkH0w1HkAxvXCuPJS50oGeZkbVNcQO+aUeihKV46QJBkZ0Sm1as5L9kqd
rivdXYzjRLU5Sdlqr4mjotW2wiYU2tm1sdZbu7/f78u+eYmc++OZ54/PzGee
eZziT4QdXmhkZBQ4n/87OzczyMztAiasdt1SvKZgZPtd4iF7Pp7sE0V0tlPo
V+10lnLqUG8RLd7bRYHtGfWp10kAgYjxl0ooHFEbxiTMCwg5P9fGyimM/iEy
lcaJ0OS1yl2poNDRWDO3reAVWlS820nDFAT2Ni8Cilvw+pa/HaWa9ylapfan
xWiP6slnEwq/blcliDe34a3l0S/0Wgo66/R9LL8OSH4qMMzOUDh27tD49MJO
yFhrUs4voGE3OLN/dUMnPqjrlSYmNLiX4o9POb7D0P6RDktLGqziYzFWkndY
RhXc1VvRqF25798rl7qw8czW87JVNDwSN9W9lHfj97LrXnec53lCYubZSAm+
VYcXbvGmYWYcsHuksRdXOIIDKQdpVLovW7Rouxw1FsdZ4fE0utpLctnNcii4
tuY+STR0NgOzpc0f4C1Ka1icSuMr09U2XjH96DNf71SaQyOjvHt52YYBeN4s
Hm6tohFttMQ6JHkAMRt2POfzaWxO5cuvlQ3golBXVFhNIz/7odThSyV6R0J2
xj+nYTL1MiyYVuKChwlv6i2N7sl7ba5FQ5A0nkx1m6ahGRMb/MWjODO4a+ZC
EIO18va/Y6dHsdHNqXJVMAP11ik/9pqP0B81hFftYaCv536TcfEjjmm5VR3R
DHJyQzjbtqkQvdAQbZvCQGVd6L70qRrejtw6fh6Dm6e4Pr3VDOgDujSZlMHV
2+x7nGEGlTdbnI/3MTg52tMaYE2QoLzxxmiQgXXw6qMRmQTS5J0uLjQDu4Mn
st87jKE580Y3e45B5GH/iBfqMZQXBbFMviZw5BeeVBiPI05m3/+XGwGnYcvK
tY7jsHXQ5q5bP8/Tcgqwdxz5FdeVod4EzgcmntU0jiO7WpNfEkTQrJRxnCs0
iHlXOu6RQhD6ywJWilADj3Pg8lIJfviU3meu0GCx+8D3bmkEgc+i8hLsteBd
duU5nJ3fHVlTYVqixYz/o0SLPAJZyI4fy55q0UEiVlz+k+CqD/24qVeL8usT
QuNrBMk1fKbHUYfdU75Os2UEcXG2NVn/6FDKfyVTPyZ4oBoSt77XgR2bfDmp
joC96FSD45wOAWbmPsp6Ahv1jcC9e/SgksIKpU0E51PNxrI4eghW6AMixQQ9
vNLPvnf1KBAWaTvbCczgz7pkaoCvgzy0RULg+iw0qmGTAcvazs4FyAmC3tQ5
aVINGDzt/ECgINguqE7vqjKg1k0U4ztMED0V+yhBZcCVnqSltSqC5X6tQnf3
CcTlLHniReb/8RxEP2cCLM/7Rx5qCZjP1ff7JBMw7Q+xXjdJ8NyQYXEnbBKy
3zSiihmCiK2hWf3aSTjcKnJpnSP4D2k9Uos=
       "]]}, {}, 
     {Hue[0.030679774997896203`, 0.6, 0.6], LineBox[CompressedData["
1:eJwVUH0wFHgA3SSX7FjsOTHcnb09XD5yOm6SPFLOUb6X0J18pS5HdT7KOJKY
VuMjkpzralSTJI5GmpzzmRNG+V7X+lgsG879fmt3LTV1e3+8efNm3pt575lG
JvjHqDEYDGcV/mdtTpNFqsE6jDySOzcxCGqDoj4frlFi7Ian4xWV9r1d73SQ
pUSbrFz3hRrB3ye3Z67fW8MDr38kzC0E550+bt8VuIaSCudWzw8IImYs/ZK0
1pCxXlB6SVPll9vMs3oUOOEriu/SIji5tLNePV+BgHt27uraBJ6GbbGGQQrs
fZdlsk+H4IG2l0GaqQLmvBFZhh6BC5mzvP6vHLrVZn3NHxJ0Zac7hRfJIQ55
nrrbkCCzvsdNf0mGvAZtgS2HgJkpLPimU4YU5tHaeC7Bu8Q9+xN/kyEiqi6n
2oygQJw/GcuTwV430N7CkmBtnhW/0ruKibiyok++Uu2P1ny+eVAKay73kLY7
gS2f586ul6JKkjmS5kFwjTL7LxZJYfFw6rslT1XeVTB4NlAKrkN5fLcPgY/r
uQ2ukKr+1Cu8EEIgqdMPTVgj2BrHGFLEESzdyb/g+ssKZh4JD08VE/S6C5KP
+Upwza0k+ncRQU22VfIpUwmE0zlB8lmCVJfip8elC+Ckn/VwnCdg83XlJlcX
UPskzKpzkWDc6EvDhNF5dFtzZGOrBKtBQ3vteGKsG9Rmvd9CoWF+hRnKFcOl
4VbS/q0Uk6FcZcDqHHL8i2L52yhkx96cayicg15ekhebReHfeiRlpXsWO9Sc
2ObbKS4z9I0lVjM4stxd4b2DYnPjXDhDKUIF/+nVYisKg19zdZrbRZCYVecI
bChuHZhJYQeLkBRR8EPkLgpNPyO3x6nTyB/l2SU7UQxaiKRCvwm0tM603fCm
4LFMSu6OCaHx/fCjGV+KS+qKpsUwIQ6+eXbXPICC//rm6aLwVxDY3+fXBVMc
108cTvMdB6lK8Ht2lOJhTDOC/xLAwSPCbVsUhfC0N7t1jwBpYn97nxiK9pEX
WtnGY9D81MFw/ASFbf+TgIzGYXBK3k4vn1H1j2Mb3tYYxtubG1mRSRQfheuW
uvoOYbRKaSZIoaj6Y6Lb8eUAcltlcR1pFB5n+iMm1QcQ3Stl7c6geOwma0yy
fQnnUVJfk0mh++e+Qx59faBLy8qyHAqx53XHn8d60KNYLGfxKTpELa9ymrtx
Z9Nr5+zLFE7ynYP0py6kMxdEG3kU7z/jn+ctduCwgfjiqUKKki+05cbqbbDj
zJrPF1G42/ROhDObwLQW9YSVUFQqKyvvZ9Vh/uupHwdKKXRC+GHftvCRjk6r
3DKK/wBhtPq5
       "]]}, 
     {Hue[0.266747752497686, 0.6, 0.6], LineBox[CompressedData["
1:eJwVUWs4lGkApVjXkBRCrqFQKD2x2rOVJJJbKmQplcSqFGmSSZRQm7JE0lJp
JLey2hIRU3QjWpdCmQwR1uv9hiEbO/vjPOc5v85Nd/dB972zxMTE3ET4n6Wu
1PuULZzEQocIrrgYwZmnjWFrmyfQluVoc0mkc+5ncboCJvBUkDm3cRZB8TvV
lsOaE7jrNNwvL0ng0xZWlfFZiNQbP1U7ShF0tuRd/rVECPbkxSvnZAhK0n00
/WOFCHLlhT6XIzhuEm+o6C2EB8fSXkKBwC1xqDB7hRBrpmO11ikRmObckolV
FMLIs0XAViYYkJHXdBkex9wCw9eVKgQ0YHnMmcJx9Hq9YFmrE1SvD3SO+XEc
F8oU2s31CHbWHLlgqDuOY/L+xaEGBNMjKYZsqXHsCrh3tsCQwMbdyFuxdQxW
c7daGZuI/PzPuoYeH0NXSMZl7ZUENVmnrqU3C2BmYOCsYE+w1iD94sFKAfL7
Y1qiHET9+4L9LuUJYFz4yXfQkeD+B44Khy2AwarM0HoXgnDzMU6tuUC0p3Ly
aS8CiRF9/9xrDKRDxN6NhxBsXZWzQimZ4nNp545PKQT3qotzV56i8I+04Tmn
EWjzNQIOHaLosk0PqkgnqJh/ztbEjaL9mQcrI0uUl9upcn0eRWPby0wPDsHM
oj31ktdGUTH18GNdOUGTakSR9EOCtPWpe0p4BLOHJDS07op+6T67bayHQP/B
eLXNdQK96EgHmz6CEb+ZkeQ4Ua+HPqbcr6I/fM+k3nQjqDfTE7QxBJLbtzwJ
/zCCSdXi2BnJUYQGF43B/R/sHKq/sWXpKCyMiPhLr0Hopf7bPRQ2CrHW4LSG
ET7SndjZnkoUMi5226tb+IiW43OrlCniZMtP5T7mY88rh4El8ylGD7VzHeL5
MHdStpxWp/BV660b0OLjhWNu7W19im2TjW72Dj34tulVn3AVBV0eEx3/Gw8+
DqpmV30p+BO2JxaH8bBOOspNwp8iRWjbkOfJg3F9d3jobgrTwQvDOzV5EGzM
f7IukMJKdt/m/XndOL9xjeugaGfPmfVNdUc/ocI+4IhtHIVHYuWBkOgOLNpQ
/OhjPoW65GVdtZ878LqLs1G7kELc8oWzl3gHTkRkt/gVUyzbNMS6ePoD2jmX
RrtLKbgJRe7B7PdIkT26pKeCQlGw67SzXxuk367O+NJAsXS3LnNSrQ0P9lsY
GTdRJBiWP5h624q94kvL9r+j6I7inKxFK2osNZoG2ihyrC3u5M1rwcnU79JD
3RQhqjOeg0nNoN41kYSK8n55VXTCqhnZTPkPFmMUvZYJvKtdTXA5X/r7YSGF
PHtytumSJhRU3iqhUxRoFT+/zLMRgTrx/QIJBuWs0mjHpAYseMSOsJJicF16
TCa64g24bpESETIMBIt5O8IVXkMvNkhHOIfBFQu5vw7716Oz12nH5AIGtnlB
cuZ+dUiMtuuzVmcQN919ZMT9OaxV1xxlaTDQ23wgTsHmGfqLrWY91mKw2knn
NkuZizSHZclT2gwycjp62O9rsIFnuMhWj0F+XkImK+kpBMe1C6IMGFR99HB1
1a/GDWU1m0pDBkmsavc+y0q43VWq/27M4Jd9Bdw7tY8gZiez7ScTBsRuWL/l
TRmKOsX50WYMtgQe+zpPUALf8G+Hq5YzSJD7Q3bO1E3IKzAzMxYMVBLXfv/z
71js8x6x11nB4D/0bJPR
       "]]}, 
     {Hue[0.5028157299974758, 0.6, 0.6], LineBox[CompressedData["
1:eJwVkXk01HsAxScV9dJYUlq0TVNJqZ4tJuMK2Sl5KpUXhTZPXtki2Uq7LcTR
YunRaihOyTYkS6bSIlMMM7QJ9TO/7xjei/fm/XHPPfePe87n3Lt4z+EtfkoM
BsNLof/dwD9go5rOKObah9ZPYFCYzZsRoyEZQftVR06KItc/lawxOj2CWpKt
8VKJgr1ye7OWywjuOA1+VZ1MIdeo8OfkBSNIz7PgO6pQuJHSdMJUJkf0aNLl
M1MpPJ12xjqzVY4DmyWBDdMomDJ9qyfx5HAvNLCdxKSQp7LSTZAkB3c8fr6V
OoVPBm3O4UfkWO7RRqI1KWwZ33q7dKscGneXCaq0KIjFCRWEJccnz+YIszkU
EmNftCQ3DONiGVO4lkVhXWm4//qSYYSpevMC2RQq05T8jl0Zhs/ekoS7yygU
LvLZHx08DGON34x1V1IYLKq8VrxiGKKArNSFRhQ69nO4m/Jl0GezXZi2FH7S
uy1dUmW4/TW27bg9BeLbk3s2Vgbde91e/Y4ULP/Ku1viLQPbJDuwaROFPpPU
F2GLZYo9NZPjPCkcyWEasu8QTAlgvBkOUOwpFwqZ72j0POjc3n2JgsbGfpvz
zTS8wzkSlwwK5bWt83WqaIjMMw9UZip4oyVqx27QED51j8i6SmHs27S3msE0
XrY/y3YvVPCwEzUPzqJR+c+jrsbHFAKP93Xt85Miwzrdt1hCobVpTUnQTik6
xQlbZb2KP1rGEuLcpGCdCLfnfKbgekIln8+Vgvdo56r6bxQG9jEu582Sokmf
RdppCkGGgvfdzUMY1ebF/zt5CM7Jc2NCjIewa6Apz1VvCOMF/O2WOhRY6T/F
A0eG4NDMVr/e3I9Mp+gcD3UpZrKcrM5lfsGCjbzyrttSMPsNPfWyetEQ1LZO
aT0NU4sgdbvTvZgS9iH0KJcGb025oVdILxyjuss+ggbXp9s5xK0XL8/2GTba
0DidVpzlNrUXwryxNRdcaQT8LRdcD+tB/9ulurP20IhqVXXLd5FA3Sx0tt5Z
GhaMtYZFHAm2IHJb9nkag95C1aLlEqRtjMlQTaRB6xp9Pz9Bgjlbzmn9SKVh
7SnQrygVg3XomnrpFRqRcVFlj2eLYXS1YYpFMY3DQb0+JndE8JygPerWruB9
LZ0WfFIEXzEvN+s9jXcmfbeSvUQIrLF3lHTQYMjkIb5qIpyMisgOEtNIOVEQ
6vdnJ4pHRdykPhp1wg/OZqs7oCy9ESf4h4bZ0Re9MaeEKO0xULVbRJA0PebG
Ck8hampbShNZBN1VXgvSVwnxLMfX6x2bIOKxQ17R63Z0/55R5LeC4Fn7VWHt
vHb80jG6+aQBgd6FlaGfr7fB5w0/vdaGwG6qVWT67tdg1rsuND9A0KEcq52o
+xpLt7s6hB8iKI992CijXsF8wOVo6R8Ek2zG4n5Gv8JBLZfGVUcIxi/OMeBk
tKLB1+nw/EgCj3NqyowdrRCNOGZ5RhHMdPduGddpBbng+CQ9muBK6PTySRte
glXmoM08qejfXMb/Zvoc0ZPta8YvEDiqrn77oESAjCy7Pk4SQdz6YdZqXQGK
9O1mhKUQ/MgUxdyc3oJOD9t9P9IJKrO1kuiyJpgW2KiJrxHkVCy5d0m7CZs4
NmY6uQT+1axyp5BG+L+w3rs9n8CA8cr21pIGpA1bPWwtJBi0ZgdvxhNQtht2
1xYTWLna94wG10Glw/Ls2H2CbfTCyMHcWiw4bPnArIyg69Fuo556PownWopC
HhLExDvIDz2qgfNlqNwvJyBXdKqSWqqwdyV+/V5BoGRuwgmpqkBEjcVOvWoC
zTt7wmcmlCPV3eKUP1/RH6jrSpnzELe+cHl5dQSWBUs0GH6l4Edy33fVE9At
+3cU2JZAqMadOK+RwN6juji+/zZ+5Jvrb2smOP7RXdVNKQfKpubbLrUQbHiz
6zm/Pw4aSuYBJQKC/wD/pPdE
       "]]}, 
     {Hue[0.7388837074972656, 0.6, 0.6], LineBox[CompressedData["
1:eJwVUntUjHkAncYrtKm0S7SxI5REatI2m727ejekIrTbbEU27HhkkUeMpIdw
VmUKpSWS2qhED8pOmmroOWoqvRRS6fXVzPebBrGzf9xzzz33n3vvud9t2+e1
g8lgMPzV+J/jgy0q6gxVmOdyWKzBoDDb6uzDDf3jaL7mxolV6y8c6aaOq+Mo
VSTp1jEpuO1c+Ttr5zj+4Q71aU2h4F7B36+LcQhTfxS5TaOgYI74hcwfh0D1
V2L0dArOmc43wj8qscuje2/FTAoZf62343QqsTHd0mmyNoW+1aP6jDIl1nwO
/3atDoXIw5/P7MlQYqm3TCHQoxAuDDC1jVVCN2tJdYk+Bd9eVotRoBI9Ps+O
2RpQ0JpVYHBrthIXHmq3WLAoPNYTaOtqKBGi5Z+915jCLUmI7ZdhgoDtuZFZ
SyiUz6pdaF1NYK27ydrEjEJUt0xpfI6gg38lbgGbgmujUc3ObwjMjY3XaztR
ODmRuPz2NILMvjBZqAsFgWhN9DwVDZO7r3gDbhTu8d51XGunYbw6aa9kAwWd
/EVv6tNo9Z56F0/7UKheHJETBBqafEYD4VMY/q1gbkyUAq/z2re+ilfvNXh1
sThUAf8jnO71CRTm019F6xxQoMPu8q7iyxRM+hPOdvoq0FK+8diVa+p8D5Zq
OVgpUNf8PGljOoWR/iGdntdyFH8s7Kx8RGGlw9deMVw5EuyFgTndFMJQlTPD
Xo72rsjN9BsK4pxlO+I5crBOHnHhvKPwpDTVtcRUjuzCX5eL31PgNUyN3qcp
h8ScpWiWU7BcvNuHXTkG1Zzs8C9TRmGzpjcu1nUMvoOSVPdlo4jT8/wjgjcK
lvBT1+CBUUxLnxT+6JsRXOYKrnvrjIGR5LiprnIARo7ZRZ2ZY3CZFfRdVk0f
KvbLbJg/yHGxb9clh8Qe+GjMUXk2yzGywu5e/+nX0Ba7L7DbpcCimiHVVmEn
Gp5Z/e00rsBhj4AQVUgnTlbhWN4HBU4HZPFjfumESQ3Xe+GEAkNs3vvQBWq/
fvvMDxo01k3xXZVypwOmzfEhd2fScHE7UZJS0A7BW/kG/QU0qoLP5z2taIXZ
lzzGa0caS4PY9srbrWhiiNrcXWhYjsw+MjuqFaeY1fmP3WjU19310HBW+1Pe
8oUbaByXjIjSy18iTEv/pYsPjRbD81NFJS1oNjiYm82noR3Ya3BW2IRwNnvb
iXga2RYyi+UHm0C0G2+LhDT8cUaU6dWE3f1/Dky6TKPsXESCzawmeKTkHYxJ
phHC5BqGRspgpGkVlaj+VUNQWMcEvxGFbauycgto6HJlnz66NMIsX0opimg8
v8mcLzFuRMrFYOvvi2lImW5j5W0NiHDMffJEpO5/wNraxrkBXtkW0qpnNPK5
VjPL9F5g8PRK0tNGw3N1kP3UASn8eHUc004awR9K/mCUSfHCZp+A30VDZ0tZ
rO4BKYoG72nK36p/3rids7u6HpGbV8xnDNNgc2sTeK9qsXCZ+U/zGAT3bg1e
2n+mFvGTa87wmASFe4sqhCa1mPqK/+z6ZAKzvsQ0+Z4aDMVneS2dTvBeGFjZ
O1CFRxNmO9h6BP5RJfoRGRJ4S5fFuBsT+I2ta86wkMDXoFnwdAnBplTNc0kP
K7EtIPzQalOCa5nMOu/CCuwfbfM3WkHQWFU6d22yGOd1L9gM2xDMaP83eVxL
jHgfW/NtHILnvqym+qNluHqjh9VkRxBxt068x+kp7qz6UfvJzwQnlLeOuqeV
Ivvo+0mWDgRDSnfpqc8i5JcmqNKcCAokfI7S9l+IPUfeXuASHLlx018mKkHV
laRWDXcCw8aUQw/YxXjR7Vx/yIOgOFS/Ym3cI7w0VZT3exGIn1u6zpUVoiv4
+mOeN8FWR4ZgkTIfvUXrcqVbCKzefDa8PvIAwxqq246/EDwOzgidnnsftGta
cpEvwdOVc1cdNs7Bp1jPOHM/guOayfr7bDMxqXUi6kYAQZHSLybaIRUzWJkn
vg4kqA8ovz/nqgAhn2LT3X4n+A++zxbn
       "]]}, 
     {Hue[0.9749516849970554, 0.6, 0.6], LineBox[CompressedData["
1:eJwVlHs01HkYxseclEqW0W4XWZpVqURS7cmlp5JLWpeaRtFlkbJ2pdShVopW
p1WUZImdrs5Yya1kuuFM4zqUsIzBuuvi7suM39elZWf/eM97nnOePz7neZ/z
Lvc5ufcYm8Vieanm/y24uKbOQX8CSx1DStRYBMl2LhlnhsYhv+tkGafSP0uY
QoO0cUiUAp1qNoFXSoIH69dxZOwe7NFUJ7h78chXGbxxJKRsfeM0h6A1/4WN
i8U4widib0fNJfjMlvjbfjMOf7fOwLL5BPtn7QlMnaLgpW2wn6VFMNlrYPW5
i8JmOlJ/hzaBX7FWzOO3FKv4MmU4h6Ca2Kdkiih0Mle+K1xI4KRv6P0shuKj
R0XoliUEQanKoDu2FNdFWo3ruQQnwjevFm+gOKvplRNoRBAhCk3Zz6XwPvr0
SuZKgn0pioRiNsUmnX2bjNcSxA70Z74qZ9AakHzLYCPByT12Z9oOM1hnZOSs
ZU/wRDu+6IIbg8c9l2RhjgR18TM8V1sGxlnth/udCFxZK2ThqxkYbRYESl0J
PH3yy1vpmCpPzs3fPAjyWlO9zARj0Ahg1TEBBI7JjExrTImuZy0H2uNV/M6V
6u79Snids+x0TiS4xLHSz+5UotU6yb8gSZX36Rd+se+VaCzlhSbfJQie383S
TFeiWl4p4KURRH/6IVLopUTB1Mu28tcE4SFu16IbFUi0TfB90kmw/WbMQG+N
Ai0dV9zHugne+t9Y5FahAPfiOUfLTwTLvSdcLF4rkPPyoElJH8FidcGyvXcU
kK7jKuUKAoHDEd1mbwUmFuVEzqiPQHTn3JKQkVEcGpCmuKwZwdniDIWpwSi4
CV86Bk6PwOWXxrbllwmSdoc/4GuPYiTvmJbnmiF8a5fzqu3xKHqHbxVA2I+y
U7Lv2VYKSJoT2wtneuChtmhij1yBFfzobVm3PkGrxMXA2l+JQkl0yDrzD6ir
sLhvP65ETU62dOh6JyI3bvS5ED+GbtmgQKJoBb92zTUXIwZHz+hqajTKwamz
HtstYZDqxPZOFsvRpQjbl1jM4MMjPTO9NDmeLix81lHKQDf6u+PDwXK4uduc
Dq5kQPOEvHqOHDeabIbv1anuzIuxP7yrAfM6tvaOfGRgWnNTLS6tHuzBba23
51FsWJ/zURRTj78XXLLu0qT4/tCwbVFQPR6aSgQmX1HYniiSx1rVY9up7Z4S
XYoMVn7maFUdLiq2y/uWUVSsDLA4Nfg3Jid21NqYURSbNBi569ZiZLZdaTeP
oqc/6T57rAbvWvpTue4UT2H2++WGGjzKvXXF+wDFoqq4zlnJNfA60uHQfohC
9tdvpf/o1eC96Hxl8zGKLe+DnxeZvUemb2517VmKnUd4CyQDVYiy9HiiHUpx
+vicxh3pVfDVZsW5hlFE7ddZWmxYBb0C571VERRV5j0ZznPf4Zpub730KoV2
d1Paw4IK/FRk0CwWUESQy4ubTlZgZ1LZ6+m7FBrC3Rp23AoYBp4Q2DygyG/a
80VwWQr5kvxD+UKKAbWECP7WctgHubc/z6Iwz/PN3dFXBq7Dv+KxHBVP3DPj
JQllmF4mfLAxl6LGqLfI5XMpRNIR79znFAtFfLFVWAmMDK9/yBJT+LJ9Whr0
S8BiLEoHJBSWUuklWWExWt42p64toZjzZjvz53gR4s8a+6VLKar9Oa5TfAnY
1cW9wlqK2cZZekGf36BN+HNldx2Fp2xm0jTkDV6H6mRwGyjYZa1mq74WI2jl
jwEPminO31abd1AzHx0XJocE3RScOfWs2qZXcJNkRcz/RCHeeWVoKOklxLO8
Oed7KAKzmdtHHV7A1HGhsK+PYqm4Qd2kS4R70eWbPAcpfufx87cey8OC6tDy
imGVP4ofO1mZizCOqceWUQpXE+uIpfOfYoDf2fdIqepXlp/6cvNsHEz+I2wx
pXCcaZ9qepmOyhYHragJiuC8wDsazkJYGk7dp6o/+3xeyureq8lIP5pt7jdN
MV10am9Eiw92LUuM/DJD8R+esyw0
       "]]}, 
     {Hue[0.21101966249684523`, 0.6, 0.6], LineBox[CompressedData["
1:eJwVk3s01HkYxiVSsprsdrNrLU20ilO5VGKfYtdaIpEkJddtdRzaVEYSuui6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       "]]}, 
     {Hue[0.44708763999663503`, 0.6, 0.6], LineBox[CompressedData["
1:eJwVUH001QcAfRW1MN+SWjQTRaZ8VZJ7ZiN79hh6FqKHLFIqLb30QbQ0ThH5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       "]]}, 
     {Hue[0.6831556174964248, 0.6, 0.6], LineBox[CompressedData["
1:eJwVUXk81fkCpadc27XGtBgvPDwNz1hmyuOe3hQfUSaETGkkRposr4nxvLhZ
wjMpS9QgZEJZsotb6LrX7tXQck1ZskaoH3flftXz/jif8zl/nM/nLLv8w9wD
N8nIyJzZwP9ZbuffKud1V7HdKZIrK0NBe5LJOSWUgHfL2TZjQxvs4fuXPpCA
LchTf7qJwjN3JvPRNQkqXJbmlDdTiJSvvxcaJkF2MeOxszwFX5fh0lAPCZir
126kKFDIvhXIdrWVIPjIRGiXEgWp13S+k4EEHmWWjnJ0CmVhh3dMqkhg/zFB
9xs1Cr88XSzqXRXD2POFgKlBISWLE9A5K4Z6pdFAqxYFhSvGvGMcMWZ8eqP3
bqPgf71dapYoRlojfdhCn8L9rhxBXoQYPyv7VYcaUlD8VlkvPEiMU6drkyqN
KDivmk//9ZAYNupHbUx2U7BuSVyw2CbG6LlfM/WsKYQrBQSMtYpgZmh4mO5I
ofD4WptnnQjlc3EvLjpRMI8sGJGUimBSNe674ExB+LDQlpUuguFXeaE931IY
CVW7LAkUbeypkR7vQ6Gg/dW6lbYItHMyz0TnKIjPr8fGJgsxWT9ybDyLQt1p
6yxjphB+UbYTh3M2dJpJwnikEKN2N4Mf3aQwfmEmI/oHIYY7PaJ/vUUh54lJ
wFFHIZ7y+vI8yih4tSgPetOEeCRtHutmUZjrVgrWvC5Azv7sgJqJjb9yhjQz
0gQYeZPkJZyiAO6dyq3JAujHRjnZzlI48F0PrKIFqG4+/gX3HYW3S/wvW/0E
6DHTF/D4FI6F/OQgMRdgVac64dPmZTx0OmSa8JSPE4s9xa6my+h8Fclp1eVD
P5u8WTy/jDGf73NlupZx04VZ5Km2gm67/YuXNnp87lDdMla+goy6vxiumnxA
V/iLrzf9nY8YufOFFtpL8JHVWXXj8VExI9rjzlgAneuqZxcswP3rJa7qcfN4
1mtV6CgRwKV4Pe2nqrdIsLb2j8kSwi2Tl8yXm4XnoGmqq6EISvwhy237p6Hx
zE7owhaBp1oXxyqdxPIWh84pDzF2bdFxntGZwJuYtfd5U2KEaMn2sl+OocWn
//glpgRGGsPHXVmv0RiUafZJbRVNovDMP44NI+/VhW/K76/i2vrkpUnpc2Sk
y9VGHFwDPcuneYA9iHtRqYmv/1iDUoPnjp07B1DZuTsvJFKK9VQ5iemnftw1
2H64KUoKh9MMb7PJfpTE0T59jJYibOHkitLdfhTYz/inM6WI0xd17LbqR3pj
gWl9ihS+Dn4HBhz7EFGizpLkShF6MNZYzb8HjMvi4YR2KZ7LvBSY7u+B7dRM
6gBbCpWHjbKWhj34+h/P7bZypZgmXjf+NNsNi/WaotIeKWj26xEVZ7phEHH2
TO+gFJMNO1xag7tACxwV06el6HPP+HzEm4vBAxztXBrB3sfv5f2/4uKV92fO
PEWC549pEV1aXEyeDYnRUiGoGkzUMxnkQJCuM31VnSA2fum0rRMHn43+WJuw
nUAhKxlT5h04GaF1KOQLgr41vboVxQ4EpQQzy80JduV5tA3NshGe11b31oKg
6baurEwBG/HsM9v8bQh0fdNtFhXYKFFpnfViEKy7XGZcqWrHYklg3L4jBL6k
aD78ZDuEzayGGHeC9xZ68Vx6Oz72q86xjhJsdkmKLg1pg+pKi6uND4G+4tB/
+gxaYcmg7zT138iv4qDjcI6Ff71satK8QECEjQVB6izEzyu9OxK54d/7z4Ar
jS1IJX66V6MIWGLk16w1I19fKZEWQ/DkovZvMj8/wOPQ793WLxOohegMsU0a
sEWetjh7g+C/RqFvWJX1KE4O/v1oLsGLE/vMpWb1AK2/oSOf4GyWpfBH4zpE
KVyNKbhNkMS4bb+1sBZaqR9OKd8hMHo5vszXqEWtoptjdCmBAalovPi6Gu+U
tFS9KggiGQ6eAWX3kXQlgs+pIlj5hXu7I6gKBio83pc1BF5z0gnf9nKcoOcW
qTQS/OA9knLQ/R4kV6WJ/35A8CmdNlXzexmyVX2D51sIrmV/3PRbzB08Ufuz
ZWcbQdij+O4Pt4pxNiNO24pN4LZnyUEntQjyGlNrRRwCz2IJFemVjzuZB8bp
XQT2C510RkkO9mmWci72EJRXsaWVb9MwkiV/910fgcp3GqMdOYFwbzii2TpA
8D/qWV82
       "]]}, 
     {Hue[0.9192235949962146, 0.6, 0.6], LineBox[CompressedData["
1:eJwdUA801PkeneRfL3mZ3bB6rU1C0bzSyJ+VW8qfZUeWotlYilIva+PV5FXM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       "]]}}}, {{{}, {}, 
     {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwVjnk41XkDxa3Xz6uyFJlXvZYRXvQghsh0vm1GTFJMgyyNISqEebOUarJM
HiRLrlBIkck1UY3sy8iSsgxqDKkrst/7K7Lcjdec5znP+eM85zwfTe+zR30l
xMTETq35n1Tdvt9ZoClLsrP+URX0DKNsWHKypOW6ZHJbXRXarne/8paQJR/j
AqMXRqrQrrx0yUpAEbWov8K+ZFRj70N7aYMFitiE7jlzRL8aGpWrll00RUL8
S7wuO1Qj+YRLBz1NkVueys6lodVwCgh5bP2eIp/spqxla6qRm+wzdOAtRbbs
cTKxeFeNgXP1S1cG1/4s6rb5StbA1oGhEta3tv8ydUOTfQ26Kp7IvGyliK1w
JzviTQ1qH71NG2qmyE9zBf1FYrUwNM6WXGmkSO7kuuf92rWomGbbnKuhyOd+
drlxYC2mn1bYy5VTJK80PmZSVAuFiGiBRi5FFj0HdFzU69HalDI+nkMRze/2
qv2yrx6TXuVOj7Mo8q09S/6JXz20TZTPe2ZQpMDi52X5snqcl+27uphEkUMK
eh1tpAF+jG6l1SiK9LJrKtRMGhHzTWpelBdF/psm55Z4tAmeszXB6R4UecO7
+0b3ZBMiLwiLWMcpkvyDtdezyCbEx/QKPny/xmsc6CPKb0L7drNLoY4Uaezu
CjpLr/UH0jPH91Dk2Pq0GKekP9AQnzFAb6NIdLxqqVprM9ovBPxb9pMMGby0
TYxl2Qp2NT01ly5DcoUfO/M6O1DAd7ab2CVD2Gk6p5h23RA3yessGmaQXcU5
yeGbemGp5X23P45BUrqjota79eNZtUWKrg6DXE94Eebc8xqW5rpnD7ZJk84j
3X9t2fU3wrJOlbMCpUnGSMlLh6gh5EdBQ1pOmshIL3aacIfhJh+geahUikRH
JJlAjQ3jZhvrssNSJO9/EUZFliNQ6JJY/jAhSVKtch77Br8HtfttQkmsJGn3
eSDuljaKAOXCr75QkST9Lh9fFb0cg2OBg8FyoQQR60vxMBMfh0vsrh9vWEqQ
kPKtDxc1JjDv06/IrRcnT11HflF0ncS00QQJtxEne0+m6v0QNQXF626hXjVi
pMA6wlG2chr6KbXkhY4Y0cyqMpjjzKCxZXVYWXUVH1wneuTlOWDs/v5ypNIq
FGZv/LqwkYMdT/u8/l63CqtLe6OHVDmYXrF4ek18FckFt03va3FwSNujsG16
BTtnnJi7zTkQ/Xluc3jtCpKiGo8HenCQ2rveNMh9BTvyssY7SjgYDfLQ23ds
Be4m3zSUlXFwxbmwXslxBVebP2cyf+cgQWXs6p19K3gzcfigdwMHhUuBSRf0
VxBnzGDxejmYGQoRyC+JMNAUGqLH5+DZbqNHmxJFuDRmL4yz5eK0a4JhQqwI
VnqaxaqHuJhiNJstXxRh4cyiU8kRLmQYsz/VBYsQMJ9f0uPGxQMllubUdyK4
SSy6qQVyMcpuqin8jwjmGvlVZalcbLgY25C+WYS5H8/57mNyscl9fi5cQYTS
+3aKr7O5+ErVXkdLQgRtowV/wV0ugtL0lZbHhFDabadqU8FFmly+T1ixEJzj
n8OGBrlQ3DrawcoXojjvuVbQOy4kk/pCXt0Uwmc0t0tsjIszOS0GwnghBk8f
1NHhcGHVE6uf4S9Ee2Tuq+BVLp6EsgsztIW4l2lrxtCmYcSMNGlQE+LE0Fb2
TT0aAZtL4/qUhFBTn0802E7D74BVU5WYEGlFt0cdzWl0e/h3nRwS4Off59Jy
bGmYu85m+ScK4N5365NxII1fizfOSV8RwPgK8lkhNGZCbjy6GCaAlNF7B70w
GjulfKUWTgjAStBlqV+mcS9U8nyLqQDCPY9ObkilscC0c+HpCtBDOysnZNC4
r+57c15NgHu3l5qls2nUGLa2GkgK8C3PWlNUQMPxluxHzS4+bpW1Dc08WeNj
1h0Xb+Qj2PN0gl8VjarIlQvh5XzsX7fecrSOxrE72V6CND5m/Y4yB1tpjL61
jeFE89GovLD/2AsakyrMvq9D+bjRnDn/ZzcNpfUdozcd+LBWH3Z8PkBjmCmd
7r2LD4XOy6v7h2m0CZkqErp8jJ3X+q1xhEZ6qZ6hmSIflXot7tbjNN5dvvp1
Jo+HpNd+cpXTNHq7XjxIf8fDidh/VZvSNCY2Ph/W/oMHsx2l/g/nafwWWGli
lccDxT682WCZxocvtthxgnkYujbXUiSkseWar3KiKQ/qdzJ1OlZp/B9t1Ea6

       "]]}, 
     {Hue[0.9060679774997897, 0.6, 0.6], LineBox[CompressedData["
1:eJwVkHs0lfkChpHLl1y6IGsohFImEVNE3p/GmrRTKZ1GsisSHTPULiPJoRQK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       "]]}, 
     {Hue[0.14213595499957954`, 0.6, 0.6], LineBox[CompressedData["
1:eJwVxXk41PkDB3D3fFMkuzRPkljkqa2I0uHp/Umyk3UljxyJSIfCtJWfyuaX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       "]]}, 
     {Hue[0.37820393249936934`, 0.6, 0.6], LineBox[CompressedData["
1:eJwVk3s01fkCxT3P+dFMUVPcS0kPzMjqeBeyv3VVeniUZiqvKeMVMbgYTUIl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       "]]}, 
     {Hue[0.6142719099991583, 0.6, 0.6], LineBox[CompressedData["
1:eJwVkHs41PkCxoeY+XXIYpe01MRKsyspRKTeb9hT1JYuD+tWKKSSyxlEHXcV
q5bquJRbatNi1J6yy24tZ4tVhCjNcuRnWJzym99pKpe5mOP88T7vP+/zed/n
NQ+N3humyeFwIhf0f+fk9AWXLFtMfJrLKGMODYslTO6rPyniZdpkf1yLxoVH
5V9u7aSIRchop5Ki4RNsEl7bSBH5zSXh55fQWNuv5299iyK9U07q5YY0djJD
9tdKKFJjF1pcb0zjWWzopuQ8imSczFsPUxo5hicOXUmjSJwg62kjn0ZlgaXh
2XiKHBKfirSzpPF35dCeTSEU8dh47NoqGxqdD0Zs+nwp4jAZurliPQ3NDd31
vbsosqrY/w8TRxpabZH64s0U4c56GuiCht6YhmHHBopMV28VZbvTGF7TOjdv
Q5EJX2dP9TYav/kYORjyKdL+kyBd5r2QP9/w/tgiiuQk8t6KQ2k8b2hxHlPy
SPJqdd7eCBppr0ojU6Z55OjLaUHnMRoyUfdG/dc84uU0HtwspGEtjP41qZdH
dGce9Xx3hoZQGC3bVc0j+QkZd+JqaAwdUU87VfFImlXyzql6GgniPL11ZTwS
2x87GXaXhtmJ2zY7LvHIXseQlX73F/50yFCvSOORT6aRjy4ahV1Z3XQAjxTH
q6J1ZTRuS647dSzjkQrhSdubziPINdMy+9aIR35Un7NJ3zKC4kerJ/wMeKQr
t8Q60H0EJt2JOYsW88h85c+rDb8awXCisLFqlksOPFXyU4JHkG0a0SYTc4mZ
Vbq+z9kRxHi2dJmVcUnxy5y32i9GEG/0i6jWlksKXK7eDYuRYG17x3jVGi5x
SezLYoQStIc76ZR+ziWSuzo+8UkSTF61VV36jEscbE7PZmVIUM+3GSpZyiVi
ftDmG5cleJ4kKJ9Va5MV2vzfJY0ScE994zr8TJvUdVcNHNQYxWG3/F9ik7RJ
++EaDf+LozAWBaoDWrXI86//++Jm5xi8qwdC9y3XIpy+/CAHjXGskGh1KDIX
kdgflt+eXjkBy9FSv6khTfKT38gZA79J2MuuLw0lmsQtvEAQcvo/wKCDzalv
NUiV60nvxY2vofh0M2+4n0PMS5qsZcwbtJaatRt/yiF/+k30fPQRA8NDV2J/
MOYQ/anL33/4mEFkAKPr9TGHuKS4ZQyaMGD+NqkRr8shF6rK7KstGNyf8DkV
qlJj45t9hVscGVw6c7Q3uVWNvNMtAVFBDGzX1DqP7lHDrqJk/EktA3XbOc9k
LzUC129rvnOHQU/wrn067mqcffi+qLCBwfGmxxqmDmr8e2K3Z2gzg6m8wBNS
IzWy13Hr5noZZPaJdfeI5yH+V1ysQM4Agt4Dbr7zSBnboczeLoXLhsJU4e55
uAjMb5l8JUVo9jS/fNs8Phyb3le7R4qDOS67XzrN4/i7ytoefylWjtluGVo6
D3/NaX/TKCkm4ywOGfar4LiysulOgRQehfZ7vn+qguxQfJh7oRS2s84zDq0q
iKq9DPqvSNFOxGc+v6eCpe2HI4rrUnitrdBJL1DBcIuXyV9/lGLC3Ykv8lSB
CXifMDiwsC+syzeGqHCr4rHFiWEpirb01XzmpMLh0fIuzpgU3NgZPT9LFQaO
elpZMVJsI6mTMpUS7UnlL2LUUojntKriRErcKNruwLVk4ZudZTlfpUTw4HK6
WMAiRfTlfEyxEqb8d99Y27DQvPwkfnGmEhdvlo16O7Ko+W6/4o2PEmkNsotX
t7OwchvuTZhVILCv9O26KBbBnAsFG6YUWJeOyrpYFtzfZFHtwwpo2Up2CRJY
qPxOdIW0KVCXu7qOn8qC82qVgWmBAsqt/wzXK2CRyhcK7TMV6GH3G+X+g0Vj
+w4hFa/AjbKZh9pXWKSPPzbv91Vg55yruaqKhe39pPiDyxQovfP74Jt7LIKi
7956QCkQc+BobkQTC7uoZymVM3J46C5xHn3Aoj/f64/mPjmmIvYWDrSx+GJ9
IjPYIkeL0QcPn44FXqO9m4tIjssPi949617oD+95vjNTDlf+kPdjMQvjV8PV
947Lof80Ve0xxEIj7XXxr/vlGEu2qG8ZYTFuklRtukmORkFroOs4C/+vz9n5
8eXI64/QaXzNYtC/ankrR47grL/8bM+yyN1h5mXzag4OdqIjt9+xWJMQKbJs
mANF715qPcui5ULQ4P2UOQyel7XeVLLQfzwdX+Y4B/61Iqsnahb/A1+7OzY=

       "]]}, 
     {Hue[0.8503398874989481, 0.6, 0.6], LineBox[CompressedData["
1:eJwVjns8lPkCh4f0zlilxWlTqLRIqwtxhOP0/ZE6RG7bVRRSRBTHptRiz9a2
OeRyXCKVpOk2orXIdqEVueQuTdRus+8rrXrnLTI1FzPb+eP7ef55Pp/nax6+
P3C3No/Hi/i0/3MoZe6uH+frEjZ6pvjv9jQsK8OOlD0VkILLa6/eXUVDb6vR
r5W3BQTMt8lrXWls1KqjROUC8mphrXcnodHXmSdcnSMgOSFS001raQQ9Kig3
SRMQl2Ir6TMvGtHro26fPiAg9OCOhghfGuUhW1r9wwUkw6gw+00gDUP/aztT
PAXktwy+vWo7DRf18uflrgJyog06x0Jp6ErySbCdgNhShx7r7abxJH+T0N5U
QL5LfZVkEkejhcvKXmUoIF/dWeh1MYHG2H7LyFyBgPR93DrPJonGudSZWTYy
PrFIaLvjkkZD9MzHjAzwSWvENa2gXBokOuF4cQefnD6qdFhT+Kn/pejN4iY+
icrziVpaQiPL26i68yc+0X0g7VJfoiGUvNsk+x+frP/SvuRiPQ3TkS+UWsF8
0iG57ci+oFHwIDMwfhOflMhnRA+O0BgUG2ZM+vLJPoMdZxvGaMTGLyHO7nwy
w42nk/ueRtgKZdvpJXziU+rR6yhgoGfPRq5UUqRrR2dM2goGoqg/rpROUuTc
wfnn9zow8HvoUj3vLUXiTu3vC3RmoN3i12Q7QpFZ9wycLdcwSBptmPasmyL+
Zpup9s0MBhL79SaEFOkd/q3UKIVBQ3zKxC9BFBnY+vax8BGDFlnFOrfNFLk7
pD/jcC+Dxq6r4kcBFBEGL3P3HmTg9l4ZOOFJkaTQ6Bvc7wwe3LNQJ6+iyLwo
5genCQaUl9w8fDZFdiaJV7XPHUGwz8kYg4HpZCy/sYjdMwKriVeTZkHTCa8/
O8RB6yX6t1pO+3BSh8TfNKuULRxFyeLqGP26aaRum+QHg22vkJLdM3T0gzZx
35NjHXb0Tzy0+6K6y0qblLke8te9NQbDU0+yZQFaxLyo3macfY3S/o8+zBEe
Gdk22jNrFovhfImpwSEe+fxN3tVJIxY1EZKefyTyiEuK+3+GjVm07LLrSN/H
I6fKztpfXsTC51j6Bv0QHnF6/XXBakcWo4GrfS/9k0cyjjZujw1h8WQ87OPP
cg1Wni962X6dRfHtG91732kQbPevhqoqFu03+b7Gf2pwoul9YUENiy7DZUyY
WINno35e4Q0seMlxT8trNThuS4nkfSwaxbnu/fEaiO8nxFsrWDzq9ahRSNRI
YbxVxz2lGCjtpbyfquFibX7FeIMU8txtzrk9akzGyL6+HiBFoCyqTKdBjX0T
pdd7gqTIO7OISzyjRpC2LMgkVoqbS+/fCwpUw3FhaX1VjhRDF9N0dLzUGN/1
ze41BVKIj2ibXoAaFZfXGwwWS5EZYtdcs1QNixWTUcqLUlCaxAo3Sg3D1euN
19VKofATu1+onQK7/f3B4SEpDhQFbNwtmsKV822L4n6XonDkpIVx2RQi6HNd
PObT315PT8/MKQxFe1lZsVIk/23uj83hU2g9fO7xAY0UaRbdWbd0p1Be6OlA
WXDgFRl9v0StQuiw2YvT1hwcXQ3yUsdVMFkw8V+bZRwCcmYfeTKkQq7wLO3v
yEGOmJ3zrqmQVjOee8aTQ+fNuOI+NxWC+0ve2cZy8C/q4HwcVLD9DqWieA5O
Cf2k0EoFnRV/+Fof5JCYtsUz9zMVROmLRQtSOdSHZVf0dSuhcvtpj34Oh7e+
hSdTGpXo4TbOTs/noH/1VMaLKiXKz35oml7MoZWZZVSdrYSP3NV8qoyD9vfU
NxJvJUqqHg6//vmT/21JZZazEgd2RKdH1nM4k3M4vdZKCY8ZM53puxxstyyv
c9Ao8CYysGCohcN53TmhUWMKNM6e9NjcweHxzmmVHQMK5DUVTvR2czi87tfl
l4QKuC547t8m5nBfGLb9YaYCn3emajyec4g1OTR/778VYJIX3WiUcKgrfVBs
v0WBW9bNwa4vOdzZ1dl8xUmBjMFIvVtjHL5qt2vRmaNA6LHPfrHnOFzTs1TL
3srhsLIiqnKCw40NIykDTXIIXvjNsfnIgd+6QTZ1Qo7hzPFmoYqD6CUvROQk
x4ILhVbtGg5/AbPmJNw=
       "]]}, 
     {Hue[0.08640786499873876, 0.6, 0.6], LineBox[CompressedData["
1:eJwVjXs8lPkCh8dkLmndMqOw5brOHGWHstaxTt9fVtGuLiraxqWoxbpUanNI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       "]]}, 
     {Hue[0.3224758424985268, 0.6, 0.6], LineBox[CompressedData["
1:eJwVi3k41Hkcx8dkDjrYWkspk1nHPDTrmoisz1dPhUdFw9oY9vE4chSiWEnI
fYdtiVzJVYYQG7Zyq1hnKeuuHM9vNPMrlIwZs/aP9/N6Xs/zequ6BbA9iQQC
wX5r/zMsykGvTk4GdQdX9zbnYjCQxFGPJsogjqzNx29bLnjNzqVVUVFDmSB1
sRADFcdx3Z5wKtplns58cw8DhxWXnZ3nqMh7kjnQVbn1j0gKMTKhovbf+/0f
VWPASvfm6dGoaN8eP7mSegz6lwu7H5Kp6ErNjtqMxxh0+Ggxf/hEQQNWXNvI
Jxho2QU/loxTkOa89We/dgymUt0S7RsoaFw5Rd+6D4PCQ/I/eZZQEOux1ivj
IQwU40IsjDMpKI3de5kxikFDeEPd4CUKQkkyjaQZDEzZDq7rhymo/GuCUdsy
Bs94ZY7mDAoiZGmO1axhMIzdM5veR0GOzOehBSIM6keYL8QECtrhQW4JI/Og
9LKKutUQGQUNx5oe3seDsmljp4ouMvrnotrUjzQefNKfGzNsJiN1atf13Wo8
sIxoos6UkNGY2bZWnMkD1s9jOgqhZGTGvWH+wJwH8Qf1gvMZZCSbEHGS5sMD
7lFLl8o8EioxDbWVaeJBuPP+vogsEvr+2PzK7BMelMt63nJLJqF4C3ZOUzsP
cmmcv23DSMiXfWjaq48HVgoyj546kZC+9+yFnmkepCjv35ZzgIQ6/rBMiCEt
gX3N0c8l96XRe57SMzF7CbiybwPdR7Yh1dxm7WX+EowoBmxOOhLRvOPikJwc
H9o0Y+WT7IhI/uOt+1/28OE2fdWfdZqITCKORU8o8eG8/7W3iYiI0ksKDCro
fPiWGNOuoUlER5bsss0M+ZDRxSFrrUqh1PA2jp8LH55PyyfNpkoh/aLchd4q
PvSYhPmci5dCznoWrbW1fNAL2Mjoj5RCCZ2rOdmNfAjzmfd6GCSFJhdtrNxa
+RAk7UGxOSeF4nTJ3PURPuhk/JW0RJdCY+1BgQwhH4YHibV4AwFFzFmL4iwF
UElIreHUEJAJQ7VS6bQAJkO3R3VUENCXC1/tqs4KoIU9ox6VR0AXV4qrhpwE
UOoCe5siCciJ+NVJ2U8AsUXidpElARkeLG6uzRTA/VGLUtcqCfA5qyET4wJw
r7gS/Uu+BCqLXtL9ZwSQcJR6ipUmAY8PhQOEOQGQXcZ1qv0lMO5rpaHBF0AE
+0D9VV0JvLhaOHpJIgDaGufsYM0mlOZYsshqOGhoqLTJFG6C68SB2dsMHBRN
j0UfTNsEZdpKijYTh72n3q1N+W5CVnnBB1tDHPIMxk4Hqm1CVONy1h1LHOqv
x9T4pYvB+VX+Z10/HBwmyZEy18SgewOKuYE4gHbHO3cvMUjrvD/DCMGhzF17
7SSIgZusyaVF4nA3283o1yURiMzrz+/KxKF2rrjx6qgIhnB7heQ/t/rgPcmG
rSIoLVjrJOXhULWYYOSeKYJT66aq4hIczljFdWboiCC/9vnEUgMONJ3pkgwF
EVz6zTfZqxmH7pSV6NfCDTi+Y6fxh6c4MBd9qt92bMBHL3b2eA8OCzetFz3K
NqBN4ctxhz4cEnUCuIPxG3CrM2dleBAHMt30zs0TG2BKm7J9OYZDQkxkmz99
A+T7IyXHp3CoK5hVYYmFMBdGr2l7h4P02eByz1EhNDG6nU0XcGD8K2vAfiCE
1Dde25t4OOi5tIUuhAnBNVa2xQDHQamo74jVCSGw9Ku9H67gUN2czmghCYE6
a6Oo/Q0HuuF3wqi6dZhIW+4uF+HAoe6+vmi+DrS7ORq9Ehz+A03nlOw=
       "]]}, 
     {Hue[0.5585438199983166, 0.6, 0.6], LineBox[CompressedData["
1:eJwVkH0w1Hkcx3e3fcp52DtpHdVGzXqaxooTztzny2miunKRO49jdLVGLemc
hnOJFKlMu6PkYUPn0Ng6c3qgO9rGoO0BbcjZddE6tH6/33dYq7DsuT/e8/rj
NfP64+2UlHboKINGo+1e2/+83LK857XlevTBdl/t+AsCkPbTMF4tFz36rivy
VR8BT0a9zm2I4qJ265jnhwcImL1dUjAq4CJlFxU0MkxAUodPl5WBgzpzzrUm
jBLgMPCwhXzOQd3e9p66cQKWlaEbHjZykEqv+E08SUBgpTNXXMRBL2qDNhF6
Aui5ZZnRKRzU9/2Q7CQmoLnIKN9ygIPUNsfXGw1rvb2HVfOfc9DwL6ULKyYC
9Cb+QiWdgzQ+bpJ8OgmlV5kXd+nZ6J+Zdh2bTcKE5rRQ285G/0ZP9dvYkDBX
/mD6Yz0b8YjS20ZbEoL2RrerrrJRwJngfI09CYeUm9qDj7FRyS25d4MzCXmJ
/KMefDbym4m4/pUvCZmKP1M6LrLQ5RxlrCSehG0u7wwBWSz0wDrVJyKJhC0t
/cFkMguN1zha+YtJGHlfeG8qlIV8uzI7mOkk2DaZrlAWLPTWaodTVQEJS529
fbJrTLSzunzyWRMJjDt5JeJCJorz2vO4uZkEFW+4KjKLiQo758uu3ydhfv+N
+B/jmUg7dTAs6TEJQ5TM3CBkovMitmJRTYIu9e9Er7/WoeEnp9Jdl0jQiqRD
7piBzkzsM50PpaD3i/CmIzoGCnB1arT/hoJ4LSuk+g0DGY8vRDR9S0HlimPY
ZiUDnTDUNPXHULBrr+gndykDxTAWYhwlFGxpSCjy82Yg3601bc1SCkQ87e6C
DDoiY+czNSMU3FvX6BaXTEeN1Srn1LcUmE6VOLnH0dEPupu9tAkK1OU5/vVf
09FISphQSFJQfMay1OYzOnqadXPwpJkCSfY2dwcFDdWVhfqwt2PgDn6ssKim
oUTN5rEbrhhGXm4Pm5TSkKPAcMljx5qfoxfHnqYhWb1cF+6LoTD3qVEQRENn
78/JKkMxJGcqPAbkZoh7XTUrkmAYe30h4+JZM4jyoEaRjqEngaeaTjID0/Pd
AddMDDNyT75MaAZFsYtCkIvhxTo1nWpcBVPQH8espRgOWwR5RxatQj+OtCu+
hqFma6XBU7wKdfIPnawKDN2/vmkTbFuF/YuBTiu3MPQvnpjLlq1AVXOPZuYe
hvy0W1qPEytwMiGlWNyGQRllpx8MWYEQSyt/XTsGftr7pNo5ExDiQ9dHujHc
nf65NbvHBEo7Y0jUcwwxd2Zut1WYoLSzzPCqD8N2xz0Zki9NECgYDVcNY1h/
c1e4H9cEvJe55pBRDNOXei8w1cswke18VzmOQV+uFjnfWIZW1664wEkMQ4lu
C9LoZbg8JP6kVY9B4NAx0b1hGRILLB5547V/XOqSN/Ysgc/OO8m/GzAEx6qX
Nh5fAu7YQb7HRwzpR2wqDs4ugubKXFe9CYOW77djY/giCGrLhM/MGP4Dymcq
sA==
       "]]}, {}, 
     {Hue[0.030679774997896203`, 0.6, 0.6], LineBox[CompressedData["
1:eJwVj3lME3YcxVt6A+NcJmCMo4FCHOhSBQSx31/GZhiHB1COwBAqZKN2gJsc
U6BitYoICq4gEMKlsiET0MCGmQEUNmQQQhCoBgaFtXSC+vtZQOlB1/3x8vKS
95L3cRdlRaVbUSgUgUX/O3f/mLTAZxPcQnMHqRQMxTRPGVexCTP1YUEVlrzQ
M3WybZ8eBtbqHMetMMS+zvIy1enhbvgrrS0DQ+cOsebxGz0omgX9YSwM43lJ
ccX7DSDdvFZ9mWPppyU81vxggIyjqsw/bDAMZcZvkG4DRLfyD9HtMGjQn2ju
lQEObsl2fOaA4WL4wYozXCN4CafWpE4YcEZLQXKMERzbeaOPPsQgfsaRVHcZ
QZ3w9EygK4aO1kdpqngTlHXbKT/lYvB4ftelQ2qCPNuUjkwPDHx1RNr52yZI
PdElb+dhaDq9+bT8tQn8HGP8vD/BEPh9fhA7fwvmJDWVO/dZ+NeL5t+eMoOv
h0ek3SEMlAm+aKnCDG3a4qmCUAy135x9carLDN6/zH+1EmbZu3ROFb4xg4d/
XebwEQzZV1kz2r0U5BbqdP18guVPTGBryB0KYksokxsSDHOyRp34LBUtPpiN
n7+BIX17eY/qAxqqClGkdaowtNv0+je40tDsgjx2fQmDPqnBM9WThrhF+aFB
GgyTI+ZpXTANdfyW6DP4EoNI867suISGhn25azM6DIlx44P3Rmloc1uHzMwg
ELu0c+IfJQ2h7sacz9kEUj46EMtT05A8qvLrEmsCidFD62MmGnIqywl3tidA
N0l6+vbQ0S6rYGcvFwLrq4LIgSo6Slodbj68i0CcOSzY0EJHzSUPf7zhQ8BJ
7u4Q0UVHWl67XLmbQGddeK7/KB3lpF4Ti/YSmL5Z+CSSxkDl00J+bjCBLZa2
uy+Pgfr6FwfqDxPwLW1sYl5iIGbysweLRwlckgwZC6sYKMIwdNsrmsDyHgcm
p4eBlH4/l3TFETjZ1t278o6BcFvWsaEUAqJzERIHDhP5h6aGWJ8gMJv84pjM
jYkK1FF+R9ItvPyR+2IBE3E+9nd9nkEgynksw6aUibgK48LqdwQUfe6E18RE
xga9TJRDwI8qctf9ykTTbe95yjwCshxvg26Zia70r0meFBAYT7a+fJzKQml/
vbUPlBJouvVF/ep2FhJM4/v3igkEULPH/YUsRFZW39fICYh/qj0nO81CIxsv
6+xLCBh3X9Zwq1joFvVfwcVSAoO+7gG/P2ShIttllb6MgLL2gFG4xELx29QX
sq8TkIbpLvQ6shGfu+SlqSRwZ1IovPklG9n6qkYSFQSi1VvMvxVspAmY/3ai
mkBfi9Y6mM1BRTDoc6WGwH/l9uSv
       "]]}, 
     {Hue[0.266747752497686, 0.6, 0.6], LineBox[CompressedData["
1:eJwVkH00lGkcht+ZZt53bBKKSL4djLAiNg5+TyVEhVVWZDel7cOsJR+pZFKO
tNiKiJx2O9WuDcWmL6VEsopTatbhbINRGsTm8byDZhiz9o/73Of+6z7XZbnr
x6/3cCmKCpvP/y182rhprVAJywPTWjgUhqrS++53kpTQfSnI69z8PlPxkTKW
KaFJUa73ioshKydRkm2ngqrgf4e1+Ri6ThiM7IhVQfEV3ydBDIat2f0Gp4tU
IFaeuZCrheF4k2N+yRMV7A8dSGhdiOGeM+fE0IgKwitc/Xk6GPpflau26c6A
z9xJ03W6GHj1739JXj0Ddtu6FGJ9DAGhGfkVETOgV23b8WgpBt+pSLukkhn4
sP35EU9jDImGltGpglkouKPT42KF4e8LS006rWbhkPbOmgQbDK4HFFmHvGch
dvefOdW2GKaY2C1DP8yCu95Wd/uV838qTmTui1noFZUVmq/GkNDAaH+bpAYn
G5vNOv4Yxt2x0akcNVQOZ3VlBM7zJ6/YuKdcDfY3+mNGgzBkimVFIS1qsPEo
T2gLwfBQWES5LZmb96l/9sR2DI7xcYFhFXMgEFGSKREGqfVQirxOA+/qpJH9
RRjEZT3c5qca2JnuNbC5BINemmhDjkQDvd6l+xtKMaT4UaJ2ooGeZ+FHyi5h
4LZ3bXQ0otCr7hfl4RUYSk31Ez+HU6hh5n7fXw8wuFhqqaeeUahkfXFc7QAG
w3tNraIOCkllORGT7zHQb9rY3jcUsspMD/SSY7A45ie91U+hmvvRji0f531m
Zp0WKinU5mSl6GYxfHOhdjBmJQcpl9Wc1PAnwLuwJyK+gIN2jLVd2eIwAZus
2yS5wVxkVTwrGzs4AaVfXb/JyBeg0mDx5W26BCKMk33zxhagzIWDLY36BA5V
Gij02AUorj1wRGhAQKqrYy2keMglWN91zpgAZyjo3fHlPPQ86Lenv1sTaHbu
bBwJ4SHVxnb5tAeBFQNXU7Y/5qHowGVOF2MI9H9KmUx6xkPrBBlhvJ0E3MZv
W5zr4CH7Nllqwi4Cm2/JjAb/4SFFQOXjdXsJ5FU6rB2Y5qH8AJ/Q0UQCTjdM
ona58VGD/+5k72wCL4+OtTrd4iOzDTX1fZUEUsf0Qj/X81FHb0WA+Q0CPXSe
Q2cTHx1Nu9z1XQ0BclUed/01H/VUnJuQ1RGQRX8aWUT4qOiLFOH7BgIln6av
6nnQSNC5pmzoJQEJJSse9aXR3X2r7OxfEwgYFvW+DaDRHo7DnX0SAhk+Zwa5
UTRqdjV5PdJNYJBvBjliGh0rVgvGZAQcgrJHjnXSiEQ1p2NCwLn2QF/wWxpd
Zh/QqyYJPKSXfA6Q0ygkv+580jQBD3WLpGuWRtWPrtWSGQK3F2fH/+HIoL0W
p4YVPBZEk5HV/p4MMqwXp7kzLPwsvZbs5s+glrB0XpoWC/XL784tiWWQ1cn9
FtOLWNAclqxRlDNI+iE4UmnIwvnCgnBBNYN+yvSTexqz4GJKx3Q0MMhzmU/K
ERMWInLV8VEvGTRc4859aMpCnP276xIZg0oCnc/OmLMwd5CO2K1g0IYBWzNv
KxYKCvMq12sJkOKweXWGDQuO474hreYCdEXfyOuRLQt+wpuWcWsEKKxKt01t
z8KH52Z0X7gAUX5aEb4rWcDNNlX5yQJ0U8oZzHRioS8J3466KEAxqaqkxi9Z
+FhrbLH4jQBp67Aazap53lH/X211tND3UeP+Fm4s/AePinH6
       "]]}, 
     {Hue[0.5028157299974758, 0.6, 0.6], LineBox[CompressedData["
1:eJwVUWtUjHkcnsnMvC86TZFCiNkokUsKpen3Q5IysY3ISbmU23YjVKIiZdW2
oZvpREsoChXlsmFSKtGKXJp00cilXN96/1ozk2lnPzznOc+H55znMmlTmNdm
PQ6H46fD/6xlzQI+WKpgrFvEfS6HgdFFu63ebVJB8yl3x+M6HZyRH1V1WwX3
SI5Rox4D3dLSDmW/Coo8vnTr8xk4OllZxExWQ2aec6U7xUDKA/nUu55qiFMd
PXFkKANBnpzN/rvUsH2lMrR2OAM/PCw+9maoQVpg68ozYCDVy2+NdZkaxNpD
4xcZMuBhec039qkaLL1fkLgRDHT4ztYu/KIGo0tTGu4YM7ByL/cLd5IG3q2t
j3YYw0Ce4lbb5hgN/FluoJglYkB1XrioIk0DkfobikMtGNhdk7g4pkADGwNK
D1+awkCSgyVGNmrA3miVvdU0BhYXPRrqOnYA2oOz08ztGPDulQQVnB4AGwsL
iYErA3ZbrLZdLB2Awu6DL/a7MeD0/bwgpGoArC6/9vvkzgBT9k7j0jUAFnNz
Qh+sYGDpL/0tsaKfuj1HHItfy8DdW3v3NMl+Ah3MedYfrNtzU3HjhxAtvLnW
5vM6nQHzUacCgqK1sCHKUSnJYiBSdiP51WEttDvJtt+W6fK+ypfF/KUFRY00
OvsUA3PC9j/vatRCY/PDHGmBLo+9OjPFZhBua2521P3NQFV7bn1qxyBkLc4M
LFEysOG4z7+J3YPQ1nl49fcu3R+pyZN29w2CKDbKzfE9A70hlXpmQzhYfNN3
+v2PDIhU1XShCQcf2IhIM6vzj/TfOlzMQZVp8aFBfi/0vZ2bgb9zcN3nB3me
1r2Q3dJl2TqSi6LMgc7P4b1Qq3Y8lj5TD2Uecae9DfsgPbC0WrFgCE5YUnyr
o7APVtn+e6dkAQ9rd7yYp7eAheTxVsemIg/pyFcRu8QsTFd6U+dceOge87r8
LbBQv0qfmyvhYWNSz5w6Fxb6KcWX/PU8VOT9nJniyULMDMHGkQk8/PR8spXJ
JhZUPzgH0h7z0NAhYrR1Egu0TVTdimc89IJ9a3L+YKHd2OCpUMHDjCUHsvRT
WWgV3fCRKXk4xivZ+FsaC3UmT480EB6KgnINy06ysLfhbX6DGR/tTtXSziUs
DJNTRzKC+biWa6r6tZmFqqaapuCdfAzsLD6T3cKCWEDBsgg+hsrd3JWtLETN
SKwxOMDHhJjonB2dLLj6hZ1/nM7HElW7+GgPC5ymC9Z2t/ko6DsX36BhodT/
4TwPIwGWvbHVXzqRwJZpZeYvTQQov/eoLFVEYN2eqJJt4wT48HSg30sLAvXf
1XHnLQX42j/ryuapBMzDZ4055CzAYa2qlQm2BNIrYhO1IQLc+Kwy854LgW+f
Ws/RLwVocN/T3Gk7AbH+quM9bQKc7OO5LCqIgNJJktPWJUCnz5JdZSEEZAlv
qzW9AvzNWFI3PZyAj4ZjYCeksDbQI2z8PgL/LIiXVphQ2P7DPXttDIFykSLa
dwKFJMW9OjOOwBXva/QnGwpF5ctMDRIIHKlaeCHYk8I4vptcm0JAupxr2rma
wqzspT2ORwlsqDcOj1pP4RWbpSMjjxNIks5tmLiTwjZv163fMnX9u7zMTmZR
OD/fRdiZS8C/d+eY+NMUrnB0cRh3hoAt96osv5DCLY8XB/icJTBqfLO8Uk5h
Rv+iG08KCLR0cyWCrxQyrgvX3yshYHfB/HqRmkKqFZN+XiXQZZO2v42icUIY
XnMoJ5A8Wzvr8iga7Ydg+54bBAY6k8g8CxqXnwDq6i0Cs9x8X+bOoTFgGsz+
WkFg/r7wQqELjdFyZ1/ruwTkpgcvPPSmMU3qnLilkkDZKM+aGdtpvPhBXJxX
ReC9sEL6LJbGyn3ilo77BG6+3zGp9gSNCqF4iFkdgeo5B5dIrtP47ayTzZp6
AofbRxj2KWkUzHdak/6IwJInEelC4VA00nMKLm0g8B9Hys1X
       "]]}, 
     {Hue[0.7388837074972656, 0.6, 0.6], LineBox[CompressedData["
1:eJwVUHs0lGkcHsN83yeOg9iikiTXdBkkUr83bdPsKERuRblkO2pSktXqMsXG
dk9yj7BLy6oJm0ypU60ulEW3UZKIQmpfzPcxY8bs7B/Pec5znj+ey7yoPf4x
bBaLFaHB/1w4ENxrYysHc/5PjVosDHNs1aPlm+UgLRR4ZGj00rk3A8wq5HBf
VmDUysbwaSTE62WnHP70/jqgz8HQmzlreb+OArJKV90TkBg8g/P4IjsFiOTn
cn7VxTAoRmQCXwGxfj1xj/QwpDd7CBtiFBBwhcvTMcDAn5+TyRxVwMqp1Dle
hhgqP56YfyJfAbaBr2QiYwxXG21Ed2oUYFRl8+yOCYaX+2LapN0K6A9tSnY3
w2Dt3X7Wf8kknLlh0LHECkPiOt38fq9JSNKPEMdZYzidYbhnfNMkREZXp1XZ
YNgluJV+P2kSXI02udo5Yqg4UHO9vX4SuoR5F+a6YPh8PLbzjJMSnKytNxjw
MNSE4YN+nkqoHDj26hAfQ3WewPKdQAl2V7vDvwgwpChLmkN2KMF6WUHcE18M
lr9vf7igSKn50/h8SiiG7S7aE2d1VEAJWS8YIQavybZzwgYV9Na+C+nO1Py1
+2sK97EKIg549GzIxmAak2z5qV0FXZ65sQ25GKj4EYuZn1XQ8TAgOa9Q068s
4lKN4RS0SpsLAq5gWL03P8cocgoaJuvfP76FQeu7hCDhxBRkr8nafr0Hg9j8
zvgXlhrefUgLoj9iEFaEr4nWVYPVkQN8j08Y9uX2b3U3V4O4fsvCxiEML9KO
WaavUMMTJyuZdAzDlIuF74NDapDPEKeqOSMgn11iGqNQQ9jwk1IfhxFo/a2g
aHkCC1llKT8M7xuBoDWptevDtFCut6g40HAUQh5xReQSNrJYK5a8rxwFXuyQ
9/lvbPRo7ys39ooxkNXYL3Zo0EahWjPkG6VjEDbvxgA6poMMGn3mesbKYH8C
4erny0Evmpwv8yZkoKsdskDpz0FHnkJyrUIGA8XXiMogDrJr8Q60VMkgOW2i
Tm+rxm+L1lNo0RBXNfPsZyEH2Uszk67q0dCaevEQeYqDRH1jviZzaegueq6y
auIgR3Utq3ctDc7FXbtmt3DQa9a9Th8+DVzx6v6Z7Rx0lP2s7raABouERQ6z
3mh8Tp8wy5cGXRebMN4gBx3TN3nDD6XhcMW+gDXTCCQ1218tFtKQjcilAl8C
pbq4RB3OpIGdbv9PYgCBGIOX5feyaFhY5qwsCybQzsGEL9q5NBQfTIg0iSCQ
X1Ht/pOXaGh6dqvNMZ5AFpRzek6ZJp91MXfLRQLVdy6tqr5JQ11qxcvOXAI5
1rVjmYSGyx0f/aIKCVR0Pt51eQMNd4cVWSnlBDq+tvru3Xua/UcKd5tICOQv
XtL+tImGkr+7Rku7CTScspjp76TBhyc9ld9HoG3hrR7272lo3v2MVzBIoOdu
e0TCDzQse6BnJRkjkGT4GjXWR0NWzbh+HEWitKBFs1jfaIjhS5M5LiSydHBC
5iwGWqJowV/uJMrUafklnM3AwuyO8XggEdEtbCrWYSDr2pDZbG8Sfc2s8rfV
ZUDysUXqGU2iWyrHGBdjBko3TbCjc0gU2O5w0seagdHw1jpcRKIwM6nogQ0D
Y6WZBSXlJIqKTE1cZs9AHHvTeGIdifaOdEZYLGJgi2E9162DRKeNzrh9c2Mg
ePGBZsceTZ9Qd6coDwa8yV7e1iES5Zf0W732ZABxx5Muqkj0x9JVBndXM1Dc
VSEsJykk/nlIm/s9A3krF6+bbkyhuvvZ8jIeA88f7c13tKNQ48Z/+854M6Bv
CBUyZwo9zSt4q+XDQNKynOuBiELPe9a1JfoxwD0xfVXsBgq9sZc9HPRn4EG2
IsN/C4U+xBffDg9k4KvD+uVeOyn0WbK+uj2YgSnXsIAjyRT6piUvX7uZgZM9
W6mE0xSifyi7JAljIH/X7VJpMYWUGRsvOG1jgGkYyTGVUEj7rSq9JJIB96vm
3MEOCk2zqjxsup2BHc07+YuMdVGSMuOK4EcG/gMitejj
       "]]}, 
     {Hue[0.9749516849970554, 0.6, 0.6], LineBox[CompressedData["
1:eJwVkns01Gkcxifp9/tVcpnqUBHNWkm3bSmbxfeVQomKVEot0aKLjU4ppoa0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       "]]}, 
     {Hue[0.21101966249684523`, 0.6, 0.6], LineBox[CompressedData["
1:eJwVkXs0lekCxhHf94nTbDpD5NLZ4xZlUqhc5nmnUQnJJcqYLvap09EyahK2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       "]]}, 
     {Hue[0.44708763999663503`, 0.6, 0.6], LineBox[CompressedData["
1:eJwVVHs0lXkbPS7nvC/lkNxrMDq5lZqISvL8IieRTMSQyHXiG1EmZZQyaVSU
O7mkaRTFZ3LpOyFS5HKkT7cxEokUuZTXJcf7ew/mzB/P2utZe+2113r22s+3
/uEuQdIsFus/kvkXpcPWck30adCyP94kxaKgufpA6IwzDV35Dpapkj0jQiE+
K5mGhpm8Zc+kKfDruruntpqG/zp+/rSUTcHKBJEx+YaGzALrRw4EBZt/LTr4
cZaGM3TylQtyFLj+Ef6+XQlDyPcDYS1LKHhDXzW6YIjB9ZYpX5ZLwbWWGJVs
awzbFuK+sVGiIKyc0+DsisHArXPmjDIF6Yff1Y/+iGFZqf7TByoUXBzxCT+S
iOGjZ1v0Fk0KXjzk1qQ+xXBZwH39nR4F5cUGfVd6MJxY6lsWxqNgSv5czcZR
DH4BFfGl+hSc7P5Qu4/DgPmyfeaGayT6wXUlHy0ZeBuak6azkYIeHccrajkM
mPB4Tlw+BbEngn8Q32Sg5NOvnafsKVix3IUUlDNg+Oc77zEHCh4MNxXcamWA
Z5EXJnSmoHZs2LxpmpHcUznlrCcFZ8fZ4cv5YiBDWa9mQylQL/Th+3eL4f3d
Xo936RT84TGZvjAgBt8oywGnLApGeBfzEkfF8NYqO6Qum4KGONL+F0YMr5td
o3PyKfD1RQGlK+fhWdeTPNdbFHh2nMqpPDAPdUx1X+t9CX/U5mjnX/OQZZsZ
WD5AQRXPsjq5Zx56++Pdvw5S8Dgta9Dm/TzonY6ytxyigDRzc82YmIeyaq+1
TaMULHkc/OOQ3AIITfRmuqYlPC9mzmvbAtDqZXGL7EnYESTEGtcX4MC4sGCP
8SQEiH36vvVYBL1Mcf94xCS8YJtpuPuwULbjmetuSlOQkRWnsY5hIW27spq+
kim4V5+/dPSsFGo50rlJeus0nNBq0ia40shTSp3e2zUNLzPqH3yfII24TXt0
rEJm4Kgei2/LkkGv2sx+58/NQLSFSMCOkUFxGzf6x6R/hf3px6x2TcggtxfG
CXt4s/B4nev4gxBZpPzK6qtjwyxYn4syK+iRRZMcu+ZBVxHci6wwfu7IRv0x
+EveoAjGn2tURrWyUY1nu1fsmTmwCO64XW7NQYJDaSaLSjToy6/QHGjloLw3
x2xK7tCwzo60UX3CQRGa64+oVtCg1mIS5PCUgxw8RvJj79KQ+ty7qOo5B+FO
b9pd0hOZwJeh17o5aP8LfrlMIw0WZabi38c4SEOooe3dScOm8zuXJSkRKEtQ
RyuKaTiduj3lkzKBwmaOG5xcoKGtX5iwQ5VAfLMNbkMsDB0iZ1JKi0Cz5YXl
dWwMtbYHmi6tIpBbadKhEEUMF+OeFcxYEEjlhm9nox4Gs7FWhS0HCZSaIlsR
uQvD1rnVuTf8CGR628W+yhHDL2oNu5QCCfTy4fV3c04YAmO7NlHBBFKesOKe
csFAPrH3a48gUIZT5E9nvTDUH0v0nosn0BX5odXJhyU9JXWVEisIlH+uNfd2
qsTPtFHO5X8Esr6qajqajkHBYCfrmyoC9d0NaFuThcHfR93uYR2BtAcXRXdy
MdhePSS/WUig69s3uwluYIhslddQ7SfQjYXbio0CDEl2glijQQLtUBMVyVRj
WDDqmbYdItAHEztru/sYVqmHCRLHCcTzHggV1mP4u9DQOZQmUFGt5pOOVgwv
Fb/oFquQqDgq4VxPN4bmrUFl5zVI1Df/4alTL4bKkNjMiJUkUo4D1Ud9GNy7
f7gXziNR9OWZwpuDGEynhjW0zEnkUODTevgzhkLn3eLDW0h02qBGsX8Cg9Ww
CP21jUSVpcs9XKYk+Vg0+vfySaRVJfxkIcLgsvfidqn9JBptN5VnSUn+hOX9
OYWDJNLee9klQoYBHT/3iS2BJHL5ezj3A5uB3GHdOBxGovv9V9e0yTOgGv7l
WuYxEn0JEv28VYGBwvglht7RJNIb21v3pyIDmSmap36LJ1HCV45TmgoDvhca
hVOXSFQf7Zcpq86AhWzk6qJ0Ek0t1r49rsnA5uz1THEuifR/U9MfWcGA+gbZ
80sKSLRf/miYlzYDI+u5ir3FJEpKbr/3f10GZiMfvzatJFGjiv4irGLg9O7h
S9/Vkmg2J3Zn5WoGHs12JLGbSWSs05PMM2Qgel/mhsVnJPK5af46y5gBv7dl
w7d6SZRmlKIrZyLxk9pdsnacRC13RoNPrmcgJSBUcEFaDmEzu4rPGxjARuY3
36yQQ9nHIzr1zRj4B6ZVM0Y=
       "]]}, 
     {Hue[0.6831556174964248, 0.6, 0.6], LineBox[CompressedData["
1:eJwVU3s41HkfZQy/ryZTajat3W3tkFv0FOki+Xy7eUXNulWrskmbSyK7m5q1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       "]]}, 
     {Hue[0.9192235949962146, 0.6, 0.6], LineBox[CompressedData["
1:eJwdUw001PkaHsOYn3wsWinXEiaRjy1Daq7p/aWUOFSkTD4ykbRJ5UpzfFa6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       "]]}}, {{}, {}, 
     {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwVkHk01QkUx6mYftb3+zWMcx7xaPQiYeokZeZecoylstZke4bsopgyTUcl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       "]]}, 
     {Hue[0.9060679774997897, 0.6, 0.6], LineBox[CompressedData["
1:eJwVkHs4lIkex2VV3jGM93WJKMklyyZaFFm/H8c5K52wkTLlXqRV0sVRzcOp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       "]]}, 
     {Hue[0.14213595499957954`, 0.6, 0.6], LineBox[CompressedData["
1:eJwVkHs8lIkeh6k4O+8MM++7iQ5dOJLTZUOSmPX7HcmiTZJt3ZKi3IvqWNpZ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       "]]}, 
     {Hue[0.37820393249936934`, 0.6, 0.6], LineBox[CompressedData["
1:eJwVkHs41Ikexkdb7PwmZn4/Kedoj1zWkjquuUzW92tzSjpJrE4G65KQWziS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       "]]}, 
     {Hue[0.6142719099991583, 0.6, 0.6], LineBox[CompressedData["
1:eJwVkHs0lQkbxVFM50LnfSlnZTgROh+jJCP54nkqMySKzJjoECJFcsktWcQn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       "]]}, 
     {Hue[0.8503398874989481, 0.6, 0.6], LineBox[CompressedData["
1:eJwVjXs0VYkex72u6exzcPauZqQpj/KYDHllSur368GlVGJY3rdQTkeIlUIl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       "]]}, 
     {Hue[0.08640786499873876, 0.6, 0.6], LineBox[CompressedData["
1:eJwVjXtUTAkcx9tKmTszufeSkpJCQiUMx6rd3w/pgZLHspJZIo+SHkgKJSIZ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       "]]}, 
     {Hue[0.3224758424985268, 0.6, 0.6], LineBox[CompressedData["
1:eJwVj3s01AkcxamoeTC/3y960DZeoTQnRlGO9f2yeeUZtj1RKdtmFKWHR7Js
oTmLSpJRIRSVV0qKXggp8ihbWRLJo98w8yuDag9r7R/33PM599xz7tUNOOD1
2xwlJSWfWf3vd/82i7Bfy8KGsJKmqgs0BLSvjjtiy0I/tsfot1m2S1jHe5vB
wjv58uThbBoo5dII00YWqtueFry5QkPXnlWXzEdYKHonaK2/Ptvv/tesmsXG
2oiW/eUlNEw18x/XG7BRa2EIL+82Db8G0v0OP7LxSCm3LOUeDfs/bz/W583G
Vudiz9iHNKjOX/hlUsRGo0GXLyG1NHi3rNDJO8PGLu0koUszDamCyKizuWxc
e29Vx4Z2Gpa+Jnc9us3GU15Nh41f0xDd0zFp2MFG/JNVodJLw/h8odO0GgcL
JsWWNWM0HDrQ716hzUGlVKPO0q80+IcOBC1ZycGtgsbIrCkaYsS+fd/sOMjd
rXo/SlUKyUNBcSWHOXjoZbz1Oi0pJB1zd/eI5eCLYIMefb4U0OhqW3UiB1cs
qP+dMpDCp+62y4tzOdhpM7eaEUhhallZ5IdmDtoUH7cttJVC4YZfzH21ucgW
xzjwg6QQvxxd3G9wMc860pNVKYU70/t6Im5xUcNuUNH3UAqJHvoaaVVcPOno
JamslYLESiDLf87FvV6r3wc2S2F4Y+zEepqLQlHfvqfvpZBvE5zvb6iGT845
ieNURuBdkes974tq2C9d8njaawTiPW5ZnDuojroXqkzGZCOww25p4VIpDwe3
DrfzeDIIFc7LCPnMQ2I07cbEQhlkWKZteDLJQ6sYuxPdS2QwGHby011lAk/n
ZZlf05NBpuiEIlCdwPUj3uk2FjJo37Ro85ARgcnRNX4h22VQ8egBL8mPQOHl
C0NNRbPME/PbdhC4zcyxuqxMBrFhT5M0AggU141L0itk4Be5OeeKiMB3wx7O
AdUy6F2V2t4RRmCCqWrx91cyUB4UnUlIIbCz9tBB439kYNpgFx3XSGDMgMtU
gpMc6lf/G93SRKCVse71JW5yKAy10dBqJXBi36R30WY5PIjzsX3wF4HBipyi
dl85OMRcdeT3E+g7Z9JXO0QOW7bbK6KnCbTQyakqOyuHUkuhib4liTK/8fDu
LjnA3GuKQSsSr19+rre/Vw4Wy+1sS21I3P0xu1VpQA5vzrst8HQgsWuvs6Gh
TA6RnQ+H3/1M4rOj2a9DZ+TguUYW6xhO4lWJ01pVAwZOX7EeiIwicWf3D30Z
xgxQ2eXm5TEkavMVSSaCWe5yefOTmMTUgqyPnhYMCHValXozSPyjYiz1khMD
xW5XPvk/JnFbR+YX0xAG5oSfGF9fR6LpccgpPsiAU16Hn94zEuet6Xc3Dmdg
jc/R9JWvSCxONCrmxzIQKt53csUwiVO2t/eon2VgVNE9lDlKYjvjo5l4noGb
HtW3BGOze7O+1qlcZEBgHnAyb5pE1+/WutN5DNR3BegvXkRhZllj98gdBjxz
k00kyygM3bE3MbCKAaNNYnMHfQo3ctU2fHzEgFs5LbI3o3A00Cu96ykDy50P
auWtp7BGc2LjlmYGLHYZBzkihWl1EsXLNgbSDcJCJJ4UWvN7PJ93zuauBlf9
t1JItMTObOyZ/a+S7FoaQOFAlF5pzQcG3nYWSHODKaw0bthmPcRAa/jxxj0R
FCa/CeRUShl4oalx1zaOwp3x7PvmDANe9qTqjRQK1wpLRDcVDJTE6DQl51C4
oM9jsck3BlJ6qzUvVVDYfWqsoWCKAeWimSPHX1LIz5UYNs0w8B8UX3pl
       "]]}, 
     {Hue[0.5585438199983166, 0.6, 0.6], LineBox[CompressedData["
1:eJwVj3001Xccx69Oc7jXdX+/W21G7UaRJrvlIjX1+QjDIg1TRByL2wl1rXOs
dYRRLNmUw5VQOJKdkPWwRfOwnKs85KlmlzvJQ7eN3+/3NddlhtPsj/d5/fd6
nbdl1KmA6FU8Hs9zZf+zojI7ctNOY5xfs79stIuB6XOJEdpyY2w4pArq62Hg
VFKw9RhrjI2moZ2fv2AA6hY2vb+Zjy0qzm1IzUB3UeD4nwf52JqU/vDoMAPv
ZvTOGp3hY5vMTDo+yoBTIeRBER/bJ6tvyrUMzDZFl+Y84mNXmdt6ZpIBqWZ6
R8kgH3sOD+QqCAOpfbl8tZ6P/aJYY71uxUfJRgw+FKD6XN7c8hIDn4Qr7obu
E6DGcWt8mgELxe3pkuYQAb6cahw3NGTBN5lKM88Q4OuQN70iEQt7W/qal4sF
SDF5P+jXsEBE0qlt9wS4O3lfmsaMhZeFsVP3hgX4fXmJ7JYVC3cWFO6d20zQ
ZSpQudeZhYaarj0uDSaYndRyJD6cBaGs8v6jDhP8yfSkY2AUC+JbP0cba0xw
tNRCuEvOQrCCN2u6aILOqsSm1QksbLhzydxolxBHhPaWxedZcFbWq7+oFaLD
jUJtx20WPqoxNM/5RYhhO7ya6+pYkPvUCco7hJjZOlugfMCCq3D603StEP94
4+8T1cxCaKy+6sAGU7yw3bB6oZ8Fv6laL1WmKap//TLB9l8WgrbO93UGiTB5
Yv/SBW8Ooja7LOdGinC3rWWVmR8Hz8+lHTsUJ0J97Fzg7c84yA+LixhMF2Gc
rvR2bygHC6LDsq67IgxdNRdqEc/BxcG1VIQRhc4bS+vrrnDAsw7eUS+nkD0y
m6gZ4mCvnQKexVNYdaPd6uQIB9d0Se7a0xQeG7/ezZvgQPrqwk7bVAqHTvjY
2LArfXZPlu4qhU+/vv6b4i0HY6ccgOuksKLA29FwM4G8x08ME/spjNRseHXV
loBd249So0EKLSS6S3b2BNY6uuf4aSnMrSwZP+hMIIiNCIk1oDH1wUxukTeB
ZFGIT8ZuGsOeF/+9PZ7AxjNW82o3Grd/A6XVCQRi1vGs3HxoXC0dO2CbSKDE
80x38GEaq7O2VEtSCFhX9zxv/orGJbe7MaZXCKRPnvbSptDYS4LWZeUTmD4W
fkj6LY0VJfOt71wjYOPRHS0rpNF3wdVyuZxABVdVENZIY3HdE83UfQIuVyzC
p9toVBw9kSWvJ3D896ZBVS+NHibCXeONBAL6Li4GvKaRkQcoh9oIMA7Wleun
aWxZp/cI7iTw2K39L99FGvNaC3R9PQT8YxzmJWvE6CoZPtiuJqD0dEZWIkbq
Wcpbj2ECH2RddjhrL8aJs1a1LaMErmeIns58LMaHtqowVy2BsRf1A8r9Yswe
kAseThK4XLm2qD1MjJHn+Q0ysvJnk0WDk0KMjg41x+/oCHgrc/KdMsVo9Mr/
Pbt/CLgGtcTfuilGzXczqsolApZb5p7qn4lRUlZg0/GWwH97tROy
       "]]}, {}, 
     {Hue[0.030679774997896203`, 0.6, 0.6], LineBox[CompressedData["
1:eJwVkH001Xccx3WL+N2fe/1+OSfqrDVz7pXYaXfclqfPZ1kmSXZVlIchUZuY
mYeZUTSLJqbuDBnZ1MhlOEYPy3PH4ri1wuV4NrLQ+X5FJ67Z7I/3eZ3Xn6/3
G8GRipMCHR0dp7X9T6MRT5vBXh63uMa2rdMh8O5sQm3NXR77Ct3svlvzwEaP
Ww+v8Ni8UMCpBQRS3j7FrCTwePPA3DSrS6CitCyfCeVRWeLU5LaRgLn4zOqA
F4/JS1m5FwwICJ6ofjrnzONpz7GI+0ICYVxlb5INj143ZC4bRASG/fgN5yU8
Oq6mvrbXiMDugYUqP1MepUd6FpJ5AlcVW+smWB65CknX78YEVuvf+0K5yOHk
sT8S9pgSsGo11rZ0cphZJ9LsMiOglpteErdwGMcGVkWYE+h6setOfgOHQSeq
0yokBIi6/Zr3dQ5tucO2FjsJuBld37eUyuFQeF7O6zYEGiJDribt49Da3Pyg
yIWAJr7+yxRHDsunz/UkuhKYV5QO/WjLoYVqxH/GjQAj1QxvlXBoLi+I6DhE
YDS0aVpPn1v7k89OOUZAL/XG2f5uI9QP13n8MpzAjpnogX0hRjheO+gzcplA
p9MyNZaL8XtnZcivYwTOe6ijvC3FODiadnRxgoD8n+kU5TYxmiXFu9pNEfDP
uvBIsFGMVQ2+Vm3PCHRHZ2/J7RNhh7XZQt8LAj2CWxMfxIlwaXNV6r+6FAZi
T/Vxn4gQ64pj3ten8ND5oOJhgAjTFDlh6QyFHr3WGgsXEfKZMQc2iSlY+W+d
lxuL0FLgsElqQsH+zH5fW5Uh+s12lHhYUug/7hiuLTLEkvTbVy5bUdj2JPSH
8hxDnJZUpGneonD2noOsKc4QY4KyPg5+h8LxZmbyFzTES71HZLEOFGSK4nl5
F4uNTePNhR4U1quf6pG7LOoFPKkd96RQNtdyM17Foru2vVTqRWG/ZXzJXCaL
Gtuy9GpvCu1Vfz5n3Fkk5ZEftgdS6O63d5iyY1HuGuTMnKBwWKs6Gr2DxcRJ
he2hk2u90nuLF3VZNNguN+0/TWHY5Y7TTIMQzZQro7OfUSjID61XlwhxpWg5
NTiGgtZH8s36b4XYW/5KoomjoPrrI5XAT4gZTQvhrYkUgrRfbc/dK8SQznnx
nmQKWXV7hYyFEJ16SU3lOQpLPib9jc8ZpDOzr/LSKNyvnpNGqxl88PJZgTid
gs1OnZbHKgZ/Xve309cXKYRbhUXZpTOYxD4dW86k4NPoXlEcyKDP5snzn2ZT
qBYr33SUMSgzm5BO5VDISJN5BSwbIGs99sBXSWHo8/RrJpUGOLV75MyjXApR
vxUV3rY3wCRos8rIo/AfjALPPQ==
       "]]}, 
     {Hue[0.266747752497686, 0.6, 0.6], LineBox[CompressedData["
1:eJwVkHs0lHkcxtEkc23mXdJQDZOkrFxKJxbf71LILRO1VHMqlLuSSHJJuq9K
RQjntLrIpUapVlHaKCq7ZWV1Oojcl+rnfbXWZdjZP57znOe/z/MxDNizcZeG
mpqaTJX/28tOW720lUI917g6dTUCnzX/0jz7nMLWAjfb86q9Ko2t/a2Ywt9G
80RvNAjEc0MkejkUlrp/HuDNJhDYOC2+dorCrEKHp25zCMzyaBSIkyhMGT+X
fZJNoHJqzZ2WaApDvbuiXnAJhHXVxqQGU+hTZOXMEhAwsClo6ZVTaD+dttBR
SKDV4eeIDl8Kl25qGU2hCGiKl0TLPCgUlRk3PtYmcPJrJGe7HYW9/i8TbMQE
EvsPKdslFJ65L3hvISWweE6Kp4uYwgO8HYooIwLpVH1MO0XhzsA7x8uMCegN
lR5O1aTQWuRrbWJKIPu2k4P/VxG2R+RekKwiMGXv2HT1uQjNjIw8Bc4E8iVa
Z/2firBkILUl0ZXAGqFSXVolQpNbH+VDbqrN99jTXy5Co9V5UQ0bCBQHSDJX
FIhUPqmMI/4EPClTjaXxItSKUGv+J4KAYRDnV3VrEX6qaPP7eFHlR/NsM8dS
hDvibbs8LxHInDv4TGym4rHLCa3OITCpv/ag6xIRvn/uk5BboOJ18Tfv1RHh
m9ZXeT5FBDwW/bBgZkyI1ZOVHfWPCBzOr2mZeSLES05ZQeVdBM7IukldlRDb
Oo9v/tZNQKdu+5b0SiFKk+NdbftUPr8Y9hneFaKicuv3dX8T6IxMO7f7uhAb
zKSjrQyByK6hnR7pQhzXVaTNzB6Bie7Wm+u2CnHbcEOh1/IR6Fn99F3kv3NR
mjXVObxvBHKkH8e/yAWY455yZZOQhg+oExb+kwCTuT11NRQNDxX77vV4CzDo
tevgMh0afNcnHPvdSYAW7pTVtJgG8xj7F7HLBPjS7XrtjcU0RJlWDvBG+Tix
/nXf2GoatA/2rCw4xsetrrpml+U0yMK/qziazEdHrUQZawcNyrDmE7sO8NGk
oTM2KoCG7qKic1QoH0ddSp44BtNwXSEP1vHgY7qLvffQXhpm3YrwyhTysdo5
MMbuKA0BHXldDed5uGid4mFHCQ1VkXF+06d42Nhe5CK5RYOfjzLJ+AgPD8Vd
admuoMHhwS9Onvt4+L7o/EhnBQ3e07lPBmQ8vMjZv6y7mobL4RmsXj4Ptd6u
ye3/gwa5/02KO5uHD0Isl5o00TAYrf9ab4qLu9SX3w9ppuHegvFaZpCLz6z0
mwZbafDwDQvdW8fFpCyl1nAnDZpCVk18DBfpLc/iCU2DRsnCVyUhXLzCPNK0
/EZDrE9s+W05FzekV2RGj9Ewsa32nYELF8seXyunJ2lIdGPZe+lyMdjgxMAo
i4G6IPMpBYeL8x6mxFnPYaAwqXtVrZKDdbJ4VhybgQPwZ/GnTxyUpoUajPEZ
sOy8t0fjJgfbet39xucxkF8/4fslm4Onk9f22YgZULM/4r78BAdtdO33J+gz
8KHptF1+LAcHFNYaVQsZaLS8MS0N5OAl1xUZkxIGrPpTN17cwMF1XcaL7KQM
XK2fUt615eDoQUlZohEDrPD1/hZGHCyk5ts+NmZg2OLD8QtcDspKhQ1KEwbc
M0IL5xM2qq1lb3YwZQCzA5Whb9l4u029J9mMgY0D2UxeMRvlsRPRNeYMOBdH
neyPZiNPwMzMWKr+Rv3IfmvNxt1bvjobrGTgP6haUWc=
       "]]}, 
     {Hue[0.5028157299974758, 0.6, 0.6], LineBox[CompressedData["
1:eJwVkHk4lHscxWWIeWeGed+KUsqVZaLpyqVlou83eyMpEq6S0OKGlKgsaREp
0kbkqqSHkkKRSqESaU/Wskb79ub98aRFd+4f5znP+euc8/nDf73bKmUlJaXl
Cv3vY81io0e0MqjjFFkzQokFN2VjyqaewZZsueygIv9K1Ll87yKDN0kW/ViZ
hYmtR9ttTjN4zvnTW6EqC6W9zlPiMhhMOzW3Wq7GwoCssd55P4NxQ6lH9/BZ
iB2nUjF5N4NBi3pCawUs6OhUtFXGMOieb+6gosHCptbgSnYTg9bDu3RtxCzY
B3jeyAph0NijicQxLOg1lzcWrGaQLjR6cGM0CzWPeG3XvBl85V0fNXscC+zl
MR05NgymlGm0mumzcMy2etcCawY3C/2KQg1YqKjw502YxeDKgJKEQiMWLvvK
4nWnMWhJL7GUmLLgaPP0adB4BjuCMw9NsmDhdnHY1qdDNEoNDFw0HFjYN0r2
/cAAjQVvdzTFOLFQX3SM8ftKo+R81/IPchbaq+RjTN7RaDAjK/SuKwsOp2uz
fdpoBU/mwE5vFs5UvrpcW0GjerDSs8FgBY8lXn47Emh8eandq+swC0/eLIv2
20Wj3xZZj0s6C98d0kvsttPYYZURdD2DhchInc/jo2hsveMelZnNgjNtuEI5
lMbHLfey3PMVe07cmZaxlMbrP6501l1T9EW053ia0JhumxZY3MNCtXpoc5sx
je3dCUsHehX9ST3OvoY06m/b4iR7reA72NsQokdj0RWfqTXvWUg0e+map0Xj
Xak+aeFYWDs57WQEj8Yh7aJdv1W/wolrEsqnU4zLPt49tdDkKyxAt2pRhhj1
0352f9z4FcqKjJKnU2LMcI476SHuh+yB5j5ddU2caF90tbOgH9qND763V9fA
2rCmmcpzOMiz8hv7kKeB6pufR4Zbc6Cy1TzH7bcI5bFdZX3AwRrVmHyvQRE+
Tnr3V50dBzK34muufSJsPfXrz+SFHFwy3enYWyXCD42GEi1/DmauTJQERohQ
PDtyrEkSBxKpuCcvTIRuEO2ZtY8Dd/uoltfrRHjEfnu6cD8HHjOfuvr6i3Cc
297RXw5xEGRbPsnEVYT6646LS//loDwld4SJRIQW2bXqc4s5MMraruffIkTv
EdpDi1s4CE281ZTUIMTA7qKczDYOOPcdQecfCjG0ykne84KDK6a83je3hRgf
G5UV1s3B+59jeZJiIRYPdVinvuPAbE9X7K1EIY7sP73zwQ8O4n7cCDtnLsTS
l+ZCRz0C96Y17tGTCrHq5v3S/foEGvs0v6UYC/HeycDlzQYE1gSmSBZPEGKX
b/qFVVMI0G89U8NVhUi9GFoUb04g+zh/8rcmAa58Vp12047AvNBC3ucQAWrU
LJxkFUSAc7HQFq0RoKHXwvlb1hFw1Z0j0vEToNVHl/DSEAIZTbl93xcL8J/R
LnVTNxJo9U08dstCgLWBzut1owkETBzpMUcqwI5v8kzvWALRM4ulWYYCJMny
22lxBHaqNJ0QaAlQv2y+tkY8gTNHHZT2DlAYp+pUNZxMoEOUeFDrE4XpmY7v
ZKkEnhwIn7Gtj8ILUsdRmw8SyB/p1t7UQGG7h8OaL2mK/5GWKX+fp3BWnp1m
93ECDWu1UjflUugqs5s9IYfAsFez5qJMClc/sg3wyiUw3rrkrWU8hUcGbcqf
5BPw3JDgw3pQyDrMW3GzmMDPkrX98vkUqr3ApF8XCbhMHTTVsaJw4nq8NLuM
QJ5k7+b50yi05GFHRDkBi63DlyonUbjgKKhdvEpAiZE2eIopDDCF6Z8rCHzr
HDP8+jcfo6rm+phUEthgo6Y09TMfD7nP3b26mkCMnay37jkfz76xLjp1i4Bc
/nDJ5Dt8rI62buusIbAlXDvRrJCPrZrWvPF1BEKM1ALOpvDxS66V1LOeQEFM
RIaKPx9HzrLyPHyfwIckeswbCz7SylbBJQ8I/AcQBaST
       "]]}, 
     {Hue[0.7388837074972656, 0.6, 0.6], LineBox[CompressedData["
1:eJwVUHtUU3UcHy9j966xe9M8WD5CEgEhUMhE9Pv1RROQp9OmIAzUjjbfCEQq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       "]]}, 
     {Hue[0.9749516849970554, 0.6, 0.6], LineBox[CompressedData["
1:eJwVkn00lHkUx6VU88w0zfOUTaW8HCQVtahl6V6Vl7QqiUKKSmJLJckRDUmo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       "]]}, 
     {Hue[0.21101966249684523`, 0.6, 0.6], LineBox[CompressedData["
1:eJwVUX80lXccxlTe995033f9QivsJt2mo0h1S5/PEjPKzyKZlZtbU6a6llTE
vflRalcJI0pazclCCtPUWtaEq5ohRLlStLrslYv327aa/njOc55znvOc5zyP
lWyXn9zIwMAgdBzv2SvbV7q1nUVz9+g7hgYcVL/cqNxzj8W2Mx7Sk+PaZGKZ
de0NFm/rc5kHRhzY1Jh1vy1j8UfPgRfCCRzsfFlw3PUSi5nnV/3qMYmDi0X3
iisKWIwnad8doTj47fCXibrTLIb79ETWCjiwkhQoyzNY9C9c7GZsysGA0qhY
p2bR+e3hj1aLONDJ+f8OHWVx3oZWfTzLweb2gkfBiSwyl20ab07lgKhON9Yf
YPF5UP2B5WYcKDMsravCWfy2wrTd3pqDVwU/Ta6Ts7hPuKU0UszB/boFR4ZD
WQzdWpZ82YaDby74L83YxOISZv0S2wUcrHGYuaVxLYuPI3LS5zhykDXNIcrM
kUU7sXidqRsH0yn1+Tf2LBa9ULbGunOwttD4dL8di7bF3SGvPDiY77yo5Ok8
FsVOuZF13hz4lLg4+Mx6vyd7QhXEQcyj/pbKiSyaRBg0j0aM93+TsIjSMvj0
WtfG7lMczFXU2NY+ZnBLjLRnXRYHn5vutkjpZPDxyuzwG9kcXFnYlz61jcH2
3/0P5JzhQDKk2RR8n8EHbQ25/oUceMiueqbcZPDGP1VP7v487neJWzN4hsEs
l8ywKz0cvP1835T5eQx2aZMDRnrH/5PR1+SnGbQ+FOMu7eOgy/vG9mdZDJZW
BX9y5yUHiuMPG0bTGKyzs9a3DXPgNW89s0PFIJlRevjdhCGofn7imfwrBr/Q
1Z33kozrZlnOw6XjeZn/anWKIfjW6+ZlRYcIsz3jz20QvQaFd3zKSJIIZ7uW
Xn9S9BpWfxrq5uIswtrdrUuNVgzDuaKQRPmzKRhkOIP4tg1D8l8m8kkhU9D0
jtecleF68EtOGrbtNMXmeod8N14P6ZKWvc3epnjY0VEWd2oEFu9ZVt96bzJu
aJKkeolHocywzOLdqsnINq8c8bw9Comv+lRhFUIcmuj6e6//GCioVI8BGyFq
494M5vaOAa/Nr9ghFqLP7eIEQd8YfPOnyLLfSoi3jEPZgy/GwJJT9nfNEuLZ
Y3eXbBoYA+EP1QPVrBCDczJiZ46NQcBfPeaubwX4sHwhnUnzoBT5h+1sEWDj
K9lc9SIefHslG6lYAV4P0gQnxPPw57arFYH7BcjtZQNrlTzo7r0xvxAtQNv0
ID9hIg8lFwe7nfYIMLuh3z37CA/u9mkJLtsEGLPC2OnKSR4WdMwdHfIW4LKP
nEXa73nY7GEUt9lKgD9pS+5AHQ+fLU+1D5ktwMF/R24lNfBwTHY/L9BCgDZm
ztWaRh6a0haHrp4mwCxfTVlgEw8tGVLNgIkAo2v6z+56xIPq4A5y7G8anS5Y
7s/X8bDjmqYcrtNYsT3d7p2IwMP+X7aHVNCYMPS8Y++HBGxFUr+oMhrXHlye
rJtGYGe7a1fyJRqfqbVPOswJhK3ojnXNoZGtXHiiXEygXR3S2RFNY6Sx5nX4
MgIZO51GAhQ0StWz87VSAlXRN7Nqv6ZxwkyFZ6AzgZL5iz8+GEZj3gKzC2tW
E9j2z7omG18aNX7bN8xZS2BwVWrHLRsabQs+qGrZTED189MPDa1o1EsCwzxl
BCqfEL+PLWi8VV4kqgkjcExVn2c4hcaAOt/w0nACww983KpMaLT2uzjNJoJA
gE4z1dWIxsFO/nZeJIHqSmlhk57CpL/zzVOjCMyYk2ZeN0Chz/7hWoNoArFx
QTXKPgpnffBZ1L4YAndzV4mt2igsnz6oCYsjIIkznai/T2HCuU9jOuMJtF13
8d5aS6GnJFPspyKwrqdr7h/XKHzqvDIOUgjsdrs6PfcShSV30+ZXHiXgf5QO
zzpL4X7f3tZPjhOYzO+yT0qncE2nk+p7NQE5qBUTkigUyVMXmp8k4Ga5lcj3
Utg1+PjRiVME9LYdFrNlFBbGLEqZlEXAgY80LnalUGGU5HAom0DD+gjHB3YU
qpdHxRzIIfA/DmzURQ==
       "]]}, 
     {Hue[0.44708763999663503`, 0.6, 0.6], LineBox[CompressedData["
1:eJwVUXs8VYkWltLM3ofD2R5FN8TxiNxEypTbWhLpuJrQMR5xPSp5nZHKlIhJ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       "]]}, 
     {Hue[0.6831556174964248, 0.6, 0.6], LineBox[CompressedData["
1:eJwVkXs4lnccxqUDz4PX+zzOptpiKtFBlCTfbyJhoRxKMhE5rKzlsHdKEpm9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       "]]}, 
     {Hue[0.9192235949962146, 0.6, 0.6], LineBox[CompressedData["
1:eJwdUAs0lfkWP4n4H5zO991uVEq5x+MS3ZukRHsnSZ7llEdpruJ0KSmmDuMt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       "]]}}, {InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], 
      NCache[{Pi, 0.1}, {3.141592653589793, 0.1}], {-1, 0}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], 
      NCache[{Pi, 0.2}, {3.141592653589793, 0.2}], {-1, 0}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], 
      NCache[{Pi, 0.3}, {3.141592653589793, 0.3}], {-1, 0}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], 
      NCache[{Pi, 0.4}, {3.141592653589793, 0.4}], {-1, 0}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], 
      NCache[{Pi, 0.5}, {3.141592653589793, 0.5}], {-1, 0}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], 
      NCache[{Pi, 0.6}, {3.141592653589793, 0.6}], {-1, 0}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], 
      NCache[{Pi, 0.7}, {3.141592653589793, 0.7}], {-1, 0}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], 
      NCache[{Pi, 0.8}, {3.141592653589793, 0.8}], {-1, 0}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], 
      NCache[{Pi, 0.9}, {3.141592653589793, 0.9}], {-1, 0}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], 
      NCache[{Pi, 1.}, {3.141592653589793, 1.}], {-1, 0}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], 
      NCache[{Pi, 1.1}, {3.141592653589793, 1.1}], {-1, 0}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], 
      NCache[{Pi, 1.2}, {3.141592653589793, 1.2}], {-1, 0}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], 
      NCache[{Pi, 1.3}, {3.141592653589793, 1.3}], {-1, 0}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], 
      NCache[{Pi, 1.4}, {3.141592653589793, 1.4}], {-1, 0}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], 
      NCache[{Pi, 1.5}, {3.141592653589793, 1.5}], {-1, 0}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], 
      NCache[{Pi, 1.6}, {3.141592653589793, 1.6}], {-1, 0}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], 
      NCache[{Pi, 1.7}, {3.141592653589793, 1.7}], {-1, 0}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], 
      NCache[{Pi, 1.8}, {3.141592653589793, 1.8}], {-1, 0}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], 
      NCache[{Pi, 1.9}, {3.141592653589793, 1.9}], {-1, 0}]}}}]], "Output",
 CellChangeTimes->{3.4528813188125*^9, 3.4531340919375*^9, 3.453137719625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"g8", "=", 
  RowBox[{"Graphics", "[", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"StyleForm", "[", 
        RowBox[{"\"\<<\>\"", ",", 
         RowBox[{"FontSize", "\[Rule]", "14"}], ",", " ", 
         RowBox[{"FontWeight", "\[Rule]", "\"\<Bold\>\""}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"2", "*", "Pi"}], ",", ".1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", "0"}], "}"}]}], "]"}], ",", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"StyleForm", "[", 
        RowBox[{"\"\<<\>\"", ",", 
         RowBox[{"FontSize", "\[Rule]", "14"}], ",", " ", 
         RowBox[{"FontWeight", "\[Rule]", "\"\<Bold\>\""}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"2", "*", "Pi"}], ",", ".2"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", "0"}], "}"}]}], "]"}], ",", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"StyleForm", "[", 
        RowBox[{"\"\<<\>\"", ",", 
         RowBox[{"FontSize", "\[Rule]", "14"}], ",", " ", 
         RowBox[{"FontWeight", "\[Rule]", "\"\<Bold\>\""}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"2", "*", "Pi"}], ",", ".3"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", "0"}], "}"}]}], "]"}], ",", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"StyleForm", "[", 
        RowBox[{"\"\<<\>\"", ",", 
         RowBox[{"FontSize", "\[Rule]", "14"}], ",", " ", 
         RowBox[{"FontWeight", "\[Rule]", "\"\<Bold\>\""}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"2", "*", "Pi"}], ",", ".4"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", "0"}], "}"}]}], "]"}], ",", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"StyleForm", "[", 
        RowBox[{"\"\<<\>\"", ",", 
         RowBox[{"FontSize", "\[Rule]", "14"}], ",", " ", 
         RowBox[{"FontWeight", "\[Rule]", "\"\<Bold\>\""}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"2", "*", "Pi"}], ",", ".5"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", "0"}], "}"}]}], "]"}], ",", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"StyleForm", "[", 
        RowBox[{"\"\<<\>\"", ",", 
         RowBox[{"FontSize", "\[Rule]", "14"}], ",", " ", 
         RowBox[{"FontWeight", "\[Rule]", "\"\<Bold\>\""}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"2", "*", "Pi"}], ",", ".6"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", "0"}], "}"}]}], "]"}], ",", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"StyleForm", "[", 
        RowBox[{"\"\<<\>\"", ",", 
         RowBox[{"FontSize", "\[Rule]", "14"}], ",", " ", 
         RowBox[{"FontWeight", "\[Rule]", "\"\<Bold\>\""}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"2", "*", "Pi"}], ",", ".7"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", "0"}], "}"}]}], "]"}], ",", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"StyleForm", "[", 
        RowBox[{"\"\<<\>\"", ",", 
         RowBox[{"FontSize", "\[Rule]", "14"}], ",", " ", 
         RowBox[{"FontWeight", "\[Rule]", "\"\<Bold\>\""}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"2", "*", "Pi"}], ",", ".8"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", "0"}], "}"}]}], "]"}], ",", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"StyleForm", "[", 
        RowBox[{"\"\<<\>\"", ",", 
         RowBox[{"FontSize", "\[Rule]", "14"}], ",", " ", 
         RowBox[{"FontWeight", "\[Rule]", "\"\<Bold\>\""}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"2", "*", "Pi"}], ",", ".9"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", "0"}], "}"}]}], "]"}], ",", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"StyleForm", "[", 
        RowBox[{"\"\<<\>\"", ",", 
         RowBox[{"FontSize", "\[Rule]", "14"}], ",", " ", 
         RowBox[{"FontWeight", "\[Rule]", "\"\<Bold\>\""}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"2", "*", "Pi"}], ",", "1."}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", "0"}], "}"}]}], "]"}], ",", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"StyleForm", "[", 
        RowBox[{"\"\<<\>\"", ",", 
         RowBox[{"FontSize", "\[Rule]", "14"}], ",", " ", 
         RowBox[{"FontWeight", "\[Rule]", "\"\<Bold\>\""}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"2", "*", "Pi"}], ",", "1.1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", "0"}], "}"}]}], "]"}], ",", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"StyleForm", "[", 
        RowBox[{"\"\<<\>\"", ",", 
         RowBox[{"FontSize", "\[Rule]", "14"}], ",", " ", 
         RowBox[{"FontWeight", "\[Rule]", "\"\<Bold\>\""}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"2", "*", "Pi"}], ",", "1.2"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", "0"}], "}"}]}], "]"}], ",", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"StyleForm", "[", 
        RowBox[{"\"\<<\>\"", ",", 
         RowBox[{"FontSize", "\[Rule]", "14"}], ",", " ", 
         RowBox[{"FontWeight", "\[Rule]", "\"\<Bold\>\""}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"2", "*", "Pi"}], ",", "1.3"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", "0"}], "}"}]}], "]"}], ",", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"StyleForm", "[", 
        RowBox[{"\"\<<\>\"", ",", 
         RowBox[{"FontSize", "\[Rule]", "14"}], ",", " ", 
         RowBox[{"FontWeight", "\[Rule]", "\"\<Bold\>\""}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"2", "*", "Pi"}], ",", "1.4"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", "0"}], "}"}]}], "]"}], ",", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"StyleForm", "[", 
        RowBox[{"\"\<<\>\"", ",", 
         RowBox[{"FontSize", "\[Rule]", "14"}], ",", " ", 
         RowBox[{"FontWeight", "\[Rule]", "\"\<Bold\>\""}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"2", "*", "Pi"}], ",", "1.5"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", "0"}], "}"}]}], "]"}], ",", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"StyleForm", "[", 
        RowBox[{"\"\<<\>\"", ",", 
         RowBox[{"FontSize", "\[Rule]", "14"}], ",", " ", 
         RowBox[{"FontWeight", "\[Rule]", "\"\<Bold\>\""}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"2", "*", "Pi"}], ",", "1.6"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", "0"}], "}"}]}], "]"}], ",", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"StyleForm", "[", 
        RowBox[{"\"\<<\>\"", ",", 
         RowBox[{"FontSize", "\[Rule]", "14"}], ",", " ", 
         RowBox[{"FontWeight", "\[Rule]", "\"\<Bold\>\""}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"2", "*", "Pi"}], ",", "1.7"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", "0"}], "}"}]}], "]"}], ",", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"StyleForm", "[", 
        RowBox[{"\"\<<\>\"", ",", 
         RowBox[{"FontSize", "\[Rule]", "14"}], ",", " ", 
         RowBox[{"FontWeight", "\[Rule]", "\"\<Bold\>\""}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"2", "*", "Pi"}], ",", "1.8"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", "0"}], "}"}]}], "]"}], ",", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"StyleForm", "[", 
        RowBox[{"\"\<<\>\"", ",", 
         RowBox[{"FontSize", "\[Rule]", "14"}], ",", " ", 
         RowBox[{"FontWeight", "\[Rule]", "\"\<Bold\>\""}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"2", "*", "Pi"}], ",", "1.9"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", "0"}], "}"}]}], "]"}]}], "}"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.448904205203125*^9, 3.44890431121875*^9}, {
   3.4489043863125*^9, 3.44890444715625*^9}, {3.4489045150625*^9, 
   3.4489045378125*^9}, {3.448904656421875*^9, 3.448904660484375*^9}, {
   3.44890480459375*^9, 3.4489048553125*^9}, {3.448904925046875*^9, 
   3.448904996234375*^9}, {3.448905058578125*^9, 3.448905169125*^9}, {
   3.448905255*^9, 3.448905293515625*^9}, {3.448905986890625*^9, 
   3.44890600346875*^9}, {3.448906035703125*^9, 3.44890614175*^9}, {
   3.448906183953125*^9, 3.448906236453125*^9}, {3.448906273109375*^9, 
   3.44890646346875*^9}, 3.448906539*^9, {3.44890660603125*^9, 
   3.448906846265625*^9}, {3.44890688771875*^9, 3.448906892890625*^9}, {
   3.4489069580625*^9, 3.448907001390625*^9}, {3.448907033390625*^9, 
   3.448907047765625*^9}, {3.448907412203125*^9, 3.44890741853125*^9}, {
   3.44890748515625*^9, 3.44890751290625*^9}, {3.4489075601875*^9, 
   3.448907606703125*^9}, {3.448907660578125*^9, 3.44890768934375*^9}, {
   3.448907725875*^9, 3.448907908359375*^9}, {3.448907952421875*^9, 
   3.448907955015625*^9}, {3.4489079868125*^9, 3.4489079895*^9}, {
   3.448908020953125*^9, 3.44890805021875*^9}, {3.448908124046875*^9, 
   3.448908126703125*^9}, {3.448908163828125*^9, 3.448908177640625*^9}, {
   3.4489082154375*^9, 3.44890831421875*^9}, {3.448908358546875*^9, 
   3.44890837821875*^9}, {3.4489084445*^9, 3.44890847303125*^9}, {
   3.449259484171875*^9, 3.449259560125*^9}, 3.449259595625*^9, {
   3.449259673625*^9, 3.44925980559375*^9}, {3.449259867578125*^9, 
   3.44925986821875*^9}, {3.4492599075*^9, 3.44925993371875*^9}, {
   3.449259965171875*^9, 3.449259966640625*^9}, {3.4492599985*^9, 
   3.449260153078125*^9}, {3.449260215734375*^9, 3.44926043634375*^9}, {
   3.449260472484375*^9, 3.449260522203125*^9}, {3.45287630365625*^9, 
   3.452876308453125*^9}, {3.4528763414375*^9, 3.452876497859375*^9}, {
   3.452877560671875*^9, 3.4528776081875*^9}, {3.452879028109375*^9, 
   3.45287914259375*^9}, {3.452879180375*^9, 3.452879747796875*^9}, 
   3.452879811265625*^9, {3.452880093703125*^9, 3.452880286984375*^9}, {
   3.45288038084375*^9, 3.452880413203125*^9}, {3.452881478640625*^9, 
   3.452881604203125*^9}, {3.4528819499375*^9, 3.4528820094375*^9}}],

Cell[BoxData[
 GraphicsBox[{InsetBox[
    TagBox[
     StyleBox["\<\"<\"\>",
      FontSize->14,
      FontWeight->"Bold"],
     StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], 
    NCache[{2 Pi, 0.1}, {6.283185307179586, 0.1}], {1, 0}], InsetBox[
    TagBox[
     StyleBox["\<\"<\"\>",
      FontSize->14,
      FontWeight->"Bold"],
     StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], 
    NCache[{2 Pi, 0.2}, {6.283185307179586, 0.2}], {1, 0}], InsetBox[
    TagBox[
     StyleBox["\<\"<\"\>",
      FontSize->14,
      FontWeight->"Bold"],
     StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], 
    NCache[{2 Pi, 0.3}, {6.283185307179586, 0.3}], {1, 0}], InsetBox[
    TagBox[
     StyleBox["\<\"<\"\>",
      FontSize->14,
      FontWeight->"Bold"],
     StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], 
    NCache[{2 Pi, 0.4}, {6.283185307179586, 0.4}], {1, 0}], InsetBox[
    TagBox[
     StyleBox["\<\"<\"\>",
      FontSize->14,
      FontWeight->"Bold"],
     StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], 
    NCache[{2 Pi, 0.5}, {6.283185307179586, 0.5}], {1, 0}], InsetBox[
    TagBox[
     StyleBox["\<\"<\"\>",
      FontSize->14,
      FontWeight->"Bold"],
     StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], 
    NCache[{2 Pi, 0.6}, {6.283185307179586, 0.6}], {1, 0}], InsetBox[
    TagBox[
     StyleBox["\<\"<\"\>",
      FontSize->14,
      FontWeight->"Bold"],
     StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], 
    NCache[{2 Pi, 0.7}, {6.283185307179586, 0.7}], {1, 0}], InsetBox[
    TagBox[
     StyleBox["\<\"<\"\>",
      FontSize->14,
      FontWeight->"Bold"],
     StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], 
    NCache[{2 Pi, 0.8}, {6.283185307179586, 0.8}], {1, 0}], InsetBox[
    TagBox[
     StyleBox["\<\"<\"\>",
      FontSize->14,
      FontWeight->"Bold"],
     StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], 
    NCache[{2 Pi, 0.9}, {6.283185307179586, 0.9}], {1, 0}], InsetBox[
    TagBox[
     StyleBox["\<\"<\"\>",
      FontSize->14,
      FontWeight->"Bold"],
     StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], 
    NCache[{2 Pi, 1.}, {6.283185307179586, 1.}], {1, 0}], InsetBox[
    TagBox[
     StyleBox["\<\"<\"\>",
      FontSize->14,
      FontWeight->"Bold"],
     StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], 
    NCache[{2 Pi, 1.1}, {6.283185307179586, 1.1}], {1, 0}], InsetBox[
    TagBox[
     StyleBox["\<\"<\"\>",
      FontSize->14,
      FontWeight->"Bold"],
     StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], 
    NCache[{2 Pi, 1.2}, {6.283185307179586, 1.2}], {1, 0}], InsetBox[
    TagBox[
     StyleBox["\<\"<\"\>",
      FontSize->14,
      FontWeight->"Bold"],
     StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], 
    NCache[{2 Pi, 1.3}, {6.283185307179586, 1.3}], {1, 0}], InsetBox[
    TagBox[
     StyleBox["\<\"<\"\>",
      FontSize->14,
      FontWeight->"Bold"],
     StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], 
    NCache[{2 Pi, 1.4}, {6.283185307179586, 1.4}], {1, 0}], InsetBox[
    TagBox[
     StyleBox["\<\"<\"\>",
      FontSize->14,
      FontWeight->"Bold"],
     StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], 
    NCache[{2 Pi, 1.5}, {6.283185307179586, 1.5}], {1, 0}], InsetBox[
    TagBox[
     StyleBox["\<\"<\"\>",
      FontSize->14,
      FontWeight->"Bold"],
     StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], 
    NCache[{2 Pi, 1.6}, {6.283185307179586, 1.6}], {1, 0}], InsetBox[
    TagBox[
     StyleBox["\<\"<\"\>",
      FontSize->14,
      FontWeight->"Bold"],
     StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], 
    NCache[{2 Pi, 1.7}, {6.283185307179586, 1.7}], {1, 0}], InsetBox[
    TagBox[
     StyleBox["\<\"<\"\>",
      FontSize->14,
      FontWeight->"Bold"],
     StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], 
    NCache[{2 Pi, 1.8}, {6.283185307179586, 1.8}], {1, 0}], InsetBox[
    TagBox[
     StyleBox["\<\"<\"\>",
      FontSize->14,
      FontWeight->"Bold"],
     StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], 
    NCache[{2 Pi, 1.9}, {6.283185307179586, 1.9}], {1, 0}]}]], "Output",
 CellChangeTimes->{3.45288161246875*^9, 3.4528820126875*^9, 
  3.453134092296875*^9, 3.453137725375*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"q8", "=", 
  RowBox[{"ParametricPlot", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"2", "*", "Pi"}], "-", 
         RowBox[{"g", "[", 
          RowBox[{"0", ",", ".1", ",", "y", ",", "2"}], "]"}]}], ",", "y"}], 
       "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"2", "*", "Pi"}], "-", 
         RowBox[{"g", "[", 
          RowBox[{"0", ",", ".2", ",", "y", ",", "2"}], "]"}]}], ",", "y"}], 
       "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"2", "*", "Pi"}], "-", 
         RowBox[{"g", "[", 
          RowBox[{"0", ",", ".3", ",", "y", ",", "2"}], "]"}]}], ",", "y"}], 
       "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"2", "*", "Pi"}], "-", 
         RowBox[{"g", "[", 
          RowBox[{"0", ",", ".4", ",", "y", ",", "2"}], "]"}]}], ",", "y"}], 
       "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"2", "*", "Pi"}], "-", 
         RowBox[{"g", "[", 
          RowBox[{"0", ",", ".5", ",", "y", ",", "2"}], "]"}]}], ",", "y"}], 
       "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"2", "*", "Pi"}], "-", 
         RowBox[{"g", "[", 
          RowBox[{"0", ",", ".6", ",", "y", ",", "2"}], "]"}]}], ",", "y"}], 
       "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"2", "*", "Pi"}], "-", 
         RowBox[{"g", "[", 
          RowBox[{"0", ",", ".7", ",", "y", ",", "2"}], "]"}]}], ",", "y"}], 
       "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"2", "*", "Pi"}], "-", 
         RowBox[{"g", "[", 
          RowBox[{"0", ",", ".8", ",", "y", ",", "2"}], "]"}]}], ",", "y"}], 
       "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"2", "*", "Pi"}], "-", 
         RowBox[{"g", "[", 
          RowBox[{"0", ",", ".9", ",", "y", ",", "2"}], "]"}]}], ",", "y"}], 
       "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"2", "*", "Pi"}], "-", 
         RowBox[{"g", "[", 
          RowBox[{"0", ",", "1", ",", "y", ",", "2"}], "]"}]}], ",", "y"}], 
       "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"2", "*", "Pi"}], "-", 
         RowBox[{"g", "[", 
          RowBox[{"0", ",", "1.1", ",", "y", ",", "2"}], "]"}]}], ",", "y"}], 
       "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"2", "*", "Pi"}], "-", 
         RowBox[{"g", "[", 
          RowBox[{"0", ",", "1.2", ",", "y", ",", "2"}], "]"}]}], ",", "y"}], 
       "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"2", "*", "Pi"}], "-", 
         RowBox[{"g", "[", 
          RowBox[{"0", ",", "1.3", ",", "y", ",", "2"}], "]"}]}], ",", "y"}], 
       "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"2", "*", "Pi"}], "-", 
         RowBox[{"g", "[", 
          RowBox[{"0", ",", "1.4", ",", "y", ",", "2"}], "]"}]}], ",", "y"}], 
       "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"2", "*", "Pi"}], "-", 
         RowBox[{"g", "[", 
          RowBox[{"0", ",", "1.5", ",", "y", ",", "2"}], "]"}]}], ",", "y"}], 
       "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"2", "*", "Pi"}], "-", 
         RowBox[{"g", "[", 
          RowBox[{"0", ",", "1.6", ",", "y", ",", "2"}], "]"}]}], ",", "y"}], 
       "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"2", "*", "Pi"}], "-", 
         RowBox[{"g", "[", 
          RowBox[{"0", ",", "1.7", ",", "y", ",", "2"}], "]"}]}], ",", "y"}], 
       "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"2", "*", "Pi"}], "-", 
         RowBox[{"g", "[", 
          RowBox[{"0", ",", "1.8", ",", "y", ",", "2"}], "]"}]}], ",", "y"}], 
       "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"2", "*", "Pi"}], "-", 
         RowBox[{"g", "[", 
          RowBox[{"0", ",", "1.9", ",", "y", ",", "2"}], "]"}]}], ",", "y"}], 
       "}"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"y", ",", ".1", ",", "1.9"}], "}"}]}], "]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"\[Infinity]", "::", "\<\"indet\"\>"}], 
  RowBox[{
  ":", " "}], "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"Indeterminate expression \
\\\\\\\"\\\", \\\"MT\\\"]\\)\[NoBreak]\\!\\(\\*StyleBox[\\!\\(0\\\\ \
\[Infinity]\\), \\\"MT\\\"]\\)\[NoBreak]\\!\\(\\*StyleBox[\\\"\\\\\\\" \
encountered.\\\\\\\"\\\", \\\"MT\\\"]\\) \\!\\(\\*ButtonBox[\\\"\
\[RightSkeleton]\\\", ButtonStyle->\\\"Link\\\", ButtonFrame->None, \
ButtonData:>\\\"paclet:ref/message/General/indet\\\", ButtonNote -> \
\\\"Infinity::indet\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.448882425453125*^9, 3.449259349375*^9, 
  3.452856242015625*^9, 3.452881616765625*^9, 3.453134092421875*^9, 
  3.453137728828125*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"\[Infinity]", "::", "\<\"indet\"\>"}], 
  RowBox[{
  ":", " "}], "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"Indeterminate expression \
\\\\\\\"\\\", \\\"MT\\\"]\\)\[NoBreak]\\!\\(\\*StyleBox[\\!\\(0\\\\ \
\[Infinity]\\), \\\"MT\\\"]\\)\[NoBreak]\\!\\(\\*StyleBox[\\\"\\\\\\\" \
encountered.\\\\\\\"\\\", \\\"MT\\\"]\\) \\!\\(\\*ButtonBox[\\\"\
\[RightSkeleton]\\\", ButtonStyle->\\\"Link\\\", ButtonFrame->None, \
ButtonData:>\\\"paclet:ref/message/General/indet\\\", ButtonNote -> \
\\\"Infinity::indet\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.448882425453125*^9, 3.449259349375*^9, 
  3.452856242015625*^9, 3.452881616765625*^9, 3.453134092421875*^9, 
  3.453137728859375*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"\[Infinity]", "::", "\<\"indet\"\>"}], 
  RowBox[{
  ":", " "}], "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"Indeterminate expression \
\\\\\\\"\\\", \\\"MT\\\"]\\)\[NoBreak]\\!\\(\\*StyleBox[\\!\\(0\\\\ \
\[Infinity]\\), \\\"MT\\\"]\\)\[NoBreak]\\!\\(\\*StyleBox[\\\"\\\\\\\" \
encountered.\\\\\\\"\\\", \\\"MT\\\"]\\) \\!\\(\\*ButtonBox[\\\"\
\[RightSkeleton]\\\", ButtonStyle->\\\"Link\\\", ButtonFrame->None, \
ButtonData:>\\\"paclet:ref/message/General/indet\\\", ButtonNote -> \
\\\"Infinity::indet\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.448882425453125*^9, 3.449259349375*^9, 
  3.452856242015625*^9, 3.452881616765625*^9, 3.453134092421875*^9, 
  3.45313772896875*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"General", "::", "\<\"stop\"\>"}], 
  RowBox[{
  ":", " "}], "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"Further output of \\\\\\\"\\\
\", \\\"MT\\\"]\\)\[NoBreak]\\!\\(\\*StyleBox[\\!\\(\[Infinity] :: \
\\\"indet\\\"\\), \\\"MT\\\"]\\)\[NoBreak]\\!\\(\\*StyleBox[\\\"\\\\\\\" will \
be suppressed during this calculation.\\\\\\\"\\\", \\\"MT\\\"]\\) \
\\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", ButtonStyle->\\\"Link\\\", \
ButtonFrame->None, ButtonData:>\\\"paclet:ref/message/General/stop\\\", \
ButtonNote -> \\\"General::stop\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.448882425453125*^9, 3.449259349375*^9, 
  3.452856242015625*^9, 3.452881616765625*^9, 3.453134092421875*^9, 
  3.453137729078125*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwVkAs01fkWxw8mFFF+B/8zh9Ep6cyNMB7l1d5KQkUeM0nRlEqPkUcl7pxK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     "]]}, 
   {Hue[0.9060679774997897, 0.6, 0.6], LineBox[CompressedData["
1:eJwVkHs81Pkext3b3VmXfH/Gz+o2kZRyiVSSzydJiFzGViY6zFlqu5qyUqva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     "]]}, 
   {Hue[0.14213595499957954`, 0.6, 0.6], LineBox[CompressedData["
1:eJwVkHs4lIkex5FkaRfzDt420mhjdiPXQs3T7yfq0ClKCkM297tGnRy768kx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     "]]}, 
   {Hue[0.37820393249936934`, 0.6, 0.6], LineBox[CompressedData["
1:eJwVkHs4lIkfxd3LJU3zjplXKhF2WoVRqWR9v7tZJhSx3UZqySXXJCllKXbV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     "]]}, 
   {Hue[0.6142719099991583, 0.6, 0.6], LineBox[CompressedData["
1:eJwVkHs4lIkex+UIrVu8L/M6DlPWalopt6NybL+fSLKKZZsiVC5pFaVHkrXF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     "]]}, 
   {Hue[0.8503398874989481, 0.6, 0.6], LineBox[CompressedData["
1:eJwVkHs0VYkex/UYpshrb+fsGI9UMrnd3AjpLL+fV+NVnUnjeqUXJXnErJAQ
jalGelCYDDI9lByPO5OGPNNt4hRz6JJxptDeDiN77+l4RHmM+8d3fdd3rc8f
n/VddSBqV8hiFRWV4IX8v6e7yuWOJiuRDVvRs9mKBiOuc6h9lsKcO64l9bY0
ZDVbnO/iKAQmKcFVRINNblKZN03hsMkDzzak4XhS+Gz+7xRm7uE++8qVhprE
iET1Dgrt88y4P9xpeLS1W82jlUK6O6gxeAcNQU+2a5o1U5hB5F4e3UVDtsP7
30VVFL7OULOaCaChJLuGEldQeLYVlqbto0FbLUJaWkKhpWp8l3oIDfEDXknC
6xSmnhqOM4ikIUozLGZlHoXr60zcb8bQkNp+/9W2bAo7p3z1LeJoCOi+G01k
ULgmprXOPoWGN2kt1YYnKWwJvrfIP4sGiad8VBpL4feJH62dc2n43Dy+KDOG
wtCrXqH/yKdhd13pN8FhFC77L9c+d5uGvWoGXVP+FHqstsq/WUOD/ndld+Yc
KHw2UGvD9tPwcirU+8FWCvOnNcK6B2l4f9riWLwdheE6QQWNIzQ4/Wbjob+J
Qg1HlaVZ4zSIyo21pGsp9Cpy6bD5lAHdSup1jiaF7UFtR1M2MvDG48pcmzqF
hbFG149YM2Cd0LhEfRmFkRejOndtYeDCdKt6zhIKtRp0tqx1ZsBt+WLJ2ykh
ig19VKU+DEzK1C3jGCF2yF8XEckMhO8cWB3QIMT/+f7VVfycAV7nxHajOiHW
92pqnOhgYHQ2VsDUCLE4cIOTZzcDEu0i77gqIcbtCyvn+xjgjlt/XisRon4o
c8ZujAGtWqPa8h+EuDeux1a6chAe1in2qp4U4kh20zX20CAYXxbc1nAQosqL
y3usFylgovm+xXSXAKP/Y1gxaTIE/vc+9qWFC/AXv4EzOn7D8CwoXVinIUCn
Q5nm+xP/hGMby5aE3NLDG6J48bLqEch+dUE5tUUPV12rsVCybyEwpVDGt5M4
6Dck09JiIWEgy061jUTt0aslEwQLipasLINnJNonO52WUyxEtTzUcn5K4sUb
BVZ3TFn4yXdIltZIot1b7xwHGxZU0PFLWQWJGYlNARF7WHC6Yj8cdonETdev
KaSlLMQ8WWHke4HEwH990VhZycLc4lv1zudJPPt4PDenigUM2LBacJbEP4Z2
uh9oZEGjKqm/OJnEby1VJdOdLNQ9/zUhJoLEnkcx0eYfWJj3+Prfie4kJjOe
M9+6cfAoufuo+IsFX/NVd6ntHHicjLczdSVx4uikd+mXHJjsrutsQBLDx4pK
Zf4cRNePDPbakui/eNLfIIKD6v2dflfXkmhjUlRTmcnBaXAqdVhNovLg8RDn
nIVdZfpu0ITEsjseOt15HPARkQYWn5G4ZuNE6MebHOzwOaV3UZdEXQcPatsD
DtLX93y4PUcgGzAeK+/lYDjRZl4wQ+Dd662mkX0cKC+5/PzNNIHBdGG7CsPB
ck/rup3jBPaGuZuZsRzcCzDXqPiTwJYThV3H5jmQ9Om1H31B4K1cN2vVNTw8
n1EsPycjcJ/csP97cx7yQswuFbQRaGA8dt5iAw/9CUPnfn5KYFZxAS224SFd
MeOYVktgSpUy6wc3Huab68UxPxIY+CL/nWXEAj9DKrQLCbRMhSJJNA/6Yz4J
N/MIXLrxzQ7zWB5KJm1FN64QKElfJzE+xcOHf575SplG4IzjT4c0M3lwGznr
ZZhKoIzfrZeezYOsybVtc9KCb8H7x5/k8dCgpYhcf5xAr2nRqtkbPHj9clBt
8iCB+ZVP5W/vL/Cbl+Xs30vgsaCw9MM1PIwlNHmV+hPoorFiC13Pg6+EfSkV
Ezh6eFdO7688jPesa871JLBJb8LF5xkPqdybbMttBF59nDvW8RsP6+92ThTb
EygyfiVu7eFBlPIhJcqaQO22U/Mur3g4bNj07uUGApkE0/KmAR4eOry4LDUj
sNr8SaBIwcPJqGz5OmMCM7oPq1eP8CD4rlzeIFj4O235Qyueh1i/0iNbVxBo
vakstGKMh6kj8lblIgI/7d8ptJji4eK5qnWzSl2UX1A+KZ7hwVZ84JF5ny4a
/5hrJp3n4W8OtP/M
     "]]}, 
   {Hue[0.08640786499873876, 0.6, 0.6], LineBox[CompressedData["
1:eJwVkH88VXccxk2ljUmcc53DJVFxGzaTUMnnk0msZaXFSK2saCT0Q4UixUpq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     "]]}, 
   {Hue[0.3224758424985268, 0.6, 0.6], LineBox[CompressedData["
1:eJwVz3s0lAkYBnCnYkUh3zfmw+6K3ErKatJl8b6silQ0iSVsWSKMLRFZKZWc
pJsVKaKpZlXYoeRyWEPRIpcSRyb3S33DzHfcL4e19o/nPOd3nr8eXZ/fuH7L
5OTkXJbyf9e6Nti2UZpYHZ5bV5JGw2lxU5m1uiYeUXIamVny8tj6M9eHKHz5
RJb45QEN2j/drDraRKGKzQ3Ttkc0bFN7b/ZLOYUBn00b32TTMN563E8zj8LK
iIaQF7k0CLxcM1OyKNQieKr8AhrGbo4mHk6mMCxvlfBWEQ08xyKR4lUKGx1y
nM+X0aAr+hx3LoZCo0HHUV4lDXOeh2RGQRR2aF8zd6ynQbxxg42ZD4Wcog0t
O5ppoNw7999zp/A6t+60cSsNQy7zF/0cKMSrKwvlu2l4Bvs95kwoFEzFbxON
0TCsPOn6vQGFcklG7XnTNIQph9UGf0+hu+nbyIx5GgYXt9+IXkPhKl+F0igF
CXg751vqzbIx9P1ly61aEuiSB7eD42x8F6zfuU5HAivMkjXSpGw0UHxzTl1f
AsLDMZt4fWxst15ewZhKwHCriq1iAxutc2JtntlIoElQOuD4hI1K8TG7dU5I
wIdT037Qm418y0jnlcUSqLMTqlp5sJG0HRzvKZNA932XiU2ubLyyh5taXCmB
nwVN3xgeYGMgd2OXf70EzB4KLnlas9E8oCeopksCXH2hSa0OG6v+sI+/JD8M
r6QVek2DGtgnof5e4A5D3/3Vv26O0kDdtBKTMekwhPPd14+Us3DQ/UuzqqoU
gjf4mleVslBtJPnpJCGFdqP03tQiFu6Msb0opqRQ0dDNss1n4Q1+xpY/9aSg
KO5Xuv2YhduHD6VYW0jh44xTrvo1FiZGi47wvKTAxD2T8dxYaJ6ZNlT3fMlb
urvWu7DQ84c9FUKhFAwaM0MHnFkY/3oiNaVQCg71pPfhvSz8/MXJwadCCtXU
R1MDKxbGmSnkzH6QwiPvhZDTeixsrww9ZTwnhbCYdRfDh0mMGXCcj7OXQY9G
QKzJVxJ3GutmU/tlMPfBSNI1QOJk0NSh5wdlQFesKbfqIjF4POt5s4cMvKsr
X31qJtFj2ZSHNk8GB4bWKkcXkmixNqtEeFsGU8qcltbfSZQemTgj7pCBH1Yo
EZEkZmfW6oV0yyDEQL98bxiJvv0PGuUGZNCYS01lB5PYEehgaCiVwcagpxrf
epH4z9kHrScXZeBCno3JtyTxcao9R0GfAY2s9VoXtpN4VPxdz11jBpKeFNTt
4pCorTN+zcR0ySe0jAtNSEwSZPQ7WzAQuu7ugqYWiRcKx5Lu2zMwM1nFSpsg
0LMlfdSMxwC/oX+liCHQLBayck4x4Pkwid8mIXDF5r4DxmcYCGdG/Jt6CMxJ
MMrROc8Ap2wuoqWewHmbguMqtxkodkpge9YQ2My4sBLuMDA5LthXLyLwccb0
a/l7DESorYh0LSRw36yl7gKfgZ6A5eLedALThW/Fwy8ZcOF/+nAshcCT3oEJ
/iUMnJvtqiu4SaDdqtU7+ssZcLsVfedFLIEj/tyUjhoGrsxN9LtGEShiTdq5
1jMQ0md1Jz+UwOTXqePvmxhQ0Rm9dcyHQEudTufa9qV92sYjzZ1AtYbzi3ad
S/+tOvL3OhM4EKWXJ+ploCGwgnDbTWCxcbWn5RADbe8GLJJ+JDCxzV+5WMJA
uynXvmgzgUcvK5VuYRjg/usy46RHIMc8N+CvcQam3+ziBKsTqNjjxDaZYYD0
FXz1WlBH8fWxasE8A4/uHr8a0auOOg9TDesWGfgPhs6ITw==
     "]]}, 
   {Hue[0.5585438199983166, 0.6, 0.6], LineBox[CompressedData["
1:eJwVj3swlXkch7E6JLf1vu85b6vc1soyUR2ZLrbvV6u2VgnFImsaypEQbeky
YePYi6UpWrK5j1vrVGqI6MRmsXKJLgaHIqrZvO/7cwlpXNb+8Znnv2eej3ng
cc8jGmpqajuW9j89x0zdZJKVOEO55g+1caDQLOtIHGKx5rvGA12POQhbVjuq
dZ9Fpb5fq9czDuTHjoZxeSzWNwrOfT0cKE/dT5YnsdhwPqE6YICDTLWFhPfR
LDZJWfvhIQ50Tu908D3CYss7RZHsDQc2h6V2671YbMt3XsW940C3O/yIzU4W
H/t0p0YSDkb6Vs3qbmLxicGx5VOTS77aNv0Pq1nsibkyPT/HgTpjV9T6KYsq
hy/D49V56A4ojFgpYvHFqHJYJOIhVjNAOUok+Nr3baeBAQ+JQTEm50YkaMhd
uT5F8aCo7fglsFeCW2K3x6tYHiqjy7VN/5bgxYJsaYkFD21NN/zTsiS4aXR/
+jZHHpq5uJf9XhJMPl9/MPx7HkxsKMtreyV4Vz/CYX8gD8aRSa4nd0hwKM9Y
b7OMh7MrguVRGyXo2Bj9QDOKB3GY2fhJsQRf6q01z5Lz8OuZ5UbNKjFuyM18
86iMBz0+MOr2MzH6r/+mrrychzGTix9K2sX4c8P7jPRKHkRfCT5VdWLsf7tv
d2AdDzMpo9c9CsWYuE6kmH3Cw3z7RT/xcTH2/HUiyvojDx9vhjJp2mKMHXGd
S9wlwA/rH8Xd0hDjFmvzUnavALWaX+xpn2Nw6tj0/jIPAXyZcjfdcQbDJvPK
Ov0EKN1aM5Lay6CfxrSfcbgAxqEeQuafDDqa5d0rvyxAoYlhO7gyyB98H63q
EyCYnX5gu4PB0twWi4iXAui4/1tjBAweHs7pUBsR4FTQYFPnBgb7QndbWfEC
dHlZn1z2GYP/nM15HrkowMOn0jqdtzQWZuxyEFkSMLyQMxM/SOMh1erBq9YE
zsZUdIz10mhsOvmb7VoClww+P17WRmNqcfawuyMBd29RUcptGn+snEi9touA
lYNe5YkzNPo/zRpfF05A3vq1llkUjesuQJ4iisA2u+D+qqM0atq/crOOJqC1
wNsX+NGoSFqjMI0jEJeRbrN5K41zzneC9S8TMPeduGskpbGTHGCSfidQ8UK7
pMVmqTd7pmHZHwRiFzOuNq6kcc+sk/l8AQE1L2Vw1hSFWeXNqtEKAmF3vs3X
5iiMDAhNkt0j4BRWYil9RaGLrt7mYSUBzxP9GsXtFHIyz/S+JgLVhs4+/Q8p
rGemXLxbCbxSz6YVVRReaciY7HpMwGtAqtWbS6GT6YB7Sw8B/QX7ByvSKDRs
j1t0GSDw073nrbGJFI6cs7hZP0RApPR2FJ2msNq60d/pDYGHEYo1gTIKk7tl
K6rfEaCzPYLsvSk8JNepkZKlP2auLg3bKXTYcCPk1iQB/xvdIQ22FGoP7pPY
fiAQQooueehRqEqZaCyeI5CwKnLjJ6+N0DQ/w+rRIoH/ADa8DSM=
     "]]}, {}, 
   {Hue[0.030679774997896203`, 0.6, 0.6], LineBox[CompressedData["
1:eJwVkHkwnHccxhFp0B1q3/W+rzRI1441inQIGhXf71QcdR8RghJH2tJ1pC0y
6oor3SBEsjIqUjQSVUdCdUwb7UrJiMi0HSGSMm4hNPP7oe6Jyh/PPPP88fnj
87wTleh/Wk1FRcVxN6/7Soxe34ERIe53S+lWVSEgC1pwd1kV4pMqd/tLu/tY
Hudsashg10ql7p9qBMTCV8vbdgz+6PHvnGAvgfWqu9EvPRlU1Doq3fcRyD68
sWMQwWDWRsnVbzQJ1CZ2hKQmMhjrO5Fw/00CR606pGmZDAbcsnJR1yZwfzZg
86siBo++yjX48C0C8bFnvK9VMCgNHFzJEhLQoO4f6d1kULfRpL9TROBmoSQ/
upPBmZMP0o7oEzib7bfH9jmDxe3aw++JCQwKvJLmCYOpglMtCRICwz42TuGb
DEZG3yloNCHw05fVYTUCEdroHrcxfZdAiLWyY8dShKOyijKjwwQWB1Sj0uJF
aCGReGm7EOjva85JSRZhw9y5wXQ3Aq1EeTAkQ4SmTWMfL7gT+PbARaPRIhFK
bCsTen0IdI/U6S01iHb/FJbmnCRwXflbhtG0CDVkKgOrMgJfBy8Zt3nr4WTb
SPDYZQIgic1/ybFY7qSIuT1BIOpapvMjAxZHxgtO/DdFQLOHOjQbsyjOPOtm
P0tgdatGkXqIxZaOUPPuFwQ6NQ3PWLiy2GshXnmyTMD+nlwQmMriBteSu7OX
gp1GqzApg0Vsr04+pkHhbg0MluayWOBf9qlci4K9Ur1uuoRFYXGyB6NDQVsR
nD9az6KZmgMj5SnsK+7yDR9hMWyxt9bbjML75a5uW5Ms1sp/uXLZnILiqVXr
9/Mszpk0FgxbUoiZdp3h11hMjiyJi7KmsDY5XnhDyOHFoUCrFAcKhfvZ/FFP
Dn9XTnZVeVMwDlvazD7O4Rvhj9smfSn81Z9X7xDGoedWT500gEKWpZmFmozD
YZsf5HeCKNxb2C5YLuKQNCT69Zyi0HnCbTxfwaGtW6STVjSFTWedALjOYfqM
v43P6V3fQ+f3WN/mUPOgrf7TWAo21RoRuUMcihXb44tfUAhabRVfmuBw+7vN
3KhkClJuwH5tkcOhhnWT4VQKXn4/31pT5/GCckX2RzqFFWdpQpMujzEPl3SO
ZFEYneteXzbk0XGItDafe80/0634gEe6sLheUUChKy4xDjx47Ft9Uakjp6Bl
+YmBThiPN1TnHfMLKSQ0tfaEJvCYKXg+sVlMYX0K6utzeAzmZvKSSik8/LVS
9qyCRyvxlHS2jEKEyqPHD9p5FFhM9IUqdn3kNU2L//A4azcW//dVCp9/Vt7y
tp4+ZkK3+YUKCv8D/N3PnQ==
     "]]}, 
   {Hue[0.266747752497686, 0.6, 0.6], LineBox[CompressedData["
1:eJwVkH00VAkYxocdX4Vl7ph7UWhMTCOJ6GOo9yUhjkooRR9LhdZSWyFhjqj2
TKlU05raIimbiFIqS6nUUu2WHHE2MUolH3Xdq50GsbN/POc5v7+e5/ymRSet
3KzL4XBCtPm/Vxms/Bb8iodWAckNOhwabnodVW8d5GHbmUBpnpa31Uf1fWdE
4L3h0+bPdGmYOX+8s9OKwMtBg73GejR4p8T2hM0gUFG0qD7QgIZzauXnLg8C
ZZojv/5iRMOAn3OwvTeB8Su6Ex9NpkEaXSRPCSIwtMTNj2tKQ86kJjERTuDC
8eypPmY0/MV9lWe1nkDH8NZhGY+GsxLv3JItBJqXOTyt49MwJewrq0wm8N2a
prQFljSIo/o41scJzL1h2j5bSEOW14fKq0oCU4w3ViSKaKBcC+TWhQT+EHN1
f5kDDfKImoyUMgI9zMM8xE40mCiE9QUPCHydoDxm607D73oi5/BBAp1FomBT
PxoMReu3FTAElvZmtaYH0JAwJ37spZpAcXnXuv5ALc+1OmKuy0fR3NOJjctp
GFX5bX1swdf65B3du4aG1a6eY81SPhomcFr+TaAhuyvSX53BxzdVHRFdx7V+
vNoln7L4uDFV2h18kgYz9wzPrn18fO2VH1+bT8MlR+G+ylw+tj8MTVOe0f4d
M35GnOHjs7bHp0NLaIiY7vRGU8PH2tFbnX/W0CAquSjWsHw8uVixqbKbBpLZ
a+Ku5mOHav+qL29pOCLTL04Y4aMwMzVA+l7rM9yXauNYYMWtyJkNfTQ0tL5J
PGZigY3OwuE2loZ50Wm/lTlYoIasyJ7QG4LSDYfDq1ZbYNRAY9EyyRC4ifX5
96stUKgYUw38PAQR15KzdHIEmB8kKww3Y2De+ciliw8IMHNyT8NdHgON/TOL
98sFuOlJwMcZFgyM2Fzy5OUJcHYQz23ckgFjub/1orMCbAq88OCiPQODzpPk
zC0Bjix98l49lwErg52bJLQAIwNI51PrGBjL7SiuZgXoY5gewt3IgMPhdKmf
WoDiRtWuxGgGriUdq04aF+Cwf+kdn1gGmn+8GfjJmMRD/gtX9G9jwH7Qpe2K
hMRav5gdXjkM7AjLz+VvJdFmScXtzlIGHhk7vdD8ROLT1yX+tuUMfFXG3n23
ncQ9yYWtGyoY2BeniHqxm8T2krwhVRUD6b6WBVw5iccn7ZzxtpaBNhObdP0y
Eg2fz1d++JuBLwLerh2VJFbHuTqKmxmokLfn918ncbOO5EZcCwOBN+KnTNSR
eN/NuvljGwOZlleb6p+TmKH4ZjigYuCcZ89ZLw2JzNr7qTTDwPnE1crz4yQW
sjX6rl8Y6FM6XZzGpXD5oaoT29UMOCq4J+K+p7CsrriSGWVgi01PV4gjhbF2
B3qHuSz45C3jnHOmUHBbluxhwEJLznAM6U5hQ0gqN9mIhV77jEsHvCkUZsfb
qU1YONhy8JF6PYUd74IiNAIWXnb1tujEUijP9H2/wJIF0fQL7TFJFC4gF+5M
s2bh5j92Kkkqhb0VHrp/TGXhjoSQxWZReDJg1tFRWxYmr5ge7nKQwiXdDjZe
Qu1+V6ysQEHh8G7bsnQRC8LD95pVhRQW8ShpnQMLs5w0NS7lFIZcNmv8JmZB
tse1fKCGQo6v0apFTixwU69PPHhM4ZUOnZ5MZxb2LD/FdeqkcN2uke13XVjQ
+TxLqjdCobEpOzHhykLooYcaM8oSt6z97Gc3h4X/ANqUU6k=
     "]]}, 
   {Hue[0.5028157299974758, 0.6, 0.6], LineBox[CompressedData["
1:eJwVkHk4VXkYx1EiSTinew4tuA9RaNEy6F7vW9nXUIOkhXbCQ9uQNLkVJcoW
I5WllOKqUFSDmQql6CmlLNlmSpRT55eSq+bOH9/nfb5/fd7vxyAwzGuzkoKC
QoA8/99Eqv/Q19faqOu4556iAgdey4BU9Gvjyxxn61PyXnjbxXGuAoW1JFur
SYmDI8FPDCo0KLzi8uGdujIH3Hrdlt90KUzPs6lxVuFAqpqyqNiQwtiR5NPx
EzkwnhO4osWcwu0ru0MfTOLg2OwrhtZLKPQutLAfr8HB/OARULWhUPwjbsZy
TQ7Wd2ksC7Cj0Hh1C4nV5kCys2S2uyuFWldnNd6lOejaFWhk40fhP34NUVY6
HJQlrjTwCafwRLlG63whB2oKF6Ou7qZwr/oGaaghB/1Hx422R1G4Mejakauz
OPjYZxrVJqFwsdaqxSamHAQoppsln6awIyQrRW8RB90pXyTGlRSaGxq6adhz
oDPfbPy2uxQWvfu9Zb8jB22pjwYyayk0KX4TMODMQX3ctP4nDRQaLskOrffg
YN25cxtyXlFyn9onD/lxIJMcdLD4SqFqiMKz4RC5j6HJZ/ea0dhzo933TSoH
z/0nxmXOo3HDPututwwOimRNrmUWNHaIMrffyeRg7mMXzQ5LGlvve0dl5XDg
Z7Hs3LAtjU0vH2Z7F8r/yT/ftGEtjXdGb3XWVcl5jxPW5sbTmLEifVNpNwd9
1t+M9Y7T2N515NcvvXJ+leT6HydoFB7Y52j9r9yv2yHT4yk0Sm/5m917z8EM
SlLidYbGenMheclzINJ/GhAnpXGEkcb9VP4EyglikvOcxrWD9Xnucz6B7zja
ZkB3KgrTZV2DEZ9gKBUi6i5NxUyX2POrNT9DS/33Se/nCnCmnbSys+gzVEhn
THxRIsAH4S2/KC3lwdNoSYT2NQGq7n29J1LMg1DlcbHHDQE6x7wp7wMeOLxU
1HhTgE0J/QvrbHk4qqth8LRGgK15Y/MS3Xl4aH5hjcozAQ48NzIRBPKgmip8
b/9NgJpWe9g5CTxomneeuPBdgF4Q7ZN9nIfv+pdTlMcEmGZ3MEM9Sd4LY140
KDKo43WMHkqR83KPfQyaxKAw+Kxm2RkeGvanjfXOZHBRzgNVm1IetIaNPjo4
MOinyIx4vuThw08JVebE4KYuaW7WKx6uZF1wEroyGFrt6NzdxkN9cZ+6sieD
kpio7PAuHubdfyXrW8Ng6UiHOLmfh8TYPdVMGIMTPhccahzloc9OxT4/i8Gy
Hgt1B30CYCar3HaGweraR2VJQgLWnuuULM4x+PD8poAXhgTCT+ntaC5g8M26
jJLNswlke1QtgVIG1dpGVkosCKze1T0oq2Nw47Oa9FpbAhL1kzJFGYMa99z1
RNsJFE1vjIj4yaCRr7vTvmACsrL6rwNKLIoG3SLLdhJo9aUTRyeyuIN2qzOL
IGCZJrx2mmXxwSaXsBnRBCIX9Xr7T2ex45tzll8MgbfGSVtN9Vkkic5/p8cS
CKqNnssbsygsd2I0JASavy7/sdCSxVhlx+ofiQQq7uSV7xSxmJHl0G+dTEAU
bdZbiSyWmDtQe08R8ESxZpITi+2r7bcOpcv3xz+66bKWRcuLtlO6zhJYOqWt
wmYjix7WtlbTcwkYMdHDK7ewuOXJiiDffAKCC5PVOsNZTBtefrO5kMCIWn6z
QjyLnP2y9bWlBC6+X3DYO4lFlTZMGLtOIMY8+N1AGoszw/CGVbmcPy93+fNs
FhePw47dNwmoqWwt0Mln0fU0qFyvJFBQ5TH1cRGLQaaw4ONtAiar/GOVb7AY
VW3jP+dPAiF5gT96brOY4m1zeEsNgS0GDerp91m8/FYszfuLQOzZn95bm1ms
iRa/6rxH4F3C66qudhZbp4jHTasjsLO0x9VwkMWhfJG5TwMBj8Om14cVdXCC
pcgn9RGBkgMdkYdZHdRSEoVcayTwH8vNsGI=
     "]]}, 
   {Hue[0.7388837074972656, 0.6, 0.6], LineBox[CompressedData["
1:eJwVkHtUjHkYx6eSQtqa9633LatI6KIkqUzxPLIltd03RFG5tsYllxIxQmVd
Tki5lISdoo2RqCltW0RKurCMbXQj15RfZt53tVg7+8dznvOc7znf83k+42M3
hK7UFggE0Zr5f5cayWPr24Vo7ptQpyUgENbds6rwtRAVZ/xERzX3os7vvs39
LMRadY5xizaB4WHyyo96FP7m3//GQJfAvs82n1yFFGadn13jp0dgidg3eewY
CiVDGSf2jyCQ5vVxrfkECuOCe9bfHUXAscHpjtiOwrBCZ59hhgSWdukFeUyj
cNa/e8d6GRFIyBimOutG4eTwx2qJkEB5fd+Iy7MoNC6e1PQ7TWDOZo88lS+F
LyMats80IxAe9yRAGEXh4RuGT52sCMSt+dWoPIbCRINo2XprAh9Er1I9VlEY
s7wkrXgSgcmXjAwG1lM4w/inGTb2BMquB5o6SyjsEJ86Zumi+W/bl3ExuRQ6
WFsHGPoQkDtYNBjnU1j0JuVxsi+BT1Uu165foNDmcldUnx+B4qzGZ4+KKLR2
zVl/L4jAcdgxJl1OaXwKj+yJICB9YbVm/EMK9cWCR7yYQGS4aTMroPF56bNF
XZkElPEdfo3aNEZvE/UEZBNok6Fzoi6NHZ4n46pOEmje1FlyeySNT++EbT91
RsOHohA7ExpbFI05YYUEcq/pG3nZ0lj1Wd5ZX0nA4Fn1H2wQjdlzs1Zc7SHg
HmV80T2ExmfdaQu4FwRe7x7aviCMRqtd23xFrwhcTFZqHVpIo0y+ZErdO43f
bV6bupbReM/BSq1QEWi68HaW40YahxjZ3m+6g9AYdeBDdgaNke/vnQ+0G4Qt
bzYMnWrU9GV96X6/aRDc5C90rMEET/pL8sONPoI86Wac1iUTtPCWVXQWfYSp
/kyrt74p3t342E3bQwXDSVmtcIMpRmgxQyEKFYgKky3y2kzRsC7Q0jNODT7B
0jqpO4OPGqaf9fmkBmO2uWqHiMFd92F76T9qEKxOuhzqyaDNA//wcV/V0BCR
l6qDmrx1+ah/tDi4LXaMj5/HoK0iM/HyKA62LBKvSVnAoKRXFURbcvB55Sjb
jK0M2n8rFTz35qDglVH3wUQGnwhqlIG+HEwcuPX9gSQGd2s3ld3042BM8Ew4
uFOT6/aKs4I4OOI042l+KoMpBvRfvhEc+K1VhllmM6gw21IiE3OgKJPeOi9n
cK+LS+zOTA5Gt7selVcyyBv+WVCTxYHVW4+LrVUM/vx2c5/OSQ4i/1S269Uy
GJxXuuVALgeDyZJjmQ0MWuhPTz8h5SDHVJxgr2RQrpxWXFLOweqnCcfXdmj4
y9qIuoIDpfbxh1e6GMw7Ej/DvYqDvkOW3OxeBlO9S6qrazhQPybd6f0Mhsqc
2u43cBD16ciEFgGL7/dM5V8qOSitGE38dFhcFtUisu3kID5gf8B9XRYfum2Q
iLs5KPx7skf7SBYr3l/RV/Vy8OTDmasuJiymLXAcIxjgoLry8GqBPYvj7BzQ
XMCDqj63ReHAYuawB/uitHk4H2NYUObE4vAucUP+MB4U65jyg64s9mcWh04e
wUOc/gjTXC8WK7/ar3QR8tCBefaySBbD2+wOBFrzkHrnF92EaBYjzRSSW5N4
0H3Tlxi4gsXYmL1bXW15uM00Sd3FLG4cVEZbOPJQYbFrrtlOFg8ZH3YbcOPB
3XFpRmaKhidipkOsiAdn88wHU9JYPH3updUTTx6KZWNf1WeweHHabMPqOTxE
6iZ2tx5nUZb0Tsf5Bx4iblQE6J1msaw2e0jqwwOXtDiRkrJYF/Kh97A/D8fy
av/9u4jF+6dy2rUCebhXsm6PTYnGX8+81q3BPExU2s+/Vs7iX7bqO29DeeiP
sVQVVLPYHZ9/MyqcB50pvnct7rL4uuLHkraFPByc1vrIs5nFAa2hAu/FPISk
hzi6KVjk5ktzKyI1PE2SHXE9LH45GnLMYRkPepx5wv5+FnXav6afi+HBdt3U
uZu+sjjSqminyQoeanYsbKbNzTDxy9FCv1U8/Ad/rsed
     "]]}, 
   {Hue[0.9749516849970554, 0.6, 0.6], LineBox[CompressedData["
1:eJwVkntYzHkUxqeI0sU0v6n5RpQkl1IobKPpHIlSSFeiUkgkqaxbhlL0kI3k
Upkt8RSStosNW5Ho7jIqKkl3rRJ+3eYrbLuzf5znPOeP857P+z5nxta9Lv6K
HA7HV17/99C4w1sym3k4xf5AmQKHhXxJyC6fHh42pjgIz8vnR+KK7ebfeFg6
LNGUKrIQWdYqKhrHYJbj549qSiyExgXFc9UZvHTd+rHDRBZmWDeUzdZiMGL0
XOIpFRZ8+usPB+oyuGt9R3CFKguK/TnfNGcy6Hpz0arxGixcWSQ+uXwug6Kx
6Gk2XBasxZjHNWNwtvub4QgeC90h+cbxFgxq3jF6/pDPQsWsn0deWjP4wbM6
3FKHheJxlUv5zgzGFWg0LTBgQRQnO+3ozuBBNd+cYEMWHkRk7Pb3ZNBvW17M
HSMWom0rgx38GFys6bZ4jjELwwtVetVCGHwflJygZyHXawq7Hx3L4HxDw7Ua
q1jo33m1610cg7c/Hn8jtmdhpr1txOzzDM7JbvP+5MDC+M/ffSSJDBoukQRX
ObEQ5ebeOS6dkefJi4/yZCGrYIrYrIhB5SBOvSxIzh9TkXq/m8HOuy0b2y7I
7yXX1s36m0HfQ8KOtZdZOLRz5Pm5XjmPVdKu4iR53us9wjd8YbCp3DU8OYWF
ZYGqbg8og9LGGonrTRb2D4WY16nwsfjHg9bKQvn+5NzQJmM+Xl5xaXtuBwvK
KjPePp7Px5b2GI+RLhYyEnzX3TTjo8GxQ/bCHhZevT4ZGWzOx5wHm03K+lio
2z3tRY+Qj1XzDYYbh1hYKAmSnljNx1FBTvS/SgPwSannRYo/H736q66vmzcA
QivPRLMrcr1LP9v7wwbAlne2ZZCjhUmOEWnu3EEIP3CQl+ulhdNX5vzVensQ
pkrzvPZla2FFyJulisuG4LGzc9I4RW30VBCMOjcOwb4ni+5kOGmjRtk6Patd
w9D+Z1jGG4k21lebX131bRimbzA9ImK1MdrCYuvRCyNQ6HRSWGIjQPfaebHr
DGXQORJVH54uQF691YhjqQyClS0eKdwQYOeQ2O3yUxnEhrlcO31TgHn8h3fb
y2UQMNzh/fttAa73EIXtr5FBdYfK5Je5Ajz7VvQ1tV4GPQHvIvwfCnBSu3Xv
wAcZaOkb20Y1ClDxM75PnERBS9g7YvZWgHXqx6061Si4L1Va0NYswGumpRKT
yRRsJ1R52LQKEEOWbyplKKgfPTRX94MAjw0tb+zTpZAVqO5sOCTA76M2tSIz
CmtqZAPlXIIDE1aWd7lS2JTqMC+LR/B5y6cMAw8K0yxrVS/wCd7KT4jx20jB
jms8YTch6OvTbtfmJddT7E8U6RN8WXCkptmfwo1j8dZHFxC8sz1fWnuQglHC
W8dLiwieEnrmcsMpdA9Ei/IsCG7ncs47iSl4Xd+3bOQXglOL17q8iKQQ+6m7
J3c5wVim93XVaQocHyU7bTeCO5/oNZdIKFxUijwj9iBom1RROJZC4ZtUwaR3
I0H94D0SURoFh1S/Xxu8CTbqFHkVpVNQOQm3lHcSXBXq0XYvm8KBiXnWmYEE
Dez+KRnJofBb/Fisyx6CY7rpaRb5FAa7TFofhxEsqBrwy79HYW/E6gM6xwga
6sd1Z5dQUJrml6J2nCBHZl7eX0qhoWfxLbUTBFueNWcYl1EgegniJbEELxyc
E5BZRaEm+dlhx0SCitKnvem1FJqe7nhWcoVga3pgTVc9hT2mQS2rUwkWhmtm
GTTI/d47cf9GBsFQoy1Bac0UCo10P1YXEGw/+v2LpIvCzxbkXiwkuL40O1K1
R87Dj01KLCFYMt6Pd+QjBR+X7vL3ZQRN7fnpfX0UdOtM0sNqCKaeqVy86bOc
p9HDc8crgurS8MrqrxRkDRMCpQ0ExTxTT8tBCgFWK/pevifY797Rd2uYwiNv
S17yB4Kbky+KCaWgs2dN2ukvBGta7DROjVLIcVJd4TdKUKj/4yr9If+3M1N2
hyrrYOa2PxYGjMn9tFmWXdXTwdW6l6N//kvhP2Yi2F8=
     "]]}, 
   {Hue[0.21101966249684523`, 0.6, 0.6], LineBox[CompressedData["
1:eJwVkXtQ03cWxcOrtIIY8gvkG0ehQmoRJUUQKy/vrQpFIpT3Q1arGLFs2fgE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     "]]}, 
   {Hue[0.44708763999663503`, 0.6, 0.6], LineBox[CompressedData["
1:eJwVknk41fkXx+3KGHK/l/uRJ5qbMCqyNmKcQ+H+GEukJzXKjOlplFRaNMpY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     "]]}, 
   {Hue[0.6831556174964248, 0.6, 0.6], LineBox[CompressedData["
1:eJwVUXs81PkaHh1lSq6/MfMdhVZsHZeiTG1u75vUTpI7my4bKpdW6hTWkWlc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     "]]}, 
   {Hue[0.9192235949962146, 0.6, 0.6], LineBox[CompressedData["
1:eJwdkA001Pkax7ESm8T8x8xvym43uUx5uTKUrHqevDURxawy2+hQ2wtrKe0K
eR2tlO1lqSRnt9nq6gVZu7c9JaQwYS0rrxd5SUlWd//DeBn8/9259znnOc/5
nu85z/P5Pqv2xQQd0NPR0Tmg7f/N9ojzF5N6OLhcHFerq0ODDaEjj73iYNf3
vm7fafWB6G2nFZMcfKIuMGvRo6EptDPpCMPBIr93o8aLaIgKUcvDF1F46frm
at/FNKSt4xd6GlOYqjmfl2VEQ4i0uPkIh8KInUPRyiU0PH/9qlpAKJTccvLR
N6Ehi46Ryz6icBOb8ZGHKQ16h5JX+1tSaBPcoU7laPcdf92tsabQrNi6qZJL
Q5BszKj0HxS+ljYkbhTQIJ+PmnABCs/eN+l2tKSh8C+ThkYPCo8bh5VGW9Hw
TXp4io8PheH7yzKLrWkAvRVFc9spdDH71EVoS0NfSedgupTCF1H5OSudaejA
/QmTMRTaW1n5m/jQMGJ70LwhlsK7o+kdSWKtv0LxLvdrCoUlA6F/+tLw88Kv
kiUnKLRaXxBdv4OG5kal7tlvKO0/ORfkUhperotOtM6n0DBKp206iobILw/u
damg8OUvfSEDudr88p6aLVUUhsW7DflfpmGLc0eab7WWx/1KRMUVGsTn34cE
1lLYXSdJzP+eBt1pn/L1TRS2dDUWSG7RsLehvzqml8KK+Qf9z8ppsGwXdM3P
UHjZ89LnPw3R4PSD19hFDYV9g5m7poa1vAp7sd08hZYp8WK3ERou7lEzwSyF
pQ/22NWOafkEswuX9LlYb2+p7pqkQfq0RvS7KRc1/NKM94tUcHzH08mNQi7K
xuuvB6xVAe+Fzct2CRctLy0MjseqICQxe3jZbS5e8UtVBJtOgG97ubhNxcWP
vUsf9t+dAPetA22SdeaoPNKxQe+TSZiS9b3QjTVHqS5fE9g1CVdT99eEFpmj
SW3ASvcINVgKbbt3DZljW4Poms+sGnRTexzbBTzMcHbel5w7BZurYh+83s7D
4Na1ZwKspiHEyzmyUs5DTpv7lN+Taah3s8qs/4WHKgPvumHJDDwqFW3sfcnD
weS5/xQMz8DmdR/YvuPy8aH0tz1pqbMQSG/y6vbg4/1DOfbvTTWAWX5Hu4/x
saDnK4+79zQQ4OiWE3iDj99d0C/7etscrEnoFNu38PFO/JmTvf+eg81bBnri
WT4W19kWfBk3D22OrWFFawm2etXwrhougF9G82fpuwgaLDYcH8lbAG/RiFvF
KYLWDof1w0QMLI/M5iRmEcw+FRp004WBkD2ma1xPE6QHgxSjGxhQGrzj3T9D
sDx3k/tRdwaE5Cr357MEAzScr+TeDFgbnP7xYS7BuNrK4Zu7GahnjfoMFQSf
fUbVvD3BALNabtGq1Xb/MjRzSGHgC0/jpvwfCeYsZffGpjEw0CBMt7tBUFY9
Ojd3koFDZiUndxdq7/+9ysn4HAP5dbRIWUyQqA5fd1Aw8JgvnLQoJ3j4VFX6
sVoGljglyDmPCL6yDvSfVzJwuzLNzqiCYJhymGQ0MHDtXuSEppJgyCKjn3Ka
GYDU1VvHnhAUZ0j6y7oZWCgdubOskaAwddSNHmcg+3bMsxW/Ebz58QmD+L8Y
eJsUUb2mieDfqpY+f69i4I9zg2f9mrU8jFPEshkG/AOedt5+TtDwRHKegy4L
MWXbTIZ6Cb6J46ijzFkomdWL4b0guI/3z8dqPgv+zckXdvQT7L+/ITtpOQth
q9bTvw8S7FTLLL9dyYJiY4mf3ghBZeytnUVrWAhOmKmTvSHowXGzENmxsPTe
dlnlKMGqsqY35Q4stPmwj3L+JPgrrUppFLGQInVdeU1FsDDaveTtJhbyMjg2
n0wStDRpiT+KLHjn6XoMqwn+UBLupfFgITfLQh46S/DyeGavoZiFwscWwaI5
gpxvBbcu+LJQUStotFggeM62OJb4s1Cr8wflqiPAzMhWI2EQC+V3ioKP6QlQ
78PPO0o/ZeFwhatjp74AU+5MKzbsZmHnecb/i8UCnBOfjnos1ebbbWbu+aEA
40ZXuG6VsXBD9NQuYakAJ07d+6BlLwum5/TzPc0EGG2zpWVXOAstiVMmDjwB
jinbrvbvZ4HYe0nmVwnw4P+Lhf8C3r70Dg==
     "]]}},
  Axes->True,
  AxesOrigin->{4.800000000000001, 0},
  PlotRange->{{4.713365861180552, 6.283185307179586}, {0., 1.9}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.44888242753125*^9, 3.449259350796875*^9, 
  3.452856244859375*^9, 3.45288161903125*^9, 3.4531340955*^9, 
  3.45313773090625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"s8", "=", 
  RowBox[{"Show", "[", 
   RowBox[{"g8", ",", "q8"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.452881623234375*^9, 3.45288163503125*^9}}],

Cell[BoxData[
 GraphicsBox[{{InsetBox[
     TagBox[
      StyleBox["\<\"<\"\>",
       FontSize->14,
       FontWeight->"Bold"],
      StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], 
     NCache[{2 Pi, 0.1}, {6.283185307179586, 0.1}], {1, 0}], InsetBox[
     TagBox[
      StyleBox["\<\"<\"\>",
       FontSize->14,
       FontWeight->"Bold"],
      StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], 
     NCache[{2 Pi, 0.2}, {6.283185307179586, 0.2}], {1, 0}], InsetBox[
     TagBox[
      StyleBox["\<\"<\"\>",
       FontSize->14,
       FontWeight->"Bold"],
      StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], 
     NCache[{2 Pi, 0.3}, {6.283185307179586, 0.3}], {1, 0}], InsetBox[
     TagBox[
      StyleBox["\<\"<\"\>",
       FontSize->14,
       FontWeight->"Bold"],
      StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], 
     NCache[{2 Pi, 0.4}, {6.283185307179586, 0.4}], {1, 0}], InsetBox[
     TagBox[
      StyleBox["\<\"<\"\>",
       FontSize->14,
       FontWeight->"Bold"],
      StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], 
     NCache[{2 Pi, 0.5}, {6.283185307179586, 0.5}], {1, 0}], InsetBox[
     TagBox[
      StyleBox["\<\"<\"\>",
       FontSize->14,
       FontWeight->"Bold"],
      StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], 
     NCache[{2 Pi, 0.6}, {6.283185307179586, 0.6}], {1, 0}], InsetBox[
     TagBox[
      StyleBox["\<\"<\"\>",
       FontSize->14,
       FontWeight->"Bold"],
      StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], 
     NCache[{2 Pi, 0.7}, {6.283185307179586, 0.7}], {1, 0}], InsetBox[
     TagBox[
      StyleBox["\<\"<\"\>",
       FontSize->14,
       FontWeight->"Bold"],
      StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], 
     NCache[{2 Pi, 0.8}, {6.283185307179586, 0.8}], {1, 0}], InsetBox[
     TagBox[
      StyleBox["\<\"<\"\>",
       FontSize->14,
       FontWeight->"Bold"],
      StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], 
     NCache[{2 Pi, 0.9}, {6.283185307179586, 0.9}], {1, 0}], InsetBox[
     TagBox[
      StyleBox["\<\"<\"\>",
       FontSize->14,
       FontWeight->"Bold"],
      StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], 
     NCache[{2 Pi, 1.}, {6.283185307179586, 1.}], {1, 0}], InsetBox[
     TagBox[
      StyleBox["\<\"<\"\>",
       FontSize->14,
       FontWeight->"Bold"],
      StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], 
     NCache[{2 Pi, 1.1}, {6.283185307179586, 1.1}], {1, 0}], InsetBox[
     TagBox[
      StyleBox["\<\"<\"\>",
       FontSize->14,
       FontWeight->"Bold"],
      StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], 
     NCache[{2 Pi, 1.2}, {6.283185307179586, 1.2}], {1, 0}], InsetBox[
     TagBox[
      StyleBox["\<\"<\"\>",
       FontSize->14,
       FontWeight->"Bold"],
      StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], 
     NCache[{2 Pi, 1.3}, {6.283185307179586, 1.3}], {1, 0}], InsetBox[
     TagBox[
      StyleBox["\<\"<\"\>",
       FontSize->14,
       FontWeight->"Bold"],
      StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], 
     NCache[{2 Pi, 1.4}, {6.283185307179586, 1.4}], {1, 0}], InsetBox[
     TagBox[
      StyleBox["\<\"<\"\>",
       FontSize->14,
       FontWeight->"Bold"],
      StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], 
     NCache[{2 Pi, 1.5}, {6.283185307179586, 1.5}], {1, 0}], InsetBox[
     TagBox[
      StyleBox["\<\"<\"\>",
       FontSize->14,
       FontWeight->"Bold"],
      StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], 
     NCache[{2 Pi, 1.6}, {6.283185307179586, 1.6}], {1, 0}], InsetBox[
     TagBox[
      StyleBox["\<\"<\"\>",
       FontSize->14,
       FontWeight->"Bold"],
      StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], 
     NCache[{2 Pi, 1.7}, {6.283185307179586, 1.7}], {1, 0}], InsetBox[
     TagBox[
      StyleBox["\<\"<\"\>",
       FontSize->14,
       FontWeight->"Bold"],
      StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], 
     NCache[{2 Pi, 1.8}, {6.283185307179586, 1.8}], {1, 0}], InsetBox[
     TagBox[
      StyleBox["\<\"<\"\>",
       FontSize->14,
       FontWeight->"Bold"],
      StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], 
     NCache[{2 Pi, 1.9}, {6.283185307179586, 1.9}], {1, 0}]}, {{}, {}, 
    {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwVkAs01fkWxw8mFFF+B/8zh9Ep6cyNMB7l1d5KQkUeM0nRlEqPkUcl7pxK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      "]]}, 
    {Hue[0.9060679774997897, 0.6, 0.6], LineBox[CompressedData["
1:eJwVkHs81Pkext3b3VmXfH/Gz+o2kZRyiVSSzydJiFzGViY6zFlqu5qyUqva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      "]]}, 
    {Hue[0.14213595499957954`, 0.6, 0.6], LineBox[CompressedData["
1:eJwVkHs4lIkex5FkaRfzDt420mhjdiPXQs3T7yfq0ClKCkM297tGnRy768kx
e2xPYkO5hhGO5NJam0W5jEIuKdvL5LLKvTbmfe1oVFY59o/v8/nn+8fn+XD8
z7gFKSkoKISv7W8qOCVuF+hvQkGRxorIigI37qg5Q2zC2b0pSfttKFhne9a9
RnUTfi92GPNECt6I1baxFDfh1gN/WZ9xpqDWU7o8s0xiS3dtSpIbBU950RfT
5CR6u4RPX/emwKSTaupdIPHdUw6vNpACfafIGcE8iVkew1e7oihQSaiuK5om
sf+0k4M8gYL+q/P1GhMkRs+s5qlfosDoK/24qjES1cPrZZwMCsTc5OyTz0g8
eM6o2KWUgqAj28dXekm8l6SsWN5FgSyzds6nm0RPtSbPlt8oOK/VPfO4k8Sl
H8/VDIxQUFMwLJ9sI9E8Z/JrRSkFekb1uVUNJJZViFv4WgMQ6b/Tdms5iWlP
4uM/5Q9AZlRqpWoZifFqwTmzAQMQUf720bsSEkMPuN5pjRoAYY5ZKS0iEe9x
5mMSB+Dp8oth4xwSF8o6vSXlA/Dt8zlJ7iUSj17Q3Ct6OwD3DOxdTp8hUdO0
9L155iD41Tr1DkaRuBKSqq0mGgQVDY32I5EkviqOtZgqH4TU18wrxzASxaRz
WGbTIExu2eDvEkCiQJkeej81CIVkfs99j7V+ozYN9y0lQAofb5+zJ/FKcm+s
e78EyibS2kRIYlWua87qsASyth3KOAEkdpVTjRVTEtCSmzS380hUeji6ovBW
Aot6GhU1NiTGrpsXVus/g7zbAf13TUn0jd94RSXiGbywX/4Y/zmJO6OP3GxY
PwRqZ9vDyCVd7Dv25Jne3mFQTBw6oFqvi5kTlY9c4kehTmZeVh+rixvWL/VZ
0GNQwW26UMvTRWFcigVsHoctoZ2JYmVdFP0rzqzMbgJOCFP6Arp0MH3P9V+C
BJMQemqxdPKKDnYFVijyM6ZgxCypRX5MBwc8FwbLHk0Dy4svUGbroAKVdspa
cRY28ucvdQ5pY8zP+j8tbX0JJRbVWe5Z2ljvNfGDltcrqIwQfZd6Qhv3B6dz
/eL/gC87/Hvs1LWxmBd39JOG1zAwkWfl0MRGTm7jDpl0Dkob1Un/cDbOeL3s
19CQgv1dITUbykbN+Wu35IQUNPUcs8ND2Ljnwn7hKCmFlJJQ0zOBbPyxuMDq
pqEUHP/kHIr0ZaPt3PGsfbulYFyf12flxsaUeLF31CkpsBrTgyZs2Wgpyp3t
qZSCkrV0n70NG30s/tFaUyOFolnZL6JdbLz44E12Vp0UCsOu+XpasvH3l67O
/q1SuLzUZ9awg41J5ipV759KIfnnZivTLWwcajsbw12WAi/0rlubIhsvTP9z
JcmJBsluWYeqwpovl1NOHqHBMMzY2eUjgfKIpeOVx2jYYuD1NbVMYORiUWU/
n4bOSc5Y+yKBfKUl/uYoGmJstZ/zZgjcvbWosSadhowGFTW/KQJlAeeDHLJo
WND86qZwgsDqm4e0JHk0HBzSVGoZI/ALM3noXyU07HQeaiYkBLL2HSIP/krD
rbTPu007CZR6v4kdHaHBZq5f07CdwHJRt2H0Cxr26L9pY90nMHCq8LHCNA2s
SFrlj2YCR8KdjYykNPBPe5wLriOw65vCQcEqDUKWSeflEgJLs52sVb5g4LbJ
+KDdDQJPj+qP53AZsL1ozJ8sJHCzweLlHaYMRG9wUjHMIzCjrGDq6G4GPlJi
3sk0Av9TJ8u47sTAZwmxo57fEehD5f9pHsWAUVSrjyiOQPNEKKqKYcC+wUH1
9/MEKptNunBjGegItpPuEhBYlWxcZZDAQJ6PrsQ7kMAV+9rgz9IZaBF2tTr4
EdjPuGsnZzJAf1NyTc93zbfg7YP1eQx8z/1Blu9B4OH3PM6HYgbyDTxEd5wJ
zK95ODp3h4GKWz1+CgcJFPiGJ4c0MrBw/Gq6+X4CHTd+ajfVzMCH6tp0yz0E
zoe4ZY10MpBrw9n+YReBYm2548leBvSeL58osCDw2oPsxd+eMGA6csX/AJdA
nsHY0e4hBtytHljwthGo2Zew6jjGgCAiYnpan8Dpbw1viycYmA//dcSUJLCB
2+HDm2XgsPyk8IMWgSmSEPWG12v/h/MGJuprvf+rdteKYeDfaufCz68j0Nqy
OvSnRQZKj3uNuCyzUHXcVXfHOwZSD7v+z4Rm4WiqrKNshYHyyrQbOs9ZaHAj
26hnlYH/Az74I2U=
      "]]}, 
    {Hue[0.37820393249936934`, 0.6, 0.6], LineBox[CompressedData["
1:eJwVkHs4lIkfxd3LJU3zjplXKhF2WoVRqWR9v7tZJhSx3UZqySXXJCllKXbV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      "]]}, 
    {Hue[0.6142719099991583, 0.6, 0.6], LineBox[CompressedData["
1:eJwVkHs4lIkex+UIrVu8L/M6DlPWalopt6NybL+fSLKKZZsiVC5pFaVHkrXF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      "]]}, 
    {Hue[0.8503398874989481, 0.6, 0.6], LineBox[CompressedData["
1:eJwVkHs0VYkex/UYpshrb+fsGI9UMrnd3AjpLL+fV+NVnUnjeqUXJXnErJAQ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      "]]}, 
    {Hue[0.08640786499873876, 0.6, 0.6], LineBox[CompressedData["
1:eJwVkH88VXccxk2ljUmcc53DJVFxGzaTUMnnk0msZaXFSK2saCT0Q4UixUpq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      "]]}, 
    {Hue[0.3224758424985268, 0.6, 0.6], LineBox[CompressedData["
1:eJwVz3s0lAkYBnCnYkUh3zfmw+6K3ErKatJl8b6silQ0iSVsWSKMLRFZKZWc
pJsVKaKpZlXYoeRyWEPRIpcSRyb3S33DzHfcL4e19o/nPOd3nr8eXZ/fuH7L
5OTkXJbyf9e6Nti2UZpYHZ5bV5JGw2lxU5m1uiYeUXIamVny8tj6M9eHKHz5
RJb45QEN2j/drDraRKGKzQ3Ttkc0bFN7b/ZLOYUBn00b32TTMN563E8zj8LK
iIaQF7k0CLxcM1OyKNQieKr8AhrGbo4mHk6mMCxvlfBWEQ08xyKR4lUKGx1y
nM+X0aAr+hx3LoZCo0HHUV4lDXOeh2RGQRR2aF8zd6ynQbxxg42ZD4Wcog0t
O5ppoNw7999zp/A6t+60cSsNQy7zF/0cKMSrKwvlu2l4Bvs95kwoFEzFbxON
0TCsPOn6vQGFcklG7XnTNIQph9UGf0+hu+nbyIx5GgYXt9+IXkPhKl+F0igF
CXg751vqzbIx9P1ly61aEuiSB7eD42x8F6zfuU5HAivMkjXSpGw0UHxzTl1f
AsLDMZt4fWxst15ewZhKwHCriq1iAxutc2JtntlIoElQOuD4hI1K8TG7dU5I
wIdT037Qm418y0jnlcUSqLMTqlp5sJG0HRzvKZNA932XiU2ubLyyh5taXCmB
nwVN3xgeYGMgd2OXf70EzB4KLnlas9E8oCeopksCXH2hSa0OG6v+sI+/JD8M
r6QVek2DGtgnof5e4A5D3/3Vv26O0kDdtBKTMekwhPPd14+Us3DQ/UuzqqoU
gjf4mleVslBtJPnpJCGFdqP03tQiFu6Msb0opqRQ0dDNss1n4Q1+xpY/9aSg
KO5Xuv2YhduHD6VYW0jh44xTrvo1FiZGi47wvKTAxD2T8dxYaJ6ZNlT3fMlb
urvWu7DQ84c9FUKhFAwaM0MHnFkY/3oiNaVQCg71pPfhvSz8/MXJwadCCtXU
R1MDKxbGmSnkzH6QwiPvhZDTeixsrww9ZTwnhbCYdRfDh0mMGXCcj7OXQY9G
QKzJVxJ3GutmU/tlMPfBSNI1QOJk0NSh5wdlQFesKbfqIjF4POt5s4cMvKsr
X31qJtFj2ZSHNk8GB4bWKkcXkmixNqtEeFsGU8qcltbfSZQemTgj7pCBH1Yo
EZEkZmfW6oV0yyDEQL98bxiJvv0PGuUGZNCYS01lB5PYEehgaCiVwcagpxrf
epH4z9kHrScXZeBCno3JtyTxcao9R0GfAY2s9VoXtpN4VPxdz11jBpKeFNTt
4pCorTN+zcR0ySe0jAtNSEwSZPQ7WzAQuu7ugqYWiRcKx5Lu2zMwM1nFSpsg
0LMlfdSMxwC/oX+liCHQLBayck4x4Pkwid8mIXDF5r4DxmcYCGdG/Jt6CMxJ
MMrROc8Ap2wuoqWewHmbguMqtxkodkpge9YQ2My4sBLuMDA5LthXLyLwccb0
a/l7DESorYh0LSRw36yl7gKfgZ6A5eLedALThW/Fwy8ZcOF/+nAshcCT3oEJ
/iUMnJvtqiu4SaDdqtU7+ssZcLsVfedFLIEj/tyUjhoGrsxN9LtGEShiTdq5
1jMQ0md1Jz+UwOTXqePvmxhQ0Rm9dcyHQEudTufa9qV92sYjzZ1AtYbzi3ad
S/+tOvL3OhM4EKWXJ+ploCGwgnDbTWCxcbWn5RADbe8GLJJ+JDCxzV+5WMJA
uynXvmgzgUcvK5VuYRjg/usy46RHIMc8N+CvcQam3+ziBKsTqNjjxDaZYYD0
FXz1WlBH8fWxasE8A4/uHr8a0auOOg9TDesWGfgPhs6ITw==
      "]]}, 
    {Hue[0.5585438199983166, 0.6, 0.6], LineBox[CompressedData["
1:eJwVj3swlXkch7E6JLf1vu85b6vc1soyUR2ZLrbvV6u2VgnFImsaypEQbeky
YePYi6UpWrK5j1vrVGqI6MRmsXKJLgaHIqrZvO/7cwlpXNb+8Znnv2eej3ng
cc8jGmpqajuW9j89x0zdZJKVOEO55g+1caDQLOtIHGKx5rvGA12POQhbVjuq
dZ9Fpb5fq9czDuTHjoZxeSzWNwrOfT0cKE/dT5YnsdhwPqE6YICDTLWFhPfR
LDZJWfvhIQ50Tu908D3CYss7RZHsDQc2h6V2671YbMt3XsW940C3O/yIzU4W
H/t0p0YSDkb6Vs3qbmLxicGx5VOTS77aNv0Pq1nsibkyPT/HgTpjV9T6KYsq
hy/D49V56A4ojFgpYvHFqHJYJOIhVjNAOUok+Nr3baeBAQ+JQTEm50YkaMhd
uT5F8aCo7fglsFeCW2K3x6tYHiqjy7VN/5bgxYJsaYkFD21NN/zTsiS4aXR/
+jZHHpq5uJf9XhJMPl9/MPx7HkxsKMtreyV4Vz/CYX8gD8aRSa4nd0hwKM9Y
b7OMh7MrguVRGyXo2Bj9QDOKB3GY2fhJsQRf6q01z5Lz8OuZ5UbNKjFuyM18
86iMBz0+MOr2MzH6r/+mrrychzGTix9K2sX4c8P7jPRKHkRfCT5VdWLsf7tv
d2AdDzMpo9c9CsWYuE6kmH3Cw3z7RT/xcTH2/HUiyvojDx9vhjJp2mKMHXGd
S9wlwA/rH8Xd0hDjFmvzUnavALWaX+xpn2Nw6tj0/jIPAXyZcjfdcQbDJvPK
Ov0EKN1aM5Lay6CfxrSfcbgAxqEeQuafDDqa5d0rvyxAoYlhO7gyyB98H63q
EyCYnX5gu4PB0twWi4iXAui4/1tjBAweHs7pUBsR4FTQYFPnBgb7QndbWfEC
dHlZn1z2GYP/nM15HrkowMOn0jqdtzQWZuxyEFkSMLyQMxM/SOMh1erBq9YE
zsZUdIz10mhsOvmb7VoClww+P17WRmNqcfawuyMBd29RUcptGn+snEi9touA
lYNe5YkzNPo/zRpfF05A3vq1llkUjesuQJ4iisA2u+D+qqM0atq/crOOJqC1
wNsX+NGoSFqjMI0jEJeRbrN5K41zzneC9S8TMPeduGskpbGTHGCSfidQ8UK7
pMVmqTd7pmHZHwRiFzOuNq6kcc+sk/l8AQE1L2Vw1hSFWeXNqtEKAmF3vs3X
5iiMDAhNkt0j4BRWYil9RaGLrt7mYSUBzxP9GsXtFHIyz/S+JgLVhs4+/Q8p
rGemXLxbCbxSz6YVVRReaciY7HpMwGtAqtWbS6GT6YB7Sw8B/QX7ByvSKDRs
j1t0GSDw073nrbGJFI6cs7hZP0RApPR2FJ2msNq60d/pDYGHEYo1gTIKk7tl
K6rfEaCzPYLsvSk8JNepkZKlP2auLg3bKXTYcCPk1iQB/xvdIQ22FGoP7pPY
fiAQQooueehRqEqZaCyeI5CwKnLjJ6+N0DQ/w+rRIoH/ADa8DSM=
      "]]}, {}, 
    {Hue[0.030679774997896203`, 0.6, 0.6], LineBox[CompressedData["
1:eJwVkHkwnHccxhFp0B1q3/W+rzRI1441inQIGhXf71QcdR8RghJH2tJ1pC0y
6oor3SBEsjIqUjQSVUdCdUwb7UrJiMi0HSGSMm4hNPP7oe6Jyh/PPPP88fnj
87wTleh/Wk1FRcVxN6/7Soxe34ERIe53S+lWVSEgC1pwd1kV4pMqd/tLu/tY
Hudsashg10ql7p9qBMTCV8vbdgz+6PHvnGAvgfWqu9EvPRlU1Doq3fcRyD68
sWMQwWDWRsnVbzQJ1CZ2hKQmMhjrO5Fw/00CR606pGmZDAbcsnJR1yZwfzZg
86siBo++yjX48C0C8bFnvK9VMCgNHFzJEhLQoO4f6d1kULfRpL9TROBmoSQ/
upPBmZMP0o7oEzib7bfH9jmDxe3aw++JCQwKvJLmCYOpglMtCRICwz42TuGb
DEZG3yloNCHw05fVYTUCEdroHrcxfZdAiLWyY8dShKOyijKjwwQWB1Sj0uJF
aCGReGm7EOjva85JSRZhw9y5wXQ3Aq1EeTAkQ4SmTWMfL7gT+PbARaPRIhFK
bCsTen0IdI/U6S01iHb/FJbmnCRwXflbhtG0CDVkKgOrMgJfBy8Zt3nr4WTb
SPDYZQIgic1/ybFY7qSIuT1BIOpapvMjAxZHxgtO/DdFQLOHOjQbsyjOPOtm
P0tgdatGkXqIxZaOUPPuFwQ6NQ3PWLiy2GshXnmyTMD+nlwQmMriBteSu7OX
gp1GqzApg0Vsr04+pkHhbg0MluayWOBf9qlci4K9Ur1uuoRFYXGyB6NDQVsR
nD9az6KZmgMj5SnsK+7yDR9hMWyxt9bbjML75a5uW5Ms1sp/uXLZnILiqVXr
9/Mszpk0FgxbUoiZdp3h11hMjiyJi7KmsDY5XnhDyOHFoUCrFAcKhfvZ/FFP
Dn9XTnZVeVMwDlvazD7O4Rvhj9smfSn81Z9X7xDGoedWT500gEKWpZmFmozD
YZsf5HeCKNxb2C5YLuKQNCT69Zyi0HnCbTxfwaGtW6STVjSFTWedALjOYfqM
v43P6V3fQ+f3WN/mUPOgrf7TWAo21RoRuUMcihXb44tfUAhabRVfmuBw+7vN
3KhkClJuwH5tkcOhhnWT4VQKXn4/31pT5/GCckX2RzqFFWdpQpMujzEPl3SO
ZFEYneteXzbk0XGItDafe80/0634gEe6sLheUUChKy4xDjx47Ft9Uakjp6Bl
+YmBThiPN1TnHfMLKSQ0tfaEJvCYKXg+sVlMYX0K6utzeAzmZvKSSik8/LVS
9qyCRyvxlHS2jEKEyqPHD9p5FFhM9IUqdn3kNU2L//A4azcW//dVCp9/Vt7y
tp4+ZkK3+YUKCv8D/N3PnQ==
      "]]}, 
    {Hue[0.266747752497686, 0.6, 0.6], LineBox[CompressedData["
1:eJwVkH00VAkYxocdX4Vl7ph7UWhMTCOJ6GOo9yUhjkooRR9LhdZSWyFhjqj2
TKlU05raIimbiFIqS6nUUu2WHHE2MUolH3Xdq50GsbN/POc5v7+e5/ymRSet
3KzL4XBCtPm/Vxms/Bb8iodWAckNOhwabnodVW8d5GHbmUBpnpa31Uf1fWdE
4L3h0+bPdGmYOX+8s9OKwMtBg73GejR4p8T2hM0gUFG0qD7QgIZzauXnLg8C
ZZojv/5iRMOAn3OwvTeB8Su6Ex9NpkEaXSRPCSIwtMTNj2tKQ86kJjERTuDC
8eypPmY0/MV9lWe1nkDH8NZhGY+GsxLv3JItBJqXOTyt49MwJewrq0wm8N2a
prQFljSIo/o41scJzL1h2j5bSEOW14fKq0oCU4w3ViSKaKBcC+TWhQT+EHN1
f5kDDfKImoyUMgI9zMM8xE40mCiE9QUPCHydoDxm607D73oi5/BBAp1FomBT
PxoMReu3FTAElvZmtaYH0JAwJ37spZpAcXnXuv5ALc+1OmKuy0fR3NOJjctp
GFX5bX1swdf65B3du4aG1a6eY81SPhomcFr+TaAhuyvSX53BxzdVHRFdx7V+
vNoln7L4uDFV2h18kgYz9wzPrn18fO2VH1+bT8MlR+G+ylw+tj8MTVOe0f4d
M35GnOHjs7bHp0NLaIiY7vRGU8PH2tFbnX/W0CAquSjWsHw8uVixqbKbBpLZ
a+Ku5mOHav+qL29pOCLTL04Y4aMwMzVA+l7rM9yXauNYYMWtyJkNfTQ0tL5J
PGZigY3OwuE2loZ50Wm/lTlYoIasyJ7QG4LSDYfDq1ZbYNRAY9EyyRC4ifX5
96stUKgYUw38PAQR15KzdHIEmB8kKww3Y2De+ciliw8IMHNyT8NdHgON/TOL
98sFuOlJwMcZFgyM2Fzy5OUJcHYQz23ckgFjub/1orMCbAq88OCiPQODzpPk
zC0Bjix98l49lwErg52bJLQAIwNI51PrGBjL7SiuZgXoY5gewt3IgMPhdKmf
WoDiRtWuxGgGriUdq04aF+Cwf+kdn1gGmn+8GfjJmMRD/gtX9G9jwH7Qpe2K
hMRav5gdXjkM7AjLz+VvJdFmScXtzlIGHhk7vdD8ROLT1yX+tuUMfFXG3n23
ncQ9yYWtGyoY2BeniHqxm8T2krwhVRUD6b6WBVw5iccn7ZzxtpaBNhObdP0y
Eg2fz1d++JuBLwLerh2VJFbHuTqKmxmokLfn918ncbOO5EZcCwOBN+KnTNSR
eN/NuvljGwOZlleb6p+TmKH4ZjigYuCcZ89ZLw2JzNr7qTTDwPnE1crz4yQW
sjX6rl8Y6FM6XZzGpXD5oaoT29UMOCq4J+K+p7CsrriSGWVgi01PV4gjhbF2
B3qHuSz45C3jnHOmUHBbluxhwEJLznAM6U5hQ0gqN9mIhV77jEsHvCkUZsfb
qU1YONhy8JF6PYUd74IiNAIWXnb1tujEUijP9H2/wJIF0fQL7TFJFC4gF+5M
s2bh5j92Kkkqhb0VHrp/TGXhjoSQxWZReDJg1tFRWxYmr5ge7nKQwiXdDjZe
Qu1+V6ysQEHh8G7bsnQRC8LD95pVhRQW8ShpnQMLs5w0NS7lFIZcNmv8JmZB
tse1fKCGQo6v0apFTixwU69PPHhM4ZUOnZ5MZxb2LD/FdeqkcN2uke13XVjQ
+TxLqjdCobEpOzHhykLooYcaM8oSt6z97Gc3h4X/ANqUU6k=
      "]]}, 
    {Hue[0.5028157299974758, 0.6, 0.6], LineBox[CompressedData["
1:eJwVkHk4VXkYx1EiSTinew4tuA9RaNEy6F7vW9nXUIOkhXbCQ9uQNLkVJcoW
I5WllOKqUFSDmQql6CmlLNlmSpRT55eSq+bOH9/nfb5/fd7vxyAwzGuzkoKC
QoA8/99Eqv/Q19faqOu4556iAgdey4BU9Gvjyxxn61PyXnjbxXGuAoW1JFur
SYmDI8FPDCo0KLzi8uGdujIH3Hrdlt90KUzPs6lxVuFAqpqyqNiQwtiR5NPx
EzkwnhO4osWcwu0ru0MfTOLg2OwrhtZLKPQutLAfr8HB/OARULWhUPwjbsZy
TQ7Wd2ksC7Cj0Hh1C4nV5kCys2S2uyuFWldnNd6lOejaFWhk40fhP34NUVY6
HJQlrjTwCafwRLlG63whB2oKF6Ou7qZwr/oGaaghB/1Hx422R1G4Mejakauz
OPjYZxrVJqFwsdaqxSamHAQoppsln6awIyQrRW8RB90pXyTGlRSaGxq6adhz
oDPfbPy2uxQWvfu9Zb8jB22pjwYyayk0KX4TMODMQX3ctP4nDRQaLskOrffg
YN25cxtyXlFyn9onD/lxIJMcdLD4SqFqiMKz4RC5j6HJZ/ea0dhzo933TSoH
z/0nxmXOo3HDPututwwOimRNrmUWNHaIMrffyeRg7mMXzQ5LGlvve0dl5XDg
Z7Hs3LAtjU0vH2Z7F8r/yT/ftGEtjXdGb3XWVcl5jxPW5sbTmLEifVNpNwd9
1t+M9Y7T2N515NcvvXJ+leT6HydoFB7Y52j9r9yv2yHT4yk0Sm/5m917z8EM
SlLidYbGenMheclzINJ/GhAnpXGEkcb9VP4EyglikvOcxrWD9Xnucz6B7zja
ZkB3KgrTZV2DEZ9gKBUi6i5NxUyX2POrNT9DS/33Se/nCnCmnbSys+gzVEhn
THxRIsAH4S2/KC3lwdNoSYT2NQGq7n29J1LMg1DlcbHHDQE6x7wp7wMeOLxU
1HhTgE0J/QvrbHk4qqth8LRGgK15Y/MS3Xl4aH5hjcozAQ48NzIRBPKgmip8
b/9NgJpWe9g5CTxomneeuPBdgF4Q7ZN9nIfv+pdTlMcEmGZ3MEM9Sd4LY140
KDKo43WMHkqR83KPfQyaxKAw+Kxm2RkeGvanjfXOZHBRzgNVm1IetIaNPjo4
MOinyIx4vuThw08JVebE4KYuaW7WKx6uZF1wEroyGFrt6NzdxkN9cZ+6sieD
kpio7PAuHubdfyXrW8Ng6UiHOLmfh8TYPdVMGIMTPhccahzloc9OxT4/i8Gy
Hgt1B30CYCar3HaGweraR2VJQgLWnuuULM4x+PD8poAXhgTCT+ntaC5g8M26
jJLNswlke1QtgVIG1dpGVkosCKze1T0oq2Nw47Oa9FpbAhL1kzJFGYMa99z1
RNsJFE1vjIj4yaCRr7vTvmACsrL6rwNKLIoG3SLLdhJo9aUTRyeyuIN2qzOL
IGCZJrx2mmXxwSaXsBnRBCIX9Xr7T2ex45tzll8MgbfGSVtN9Vkkic5/p8cS
CKqNnssbsygsd2I0JASavy7/sdCSxVhlx+ofiQQq7uSV7xSxmJHl0G+dTEAU
bdZbiSyWmDtQe08R8ESxZpITi+2r7bcOpcv3xz+66bKWRcuLtlO6zhJYOqWt
wmYjix7WtlbTcwkYMdHDK7ewuOXJiiDffAKCC5PVOsNZTBtefrO5kMCIWn6z
QjyLnP2y9bWlBC6+X3DYO4lFlTZMGLtOIMY8+N1AGoszw/CGVbmcPy93+fNs
FhePw47dNwmoqWwt0Mln0fU0qFyvJFBQ5TH1cRGLQaaw4ONtAiar/GOVb7AY
VW3jP+dPAiF5gT96brOY4m1zeEsNgS0GDerp91m8/FYszfuLQOzZn95bm1ms
iRa/6rxH4F3C66qudhZbp4jHTasjsLO0x9VwkMWhfJG5TwMBj8Om14cVdXCC
pcgn9RGBkgMdkYdZHdRSEoVcayTwH8vNsGI=
      "]]}, 
    {Hue[0.7388837074972656, 0.6, 0.6], LineBox[CompressedData["
1:eJwVkHtUjHkYx6eSQtqa9633LatI6KIkqUzxPLIltd03RFG5tsYllxIxQmVd
Tki5lISdoo2RqCltW0RKurCMbXQj15RfZt53tVg7+8dznvOc7znf83k+42M3
hK7UFggE0Zr5f5cayWPr24Vo7ptQpyUgENbds6rwtRAVZ/xERzX3os7vvs39
LMRadY5xizaB4WHyyo96FP7m3//GQJfAvs82n1yFFGadn13jp0dgidg3eewY
CiVDGSf2jyCQ5vVxrfkECuOCe9bfHUXAscHpjtiOwrBCZ59hhgSWdukFeUyj
cNa/e8d6GRFIyBimOutG4eTwx2qJkEB5fd+Iy7MoNC6e1PQ7TWDOZo88lS+F
LyMats80IxAe9yRAGEXh4RuGT52sCMSt+dWoPIbCRINo2XprAh9Er1I9VlEY
s7wkrXgSgcmXjAwG1lM4w/inGTb2BMquB5o6SyjsEJ86Zumi+W/bl3ExuRQ6
WFsHGPoQkDtYNBjnU1j0JuVxsi+BT1Uu165foNDmcldUnx+B4qzGZ4+KKLR2
zVl/L4jAcdgxJl1OaXwKj+yJICB9YbVm/EMK9cWCR7yYQGS4aTMroPF56bNF
XZkElPEdfo3aNEZvE/UEZBNok6Fzoi6NHZ4n46pOEmje1FlyeySNT++EbT91
RsOHohA7ExpbFI05YYUEcq/pG3nZ0lj1Wd5ZX0nA4Fn1H2wQjdlzs1Zc7SHg
HmV80T2ExmfdaQu4FwRe7x7aviCMRqtd23xFrwhcTFZqHVpIo0y+ZErdO43f
bV6bupbReM/BSq1QEWi68HaW40YahxjZ3m+6g9AYdeBDdgaNke/vnQ+0G4Qt
bzYMnWrU9GV96X6/aRDc5C90rMEET/pL8sONPoI86Wac1iUTtPCWVXQWfYSp
/kyrt74p3t342E3bQwXDSVmtcIMpRmgxQyEKFYgKky3y2kzRsC7Q0jNODT7B
0jqpO4OPGqaf9fmkBmO2uWqHiMFd92F76T9qEKxOuhzqyaDNA//wcV/V0BCR
l6qDmrx1+ah/tDi4LXaMj5/HoK0iM/HyKA62LBKvSVnAoKRXFURbcvB55Sjb
jK0M2n8rFTz35qDglVH3wUQGnwhqlIG+HEwcuPX9gSQGd2s3ld3042BM8Ew4
uFOT6/aKs4I4OOI042l+KoMpBvRfvhEc+K1VhllmM6gw21IiE3OgKJPeOi9n
cK+LS+zOTA5Gt7selVcyyBv+WVCTxYHVW4+LrVUM/vx2c5/OSQ4i/1S269Uy
GJxXuuVALgeDyZJjmQ0MWuhPTz8h5SDHVJxgr2RQrpxWXFLOweqnCcfXdmj4
y9qIuoIDpfbxh1e6GMw7Ej/DvYqDvkOW3OxeBlO9S6qrazhQPybd6f0Mhsqc
2u43cBD16ciEFgGL7/dM5V8qOSitGE38dFhcFtUisu3kID5gf8B9XRYfum2Q
iLs5KPx7skf7SBYr3l/RV/Vy8OTDmasuJiymLXAcIxjgoLry8GqBPYvj7BzQ
XMCDqj63ReHAYuawB/uitHk4H2NYUObE4vAucUP+MB4U65jyg64s9mcWh04e
wUOc/gjTXC8WK7/ar3QR8tCBefaySBbD2+wOBFrzkHrnF92EaBYjzRSSW5N4
0H3Tlxi4gsXYmL1bXW15uM00Sd3FLG4cVEZbOPJQYbFrrtlOFg8ZH3YbcOPB
3XFpRmaKhidipkOsiAdn88wHU9JYPH3updUTTx6KZWNf1WeweHHabMPqOTxE
6iZ2tx5nUZb0Tsf5Bx4iblQE6J1msaw2e0jqwwOXtDiRkrJYF/Kh97A/D8fy
av/9u4jF+6dy2rUCebhXsm6PTYnGX8+81q3BPExU2s+/Vs7iX7bqO29DeeiP
sVQVVLPYHZ9/MyqcB50pvnct7rL4uuLHkraFPByc1vrIs5nFAa2hAu/FPISk
hzi6KVjk5ktzKyI1PE2SHXE9LH45GnLMYRkPepx5wv5+FnXav6afi+HBdt3U
uZu+sjjSqminyQoeanYsbKbNzTDxy9FCv1U8/Ad/rsed
      "]]}, 
    {Hue[0.9749516849970554, 0.6, 0.6], LineBox[CompressedData["
1:eJwVkntYzHkUxqeI0sU0v6n5RpQkl1IobKPpHIlSSFeiUkgkqaxbhlL0kI3k
Upkt8RSStosNW5Ho7jIqKkl3rRJ+3eYrbLuzf5znPOeP857P+z5nxta9Lv6K
HA7HV17/99C4w1sym3k4xf5AmQKHhXxJyC6fHh42pjgIz8vnR+KK7ebfeFg6
LNGUKrIQWdYqKhrHYJbj549qSiyExgXFc9UZvHTd+rHDRBZmWDeUzdZiMGL0
XOIpFRZ8+usPB+oyuGt9R3CFKguK/TnfNGcy6Hpz0arxGixcWSQ+uXwug6Kx
6Gk2XBasxZjHNWNwtvub4QgeC90h+cbxFgxq3jF6/pDPQsWsn0deWjP4wbM6
3FKHheJxlUv5zgzGFWg0LTBgQRQnO+3ozuBBNd+cYEMWHkRk7Pb3ZNBvW17M
HSMWom0rgx38GFys6bZ4jjELwwtVetVCGHwflJygZyHXawq7Hx3L4HxDw7Ua
q1jo33m1610cg7c/Hn8jtmdhpr1txOzzDM7JbvP+5MDC+M/ffSSJDBoukQRX
ObEQ5ebeOS6dkefJi4/yZCGrYIrYrIhB5SBOvSxIzh9TkXq/m8HOuy0b2y7I
7yXX1s36m0HfQ8KOtZdZOLRz5Pm5XjmPVdKu4iR53us9wjd8YbCp3DU8OYWF
ZYGqbg8og9LGGonrTRb2D4WY16nwsfjHg9bKQvn+5NzQJmM+Xl5xaXtuBwvK
KjPePp7Px5b2GI+RLhYyEnzX3TTjo8GxQ/bCHhZevT4ZGWzOx5wHm03K+lio
2z3tRY+Qj1XzDYYbh1hYKAmSnljNx1FBTvS/SgPwSannRYo/H736q66vmzcA
QivPRLMrcr1LP9v7wwbAlne2ZZCjhUmOEWnu3EEIP3CQl+ulhdNX5vzVensQ
pkrzvPZla2FFyJulisuG4LGzc9I4RW30VBCMOjcOwb4ni+5kOGmjRtk6Patd
w9D+Z1jGG4k21lebX131bRimbzA9ImK1MdrCYuvRCyNQ6HRSWGIjQPfaebHr
DGXQORJVH54uQF691YhjqQyClS0eKdwQYOeQ2O3yUxnEhrlcO31TgHn8h3fb
y2UQMNzh/fttAa73EIXtr5FBdYfK5Je5Ajz7VvQ1tV4GPQHvIvwfCnBSu3Xv
wAcZaOkb20Y1ClDxM75PnERBS9g7YvZWgHXqx6061Si4L1Va0NYswGumpRKT
yRRsJ1R52LQKEEOWbyplKKgfPTRX94MAjw0tb+zTpZAVqO5sOCTA76M2tSIz
CmtqZAPlXIIDE1aWd7lS2JTqMC+LR/B5y6cMAw8K0yxrVS/wCd7KT4jx20jB
jms8YTch6OvTbtfmJddT7E8U6RN8WXCkptmfwo1j8dZHFxC8sz1fWnuQglHC
W8dLiwieEnrmcsMpdA9Ei/IsCG7ncs47iSl4Xd+3bOQXglOL17q8iKQQ+6m7
J3c5wVim93XVaQocHyU7bTeCO5/oNZdIKFxUijwj9iBom1RROJZC4ZtUwaR3
I0H94D0SURoFh1S/Xxu8CTbqFHkVpVNQOQm3lHcSXBXq0XYvm8KBiXnWmYEE
Dez+KRnJofBb/Fisyx6CY7rpaRb5FAa7TFofhxEsqBrwy79HYW/E6gM6xwga
6sd1Z5dQUJrml6J2nCBHZl7eX0qhoWfxLbUTBFueNWcYl1EgegniJbEELxyc
E5BZRaEm+dlhx0SCitKnvem1FJqe7nhWcoVga3pgTVc9hT2mQS2rUwkWhmtm
GTTI/d47cf9GBsFQoy1Bac0UCo10P1YXEGw/+v2LpIvCzxbkXiwkuL40O1K1
R87Dj01KLCFYMt6Pd+QjBR+X7vL3ZQRN7fnpfX0UdOtM0sNqCKaeqVy86bOc
p9HDc8crgurS8MrqrxRkDRMCpQ0ExTxTT8tBCgFWK/pevifY797Rd2uYwiNv
S17yB4Kbky+KCaWgs2dN2ukvBGta7DROjVLIcVJd4TdKUKj/4yr9If+3M1N2
hyrrYOa2PxYGjMn9tFmWXdXTwdW6l6N//kvhP2Yi2F8=
      "]]}, 
    {Hue[0.21101966249684523`, 0.6, 0.6], LineBox[CompressedData["
1:eJwVkXtQ03cWxcOrtIIY8gvkG0ehQmoRJUUQKy/vrQpFIpT3Q1arGLFs2fgE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      "]]}, 
    {Hue[0.44708763999663503`, 0.6, 0.6], LineBox[CompressedData["
1:eJwVknk41fkXx+3KGHK/l/uRJ5qbMCqyNmKcQ+H+GEukJzXKjOlplFRaNMpY
a2J+KhqyZMgShSwhRIyypZIpW8leGltfuuJ+v2Lu/HGe87z/eJ/zfp3nfPXj
UfcDUhISEofE9V9XNC6cuviKg6sFpx9JStBQu92ikRnlYHea49Y4sTY6keM0
IuTgX8JUlXYpGn5SbA/ZuMzBfKep94qyNFCigbJQeQoTMq3rHeVpeFXxhdQ9
JQpDRZevXVxJw9BSbeZmVQr93IYCmr6gQcozukxLg0KPXGN7GSUaTC/aFGWt
pfDbpcg1tqtoyGvwTelYT6GuZ6cwlEPDzEyvV6U+hSoFOk9quTRMPxc19ppQ
+NarNdhCnYawpgOEv53C2HKlns18GhYkCm6MOFAYpOhTFKBNg0A9sifGicIf
fEsuFOjQMPGdRm+8O4VmKjvN9DaI/e2F3Hv7KXzjnxyvZUpDZL/QdVsQhZu0
tZ2V7GnwN12sswqm8Pb78M5zAho8Us0n9UMo1Csc8J5wpOGs24v4sQgKtc1T
A1pcxVrl+r3pWEp8T86VCC8aCuJGzkdkUrjCX+LFJ38a/q6rstzVTOHw3b7d
A1dpKPPXdA1ppdDnzNYh50QamvbLxGW0ifNYJfnVJNFwbov24ut2CnsaPYKT
02jINpht0OuhsL37capHLg18x3A3/fcU1rCV/c3VNIyWBsqZyHExcVvCT8VD
NFSnb04akudi3+CFXXMjNHx7X9730kou8n89I9j6jgYX3/kHw4pcLKrcu/HR
OA2uDjVifC62bOILuz/ScGm/Td7OtVwU8Yoil2Vn4I3hy/fSFlz8frIl00V/
BnI6q76SOyiel7A4OBk4AyeTLSv06rmY5BSa4blqFrqGfCv+UFJFTbuiqv7b
szA2d6w40F0Vm451bpGy/Agt66IsJJNU0UuSJ9rR/RHmfCRX6nSpotIjFy0r
PyE06vKdtVTU8EWrSbr9ghBaS9acD3NVw0hT0x9Drs6Bhc/3gsyLaujZoR/j
ov0JpgqdMvoa1ZDzwmrO6a9PkL+7/+GzJTWckbNrHPGYh4MdwXVvzXk4GMJM
p47Mg1SogXT1SR5WebXtDQtdgFzH6CXPYh6WH4zftLxKBOmpRebTQh6mvjpp
e/uOCNZZ6Dit+MTDQHXDY6olIrgmquzjz/PQcfc/aWF3RdC55BbiJeIh0+kt
2lUpgljB74NPPvNwT4d9sXSDCHQDLPOeyhEkLUTTu1OsXzWWblcnmFheI1Je
FIHTgO3s8dUEA4Sndc8uiWDmwoUP6RoE7U2MPN9JMHCC42iwtIbgp+Kc4hpZ
Bg5946b4iE/Qs+DSQT9lBtx6otmgjQS5WT6dDXwGdBTljFKQYNwVmZJT/2Pg
FscsqN2GoHGeu+CeEwMtN6TaZbcR/LsuY2DBmYEHXV82nbIjyPlgpXTOnYEr
Z5v2+DoS/MP51OGIvQxMPB/r+WUnwWsK79ZfPsJA+mpj44d+BNOimlPy4hjI
MZQu0jlM0Pq6qvH4VQao23b6//cn2H/Xt3VDIgO1jYXfeR8lqDmyPH8nhYHC
Uc8i9VMEM2y+8SzPYsAhWNd8RTjBrKU85YZyBjyqzh2KjyC4XW3+pnQlA7/n
K2drRREc3WRnbVfNwBp+b9S23whqew/5tzxgIMivouNuLMGb99UfP2tm4JRm
8lb3VIK3zsREve5l4GjZy3CbNHGez6NPnPsYOOA0LDRPF/NGgmp9PwNbpF3O
m2URDI4V5mSPiHmUEyti8gk6Zu5rPjLFwD5rQV5ZIcFfdauUBz8woK/w5+Ox
IoKlBdRu91kGPhpFvj5cRnD1vZb35vMMmNW9c1yqJTjeZqwgIcnCnyahN6Pq
xfw7Yt0DpVnQcHh6Y/VDgu5dYymjsix4xZROBLcQrB68vqFVgQU1l+RfBG0E
pw/Mn7D8koWBXl3rjc8I8id21BQqs9DVb/AzviQYMyfnHM9loWZPpFJQN8EH
wT8kyPBYyE3qq3n+iuDs8v03p9VZyBuuynXvJ6hzXk3nHw0WeIbZR6SHCe5R
OB6wV5OFcINbJRNvCV663FbxdC0Lv3VEqvHGCTZwdZZhHQttNQl0wrT4/5LD
HErXszAZF3087CNBfa3Xl7X1WGitn7T9vEBwX7ZZT6I+C1ayTNqOZYLxX19Z
u3KTeB9PsEzJq2PTnfGfzxqysFPQI2PLUUfGxK5kyoiF6HyrxXFNdUw6Hdip
Y8LCv08uIk0=
      "]]}, 
    {Hue[0.6831556174964248, 0.6, 0.6], LineBox[CompressedData["
1:eJwVUXs81PkaHh1lSq6/MfMdhVZsHZeiTG1u75vUTpI7my4bKpdW6hTWkWlc
pljtCq0iah3RxeVgo9AmCquQrHV0U4lySacfSTTfpp394/08n+eP53nez/N8
EbTfa88sDocTqry/URD81Uj8I13UF0c3qXBYyLTZPVAwqIu9Z11sM5Rca2fy
dZ1JXWyczNXpnMXCri27beYrdLFk05vh+bNZsP2u97LRHAazChwbXNRYWKuf
VmykwaB05sTplLksXGkePR/CMBjm0R/Ros6Cv0Dd8p9CBr0vrtigqsnCsq4D
HYmGDDookgyctFkQzXDHUhYzuMS3Z1Kqy8IqMSPfuJRBndIv22/wWOC7xBqa
WjP40v9O7BohCxyxT89bZPCnas0HVsYshB82/OZnZwa/nx9QHmHCgp8wwdVI
zGDgrspjpV+y0BLx1WPWjUGRjo9oqTkLbYogYfk2BvvCczKNbFiwNzO/nnSQ
QUsTk82aG1iwOnV0cE8Ug8XDCT1xYhZ+PLHQwCGGwaVlz3a8dmFhgWNec7uE
QZNVuRGt7iwE6nBWSlIYZZ+66Yn+Sr2kwycij0FuOKd7KpyFrfdlVQsaGHxx
5cmWZydZsOB9v9/6FoMBMbb9m0+xUDo39tC6JuU/9tlhv2Wz8Lzzbvn2VgYf
NHvH5pxl4eDMGrvg+wx29t7N9b7Iwi0FJ+DlMwZ/k9c8/b2OBUM7ldgpyuCp
dVm7K/qVeyW7a51WMPjk+TG/9wMscKn+iIjDQ+MjMWLbVywk871kEf/gYXnN
NoumURbOWf+u1j6Xh62WxpO975T+nkNODnwezgjKkz7PHocR/cof9JfxcPtY
a4Gb2TiERAcPHN+q9Muiz8cOjkO+X6nl4QoeZm+S5vtqT8CrHSuFj+U8NFxf
Xvu0eAJaom8uf2Kvhy0HelbPsnsHKWO+KJLqob+KYMaz9x3s8jDVsK7TQ80m
NyP7sElIjN1v9nBcD7vvrPxlw/QkdMbIXrha8DHJxiZIcvI93LPdOLA9kI++
XWapbiZTcO3eiGV2Dh91u+3fb2qcAoPXGqomHXwcn7O+ecD7A/i4qpQoFHx8
Lvn4/9yBD9C1oGr1CRsB1vq3bYuXTsNUybEIv2ABVodkWn7WnoEyA4Pr+/IE
mPso0qn4vzMAn0QWDn8IMCNdtTJq40cYOlmf8nQ2wcsxqbLHDz9CjDTskP5a
gqXN5rn7ouXQwJVRFSeClxbrb74aIwfFmtSRESUvSuB+VsTK4YaocrLOmeA5
h5dB6VI5qMZZTAWKCaZXnzO7kiKHN2ZfTDS5E4wq0qmbPiOHDltu9+i3BB2P
fniQdFMOOpKztH8nQduBl6ntjXJA6aqmhwEEV6/9016vSQ7WUT+sbgsiaPWp
Iv9Cqxys1v08XR1McHHU3tA7XXL4l/vrsLIIgtw9fR80B+WQWOB+yF5KsMv5
Nv8MlwL/mqqzOJ7go2+IS+88CjpDuYt8Ewi+2LtPwtOgcHyOmDmYRHAyXTCY
pkNBtdEkoTaZIOn7rjJJn0I8+7WtLJ3gt1E8130WFJwsr9SfzyAYkhImLV5G
AdI965syCR7Irf91yIrCPLTzUc8imNgYKgwSUVhefHqiJEfZl8aNV36OFIYF
LovXnyc4VrQnAT0oLLl8Nj2hkOD7mroqiRcFnwo7p4Yigoo2reE6HwpjzNY6
50sEtSZq3UT+FN4OLjQLLyO4wlFzoVkQhX4yBC41BP/9v6tXmUgK6HunurpW
mT+iPuoRTcEm9Fdj0+sEU2mAQVoMhTWW3Rna9QTzjNVlXAkF0+5rnkZNBBsi
dnp+Okphd6fcdUsXwTlq3LFXpylIIm+FirsJFiSH3fc5Q6HI/HjIuh6CwG2r
upVH4W7Q/sIdDwnGzE2TnPsPBcNLmz8feUyQl/o2cH4hhZtlcbLyPoKV8zw3
xF6gsKjnwVbnFwRH1XlafiUUcgtyjpcOEjz2Y9S722UUOIWcTvMh5b4avb3W
FRS+FsVnx40R3K55Jl+jmkJY5IpGv7cEp9PkssPXKEwtODLhP0EwS2tH2Egt
hTfLHTU5MwTvaS9a0VxP4Zcl1ZE3KcG9GQn8lY0ULnrVmA5xhKimO/Ax/zaF
aBvvvsLZQizMdH6m2ULBMkTE91MXIjIXbse1Uljr2iJRY4T45KTapdG7FDpS
hw+LjYToVeXB3Gin8Bc4QPw0
      "]]}, 
    {Hue[0.9192235949962146, 0.6, 0.6], LineBox[CompressedData["
1:eJwdkA001Pkax7ESm8T8x8xvym43uUx5uTKUrHqevDURxawy2+hQ2wtrKe0K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      "]]}}}]], "Output",
 CellChangeTimes->{3.452881635796875*^9, 3.4528820220625*^9, 
  3.453134095890625*^9, 3.453137734015625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"s7", "=", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"0", ",", "1", ",", "2"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "0", ",", 
      RowBox[{"2", "*", "Pi"}]}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.452881724046875*^9, 3.452881762140625*^9}, {
  3.4528818440625*^9, 3.452881851203125*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJxF0H0s1AEYB/Bzd3Gn1N11TnZDiDZsaq3V7U5kQizjWm9Upx+KU+68rCLN
lE6jdH7JvHapOaxRJq4kLLuFySwiLpEoLW+Zbtd5q7Y8z7N9993nv+8ee0Im
jqJSKJRDf/OvaS3m3V92p++j/D+n781C27sSzzUbn7pHDpIy8AQ32tBApoGH
fDNel5N3wO8l5PZSUgUWn7ceKiCfgHPnT9blky1goTbA3DuxByxPCTpTJ/8A
vvA8KofqOArumzzIrCDGwVnuekrDiUlwvGv7vdbyKdwfEVszHDcHJl4dDVae
nQdH/Oxrbb25AL61QyNTK/RgaqtmT0aKAcx2CeweKTCC/VXej+bIJbDVbJdv
mmYFXPSm0YQWQ/Fas8hm/+rWSBOw6yhr/GoSFVxdyYmuT6CBUz+d6nVV0MHx
or2B9/PWgY0qH+KH0hTcIy8Kv/TQDCzwc1gZLmOAOw4IKr1KmODy2kLB2GNz
sKWjm/R01XrwOxPGNeumDeB6RqK6p8MC7GbJkhLajeDZHD13V/8msGNmprtM
ygKPheqGvL+h/Sd6f9fHscGXE6KiedPooIbiAN5FDnhmSZpK06PLBtKfxSVu
xn9Ee4QnL6JtlnPD4lO44K9+2Z0MuiW4zbnL0zYbLWWo6fZMHljzYJtHWy66
WyjSitlWYIO0+HB4Dro9WHXEgrcFTAhEFRV56Jjpt78+5qPlZRIfTiE6jXn9
c2opumSwgy9Wo/uTjymXNOiAxoTkEB06JI7erhhGH3fI5zWNoM9lvahzHkdn
hFJmFqfQzcbbhHoFra2xq9VRrMFdRO0qi4bWdfaVXDFDG4r4A8Es9GpQtZOC
gzaleSa95KK5sQTb2RrNt1uQhPHRDr03apQ2aJdMq2WtHXqnsCpw0R79BwCw
DvY=
     "]]}, 
   {Hue[0.9060679774997897, 0.6, 0.6], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQzbyf69xj00Y7BjD4YB+UI3lrxqT19jD+xE8xm6dN
2g/nWx/14nIqvgDnF1T5JW4uuAHn5+5I7WNSfgDnX3nhybk86Qmc36X/jWFb
5As4v1D7xNQDS9/A+b+Ss9fdzfsA5yftDQuYkPYJzk/+eOXAgY4vcH6Pwfb8
ZW3f4HymA9vNW6p+wPmCWt7n7s/4Bed7zHda/GHSHzhf/P0Zt/rt/+D8Wcd3
MTJnMjjA+Dayjv8VUhjhfO0HAk9qS5jg/LUrhDK2FjHD+TX3Yi9rt7HA+YU2
Ft7zprDC+b/muyS9nsAG518omJVQvogdzrd0V/p3dyEHnH/S1XKFwxxOOH/p
xpmWj1ZzwfmiyjpZcSu54fxLjBxNknt44PytHMXLLpzkhfN1RAWyko7ywfnv
+76JGF/jh/OV29v187ME4PxHUbdvOT1H8D2eXv65NU8Qzq8oSs0Qe4vg+22b
7SVWJgTnv/uTVcP8DcFfeL1xS16xMCI8MmwTKn8j+LJ/J0YXVonA+c/cu09x
sIjC+YfVztjLdSP4WRzLWBQ5xeD87QtUbA9PRPDPWdscDRIUh/N/ZM0OTuhD
8E8EzA/lFZOA85MsbZYvn4Lge+0qqgy8jeAbWq/0/q0oCecDAKiD9UY=
     "]]}, 
   {Hue[0.14213595499957954`, 0.6, 0.6], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQzbyf69xj00Y7BghwCMqRvDVj0np7GH/ip5jN0ybt
h/Otj3pxORVfgPMLqvwSNxfcgPNzd6T2MSk/gPOvvPDkXJ70BM7v0v/GsC3y
BZxfqH1i6oGlb+D8X8nZ6+7mfYDzk/aGBUxI+wTnJ3+8cuBAxxc4v8dge/6y
tm9wPtOB7eYtVT/gfEEt73P3Z/yC8z3mOy3+MOkPnC/+/oxb/fZ/cP6s47sY
mTMZHGB8G1nH/wopjHC+9gOBJ7UlTHD+2hVCGVuLmOH8mnuxl7XbWOD8QhsL
73lTWOH8X/Ndkl5PYIPzLxTMSihfxA7nW7or/bu7kAPOP+lqucJhDiecv3Tj
TMtHq7ngfFFlnay4ldxw/iVGjibJPTxw/laO4mUXTvLC+TqiAllJR/ng/Pd9
30SMr/HD+crt7fr5WQJw/qOo27ecniP4Hk8v/9yaJwjnVxSlZoi9RfD9ts32
EisTgvPf/cmqYf6G4C+83rglr1gYER4ZtgmVvxF82b8TowurROD8Z+7dpzhY
ROH8w2pn7OW6EfwsjmUsipxicP72BSq2hyci+OesbY4GCYrD+T+yZgcn9CH4
JwLmh/KKScD5SZY2y5dPQfC9dhVVBt5G8A2tV3r/VpSE8wHjhcS6
     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  PlotRange->NCache[{{0, 2 Pi}, {0., 2.}}, {{0, 6.283185307179586}, {0., 2.}}],
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{{3.45288175003125*^9, 3.452881766359375*^9}, 
   3.452881853046875*^9, 3.453134095984375*^9, 3.45313773796875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Line1", "=", 
  RowBox[{"Graphics", "[", 
   RowBox[{"Line", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"0", ",", "0"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0", ",", "2"}], "}"}]}], "}"}], "]"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.452882286421875*^9, 3.45288235665625*^9}, {
   3.452882425234375*^9, 3.452882430375*^9}, {3.452882556*^9, 
   3.4528825565*^9}, {3.45288267109375*^9, 3.452882684453125*^9}, 
   3.452884062421875*^9, 3.453137755625*^9}],

Cell[BoxData[
 GraphicsBox[LineBox[{{0, 0}, {0, 2}}]]], "Output",
 CellChangeTimes->{3.453137756328125*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Line2", "=", 
  RowBox[{"Graphics", "[", 
   RowBox[{"Line", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"2", "*", "Pi"}], ",", "0"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"2", "*", "Pi"}], ",", "2"}], "}"}]}], "}"}], "]"}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.45288270734375*^9, 3.452882723515625*^9}, 
   3.452884068953125*^9, 3.453137759265625*^9}],

Cell[BoxData[
 GraphicsBox[
  LineBox[NCache[{{2 Pi, 0}, {2 Pi, 2}}, {{6.283185307179586, 0}, {
     6.283185307179586, 2}}]]]], "Output",
 CellChangeTimes->{3.4531377600625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{
  "s1", ",", "s2", ",", "s3", ",", "s4", ",", "s5", ",", "s6", ",", "s7", ",",
    "s8", ",", "Line1", ",", "Line2", ",", 
   RowBox[{"Frame", "\[Rule]", "True"}], ",", 
   RowBox[{"FrameLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"ax", ",", "ay"}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.45288165571875*^9, 3.45288166990625*^9}, {
  3.452881769625*^9, 3.45288177075*^9}, {3.452881805890625*^9, 
  3.45288182509375*^9}, {3.45288236303125*^9, 3.45288238378125*^9}, {
  3.452882441796875*^9, 3.45288244603125*^9}, {3.4528827524375*^9, 
  3.452882754609375*^9}, {3.45313410571875*^9, 3.453134108125*^9}}],

Cell[BoxData[
 GraphicsBox[{{{InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {1.5875, 0.1}, {0, 0},
       Automatic, {0, -1}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {1.385, 0.1}, {0, 0},
       Automatic, {0, -1}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {1.78, 0.1}, {0, 0},
       Automatic, {0, -1}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {1.195, 0.1}, {0, 0},
       Automatic, {0, -1}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {1.98, 0.1}, {0, 0},
       Automatic, {0, -1}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {0.61, 0.1}, {0, 0},
       Automatic, {0, -1}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {2.18, 0.1}, {0, 0},
       Automatic, {0, -1}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {0.99, 0.1}, {0, 0},
       Automatic, {0, -1}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {2.57, 0.1}, {0, 0},
       Automatic, {0, -1}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {0.8, 0.1}, {0, 0},
       Automatic, {0, -1}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {2.37, 0.1}, {0, 0},
       Automatic, {0, -1}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {2.763, 0.1}, {0, 0},
       Automatic, {0, -1}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {2.935, 0.1}, {0, 0},
       Automatic, {0, -1}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {0.415, 0.1}, {0, 0},
       Automatic, {0, -1}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {0.235, 0.1}, {0, 0},
       Automatic, {0, -1}]}, ArrowBox[{{0.06, 0.06}, {0.05, 0.05}}], 
    ArrowBox[{{3.09, 0.06}, {3.1, 0.05}}], {{}, {}, 
     {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJxl0Xs01fkaBvC96SI7KbXMMF3GNZpmSsm1ziPjKDYziNAyLpFpC9XJPQ4G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       "]]}, {}, 
     {Hue[0.14213595499957954`, 0.6, 0.6], LineBox[CompressedData["
1:eJw9kgk01Gsfxy0JZbu4WVsYupZcuvVG6vZVUdYS0oJsJXIrZclalHaV4qKo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       "]]}, 
     {Hue[0.37820393249936934`, 0.6, 0.6], LineBox[CompressedData["
1:eJw9lQkwlesDxhFRliTVJbrXUhdlCUVRjytKoSRJQmgjlBIiClGUpJJUlORI
ItsRDkklS9Yo+Y5d9nQ+4ixZrv+5M3/emW/e+c27PL9n5pt55ZzPWB7n4+Hh
ecP9/pulVI2spuQI8Px/yGzTqvuPnadWVF2T0obL2qX6M/NshD96WAmzXF7m
l5RhunYPbPbPjPPJz61bIf6frdsEubyFZlc09OchTNvWB4jIz+13wLRmTaYE
l1mrJuqtY50waGj2TWr+/DFQh06Oy3G5jr75fUH8Cbi76/Cvm7/PFTzMxkUb
uZzy4DJV+pkbiu9a8hvM338aFtvqxk25bJDuvL/EyhNd9fYtNvN5Z2EXvTLY
ez7vPM6PeRqHcfkPt1Tjvw57QylBf/befL4P4iTD99Pm8/0Qt3UTo5bLo8oM
nRAnf1Ddci/1zPtcRK+bT7CYwpzPJYR/HBpfw+VPg1oqvScvY1Dzmt02hTm/
IBRseCh+TmHOLxjnN0Qv7FOY8wuFnW3Zen5FAltzjwha0UIRmta0S1FxzjcM
gyZ0l5OKc75XEberU/+34pxvBGw2Gsv8tYbA8nOU33mlEeiN1RjfuWbO/zpq
2oevPVwz53+D20d1r+naOf8oxOTPjvhxmaHx48fKiigYMCdDXqyd63MLLlNF
94X/nusTDSvZ6BOtf8/1uY1oz+NpL5Tn+sSgq++z1E8uC29hKmd7xiBggeWr
DSoEqBeartMrYlDaObSjhMsCrFtmqj73ELedo9u3jkDqqFBDY2Ms3A0ktE+p
cX36JptlIx+ghmM0+5bL9xUJnZ3fH8DMZ2R0hTrX52h+nOeWhyigjeys5PLt
Li/bD4MPkZzHKNfdQEC7daTdxTge4R220vu0Cfg3dPTm/vsYAacMrQu5LL/k
jXH7gSeoHGsplN9IoNr8UcrCjCfg/9uOw+FyVN86arpqIqanc6xydQh0OQ96
z7YmQre188ERPQJX7J1+J+smQbxStDJ2O4Eqy/08o2PJWP84J1faiIDj14WH
n0pTUFbfkfSEy6yDtDzL7RQYtHFupBsTULSXc8uLoWBayeF6404CQSfJr/46
KdAw6zTYa0ZgU8CNlwKBzxF3SbZZ2JrAM8oH61VCaZhOuGOcxeUtSr7ZNRpp
kLmQU3jgIIGGNBWRS4fSYDcklvXMhsC/mbffdaWlIUZk+qvpYQK2tCPrU8xf
Qshkr0itIwHx+ineDXfTwW/P3HXXnUAgRytjx+pMePZv97fyILD46KLMdTsy
oRTwjrLiNIHY2o4s8dOZiHxmzUg4QyArKYJKf5MJk0/6OwrOETiXQtrnq2Wh
dGzrMhk/7v9mYXzctC4LuuapaolXCYhRRr28RHPgLipaFXSNgJVt68RxuRxw
EpscnMMJPFpS7m2zMQeKYWEBStcJKPk/8t1qnwMLnbNBpTcJGO7dcVEwIwci
UgUv/rxHwOf3o5BHZrnQThTxfZhMoMN85+0PN6go7h/enEUh0HQxsefEUyrE
dfYrVqQQqHzxW2txPhU2QllnOKkEcgXSmy16uOuiy7tcMgiEvxGX6dDNw8Sn
H/LBrwloqtJTOH15KHjkw3+risA1EY9iVYN8DI4fcVo9TkCj+s7A/YlCaDfY
WJyYIFCuIhZVJURDW0zjtkwmAfvrEdpTMjS4bF0tbcQhcH1XULCDMQ2Rbv2V
fjMEeis8Vq2JpeHLbvcZSSE64spM9uboFMFsqv304tV08JT8+7rGvxgW/1Aj
GGZ0NGSdusrL+xZCFFt+4VI6JJw8E+v134NDtDVnGrZi9VAVaTNShkHjG6/7
q1uxj+L6Pd2jAvzy9VTSsw0Ovi290ms+4fznacY7qXbcCbx5ff+rGgS0e9Ni
a9qhtMApqVylHnFL2ylT8R0wr+ftfcFoQJzs1zNO7p2Q0mFVftVohKaAUYGd
ahcalRupYlFNOM3xqR9O7YK+3Ruit/cLHp/r7P8g1w1aarVFomIzxIMiugvT
uqEY9K7O5fI3TGc8rexR70HSWfrjFR9aQKeRQh8/9kCUQff+LEcHQXiwTjh8
h3LacJiyfyuWF4+9uTH2HYeCZAdPFLWh4SV/vXxsL7y7dfZlr+zAef/QbB/t
PlDsvEW67TrBTPdtnWrqwwdhJ55v5l0Ivmtj2RDWjzS1qZkPk10gH/S80tMY
wKOOlGSF+G5Qu3Z+afo5AD6r8rpFpj3Ysy9lPzt9EIauHvdKWD0I5Txl1xwd
QqTwWoH+2O9ok1/xWE19GGZelpy7Rr1IClzmwPNrGCtcomOo/b0ouvkwsiXv
BwqmD9Q+C+vDZNwZc6noEXy2vhUhpdkPiXWWDhecfmJ8K53B29QPkdeOMRqm
DEQOx33zDB7AWWpEm/V6EuqKrq6WioNwztPfJCM0irSZ0vt8ZYOIC59tWh8+
ivj4yF2bzw4heYn6rC//GO5Xuib3SAzD3+eai9btMSyi0UIk3g9DwW+3cKL8
L1iZ3p0RP/0DORrkYbWcX0h1DZQLERvB+eBoG6rNOLzMWyv9ikfgwSsWEs07
gZ0lu6V6HX7is8s+yccFE5io+2eh7L8/YbCp7OVQ0QTM/BfwN/AwULtRWEnn
7QQoaz7yXlnAQOKN4I5vHydgHWAyMyjEgPWxoWyNpgkUKO+doC5jIJm/5P52
xgQCQ+16zJQZ2GVnVyu2lomFW3xLAqwYUKmWvvdEmQmHPt1i9YMMbPC906qp
ykR+9GRhzyEG1J7IzjhqM+EyEJhncoSBk1mG29sMmfgUE5oueYoBc1d/mpUj
E1Hk7Yfplxkoc82oDUlgYiUl3actjetLeSKk9pSJ5FgJOGUwYPfWd09bMhMa
4RcE+zMZYNFzZA3TmdjtZhRHUhlIQGyFVhETARvaCvneMtA1faY6n2Ci543w
jFITA/q1LwXvSLHwqvnUFe8pBjIPTZrnyrKgV9lgOjnDwLltK+QIORYqCzdJ
XuYhEfdcOUdThYXueD5KuAAJhWuqvn/qsSB59GH5oyUk5Fqfdo3as+BHVi16
r0Di21nBY6tTWTASUo4WMyNRdiv+blQGCwrHBg907OGe3zSTJJTLAl/p81Wv
9pF4f/+K1aoSFkp91z43P0iCHQy9919Y0B9QKIl0JqErk65uy8+GVvnqkcV+
JNpC25RuLGZDQr4jm36RRPyvIstqcTZGAxN80y6RCM101bwoy8arjTILdoeS
aI8pjk3VYUOFIiUdcYtEyIWlL76eYUM+VNJEMIXkvpviO0x82eDtahL9lkqi
InczvfkSG116d5tSXpJwrNS9Zh7FxuPxpUd2ZJPYVyvzqf4VG9JHl/iEFZNI
5mS5W+Sz8bukTu/AWxKNHrdtp9+y0SIdxbvmPQmexQ6SPZ/ZiG0UuVlWwfU7
OCBgwWFjqeHi5AVNJJTbF3Fi+DgYTahybfpKwmfb2BcVUQ7qfoerP2sh4fyp
0sZDgYPIbMEiww5ufiD/cw11DtxEK4IkukksmR2189LjYLfr1R0930k4DVbT
Kg9wICQn0Bg8RKL7ULOU5DEOBgLK7u8bIbE5SqrY2ouD8pYr9nIkib+eEM/r
r3BA0d6uMDZGotW7qbPjHgeh0XxDpRMkjtVNRyimcXB05N2raDYJ3x9aWl/f
cWBoEnzecZLEbpXDjrOdHMglG2zRmCHRxfR6tmD5b9Q9HeJrmyXxP4TD/k8=

       "]]}, 
     {Hue[0.6142719099991583, 0.6, 0.6], LineBox[CompressedData["
1:eJw90gk0VWsbB3DDNTSQJIXqRsNFikopqb9EKTRIs1mJ3LrKNWYMhRCRMlTC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       "]]}, 
     {Hue[0.8503398874989481, 0.6, 0.6], LineBox[CompressedData["
1:eJxF1Qk0VO0fB3BL1iRJCaUseS0pSSmVbwlRlDRoFYmSV7tEm7UohKSFeoWR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       "]]}, 
     {Hue[0.08640786499873876, 0.6, 0.6], LineBox[CompressedData["
1:eJxF1gk0VH0fB3BrtJBUipJkeSOiUnm0fD0qKZQ9lRa0ySMiZMtYKiRL1pAk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       "]]}, 
     {Hue[0.3224758424985268, 0.6, 0.6], LineBox[CompressedData["
1:eJxF1Qk0VdsfB3BDhkoqlUrDS6kXDZR6SvW+JSFDg1SU4ZF6bh6RyqNk6BLy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       "]]}, 
     {Hue[0.5585438199983166, 0.6, 0.6], LineBox[CompressedData["
1:eJxF1QswVWsfx3EUUZQoolSKig4pHaL0kygnRAjdlGvJW0fJPZeKikLKodyT
Lck9KndR5JTLsRWHkvst7aW3WntR8j5m3tmtmT1rPrPXep7vf9bMWvL2f5o7
CfDx8dWQ38zZ437pSOnUN/D9/8hK3j42Y/vvUvVXZDYjr7vuyy/rQ5yy5isj
lvRJzTZasxcHTamFZbz/LbHscsS6GWuXHC4dWXEAg9Ia+r+ut4Vh6KDjjOml
X5usYuzQYpsS9ut+RyyWcyyacWOHVvXTBGekGm4a+LWeC+Y6z5MtJ06/E1go
e88VHyYoi3Le+qfx6Gr3zRnrZtlbVFi6QTb2/dty3n5nMKw/faqCt985+H5S
eDbjJa4ZBisPeWB07QGZSt7+nqhwpNorefv7wNjNXLeKeFyJo3nRzhfiK2uz
qng9fogI6Il+xusJgLdGmHg18d/D6sr9xwNBpRlEVfP6gjD+hL5bw+u7ALaG
GV8try8Y/asT02as8+joHMuSYBiP8e2t4/WGIEx+Qd5LXu9lVCZZ5r/i9Ybi
wpBzwGvixWdZE0VVofBWizZr4PWHwefNjtlNvP5rkPrEzWjh9Ueg9ul4EpuY
o/bxo3RdBJIeCMe18uaJxG6x28lvefPcwGLbncMdvHmioK+u69bPmyca1qK6
rQPE87S/KeW7RcMmd+/2IeJCb3ZYR100NnPjFEaJBelIYxXPv5AzV0B7nDhj
XLi5pSUGNopJV6dmegYm38pdv4Owtn9NpoljFf7V3N13ByL9qjL8P0mPw5Pb
btpxkMxbWz2bOKrb/WDNcBxcopyPiBJv7hx7f8IgAVoO2cXLiH2bu/of/UzC
IW5D93LiVQvKDd7vT0aop8R8eeJXJvHpQtnJ2NMh4qdIHDGwvjBLJQXLi54n
qRJ32w97THemQOX+TzE94ktH7CbStqRidM7qG6eI680t+MY/p8ElQMPIjfjY
G6FDd2VZON76eJ47MW1dUmS+k4VgA75Eb2KFI/KuRdEstO95wRdMHHSceuOr
mQ4/6xsN8cQa5689FPS/j9sbOYFNxPdYNVZLhTPRZZkx0kKsvc4r/7VaJv4I
77Z5S9ycqSwacCATpo4Nu98T/8yNetadmYmbJfePfyQ+WHL0t3STh1ANbssV
nv4G8abv/BtvZcHXd8hpN7E/o569a3kuNMdeuBoRz3UQyV2/Kxe3Dv/wNCWO
aejKEz+di+267onWxHmpoYUd5blYbxCrfIL4bDp15IlqHqxblXaFEaebGTgZ
NeZh6XXByy3E81nj7u5iBXi364NmG7Hlwc6vTvIFuKQlT3USxy+o9bD5vQCl
DR9ODRCv84330jlSAP/+/VkMsZ7pLr852QVQtYtVWclHw3Mi/mK88SOs2P9D
3524y2R3VM21QhhpP5bxIWb7pfQ63y1EqmT31wDilw8m1Oc+KUS11uWKMOJH
gllvzXoLce6canIq8dVy8WVdW4qwLTMwhk28SaUjnRkowkHHbDttfhpXRE+V
qeg+gfoy34ilAjTUXt0civ1aDI9tqcGriGuV50fUC5fgZ01okBLxkbDQzd+X
lUBN4U6oJnHYH0EXbA1KYDFc121B3F93aqliTAms/TrvhRPffm5oWqBZiuLa
sCDBWTT4Kn4+fu1bhrAn1/KFZtNozjt5mZ+/EkGv9zUvIF4cajnVJ1WJR6nT
35YQH7Tbfq72t0pI6C22Wk88sFDC/ppNJfylt7qYEU+eLdZZnFcJXa857+KJ
b8oG+0ZvqMIOGStGU5BG+buWjRldVRgKOb4xRIiGhJ1bStO2akT6ikk5i9BY
PlJP2Yw9x4/Xt376iNLYx3LpyzpVh+Gc7xd0xWnYerX3yyr+jZ0izx02LSLr
+4eHWeS8hq5TgbPXEhrrZtml1io3IfyQonSkHA2TJv7+B5xmdF8tPVq1ioaM
Jv3yjVoL0mijka51NFqUWgrnR7DRXspJsd9AY9vh8n/7+1vxQmnAbOx3GiUZ
r8xSFN5CSGnc+4oODYWgZ40nAtvwp5CHyQoDGqlnOpKkatrhE/Tw2KAJDTFO
h8c/8h2wcjJXk7KmoZQ5GqLk2wnzRjcjlWM0DgTJDTuXvkNH7OUvCSdpePRo
7suX7oJRotze0XM0WIc9RHsOf0B1x7et4YE0aubZ8bWZdOO9t+XSoms0MlW/
T9VMdsMp0CKQFUsjvis9bXVCD1Sqiux3sGgIWNY2ihj1wsLyU6fZIxp6Lqf+
qqB7cSS8elryGY3r89YIDsb0wfuTR3VZMw1jd3Pmln4/VvwWNVeym4bUiRvR
hYP9CBFyLm6maDz9sb/hXsgAHrQLmZfwc/GPVWSozKZB3G1/ra8vycUXnQ4O
P3sQ3z7btOms5eL66O02twtDyFB0sHyvzcUGBRcXc4Vh9F7RWCVtykXmVFWs
wPNhaK23H9Zx5iIh4fofWmdGcMazcYecPxexL13SeiVG0V8Q9cwzlguRkpKL
EtWj2FHqqKX8iAtLo1tT4qc/Yqr1cfF/G7nIcPGXvzh/DH0pUjbZFBfuJp0v
fcrGUPzNrv3wQga7K/bI9Nt+gld8uredBoOvjTuE5H5+QrRouKqYJgNj31mz
m/k4SNMrNSsmZim+4L80i0O+k1veS2gxsDpvODUszIF+3AHVV1sZPFUy/Voo
yUH9nSXe+3Yw8A8+3GusxEG1dPDNUmMGQtpeFectOVik/ozlacLAdmBL2QZr
DowLF+zatJfBkxuTxb0HOHBlL1J/aMrgxJB/keFRDsq+2PTfM2fwd3Rw1qKT
HLRcSerLt2EQQUXFZQVyUOuUXGTkxECaleX5LpMD01mf/cWcGaTFSMAum4Oe
UZ/xJmK1q95zBnM5SBGK67Q6wWCPq/5tqpCDrXOGp//jyuD8xnfFApUcGEo/
NC07w6C3fN7UOjYH83ayx7gBDHLenrzk8Z2DgtOTx9iBDLa+bDaanOLAJsrs
n9wgBi+LNRYF8lEYW7OwyPUig54EAdZVQYq8p0u/UCEMFjnE1cYvoMAR+jGp
Es7Ah6oXqV5NISZyzYW0BAb6wko35htTEIg+sbYukcFqx+H9XXsp2BUpj31M
YiBQdX9pzj4KI53Vs7fdZVDltea+iTWFubbfJrgsBtuGVldct6dgs13H7lMu
A/Xa5WNzfShkBHzYq5XPQGJVV36HHwXP5Tv9rhYwGPdP9MoMoFBi6PJdrYjM
9/uyWXuCyf35I13ZJQyUWTKyoZEUJFduW+tdy2BV8CLDOekUpp4k3hN+yYC/
my3WlkHBbEGrRHI9g+6tt9jpDykMhytPdr1mkPRl4dFd+RQ2K9i2FrIZyDos
8Awpo/CxU64g4A2DiYrGrfsrKWw3iqja18agXTaCX7GagnuyKrO4k0FMi2j4
8zoK7201z6r0MVioNzdtFpuClGPGVusB0p9Y78J+Q+Fuzj2lm0MMGieubrjX
TiGX0y6+c4zB9fw5pXpdFOJFQ9jlHAauYnVBEj0U9oT4hVt8Js/f5fKu3j4K
s50a1vfQDITlBVsujFBoMj0/b2CCwdD557H7xkjfsbjNclMMatsvHZGnKNxW
1OHG8E2AtXnn6s+fKZR7jMc5z55A8A2BkaqvFPz03v03W3gCDmPPcm5wKSyz
NlTKEZuAnuGFc8cmKaSGiwSJLpqAfJquttoUhYbISMvtKybQeHdE4N00hf8B
Sm1kTg==
       "]]}, 
     {Hue[0.7946117974981064, 0.6, 0.6], LineBox[CompressedData["
1:eJxVzl1MknEYBXDAmV9FxRqGm2xvUYu2iuWFq9koxtJStkRqtZELXc3XzdIZ
NttYolCrqEgt2mLNDJwxo9y8KDRTcQRZoFBCyCj0DYUIajEziT5s6/mvs52d
/e4OVnFKeJxCIpG4f7q0a7fwRQns+xL/5p8rEnTbBYaC+7/bwTZhGenzFx1Y
tpD3YC/zIdgvKLxuvtwH5oy1zmriT8Djj6rPk8nPwDRJbYejYATMDNlihyOj
4FI9PtNT8xxcfsZD5Gx4AW6VXblUZnwJ3pQi6bRsdoAFDjJxPzoOZuTPW99w
nGAn29lHveoCF4ifviWI12BT99iBDtYkmNU0bK865wZ31nnv0M0e8IqoVzqB
ecFsQ1jJPjsFPtKUO3ei3weWBvJLe7P9YL1Yujwgfgc2Z0lIbsF7sGFrImle
RL7t79Kt1wbAFJHFnlE8DebhNTcG55FVWRtTgzdnwCX1woU2PgGmV6nb+4LI
j38cfHVP+QE8cejaRcb2IPjrLm+U7EJWhW+5a+Wz4G0sHBey5tD/5JCGMoqs
1ar27agLgTVWXDdNC4MzTKZm2giyqLgtuerkR3A3LsOaqRFwvWDK2jiAXDi4
n0GUfwLH7XuW5f5Eztb3NPgMUbBxsrpFmkDmp7PV1JIYOM/CjGQ2Iq9TrClK
60LOqVzZoBxAXs3L1KW4kFW9af08P3I6luqUh5AtnpajWAxZoaaEhuLIlZFh
o/obMq9IfvrYIjKm272Tk0S23w1RfL9i3N8zUsuk
       "]]}, 
     {Hue[0.030679774997896203`, 0.6, 0.6], LineBox[CompressedData["
1:eJxF1Qk0VWsbB3BDCkkRudFApOgWRUh1/xJSuBUibhSaUBokUcZUlAwlJKnk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       "]]}, 
     {Hue[0.266747752497686, 0.6, 0.6], LineBox[CompressedData["
1:eJxF1gk0VWsbB3CUDKUoTUolFJpIJVL/rjJkLFGUIaSilMqQqSi6hiLlSpEi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       "]]}, 
     {Hue[0.5028157299974758, 0.6, 0.6], LineBox[CompressedData["
1:eJxF1AlUTev7B/BzokRJkqGMFd2iSOVK4ruF0HCpjiFlqEzJdFHI0Kgr0sBR
qZDqNE/qJBUVpxlpQBNJSoPaO1d/nHNUv9da/3XuXmuvvT7r3ft5vs9+13rV
nI7b7JdisVgCcv9+sj/QVQ4b2BTr/y/+t4dlv+0knlb1j4ohXO8o5P/ndYgc
Hor77SnnYtMtNP9C2TIX///WOfA7eHjvbxsXOBT2zrXDWf6Ppf+9vxvbViuK
7Ym/zxx6tS3MEe2aOYX2ku/3oT/4w6nfrmlZ8exR9AHsiOJq2EvquWCOa131
TuKE25581ThXrFS75bJTUv8YBB/aRu2IqTQn2yLOCTRWpl+3k/T7G15xjcE7
JP1OI6FZb+xvz3BNWj/P3g2+ArkT2yX93aFvsnbxNkn/c5imeNdrK/GgNr3c
x9EDjWpnqjmSPOdRFhCzzlaS5xIuL2BO2xBX9xgs7DzoCfOrj6KtJfm88Mj4
Uf1mST5vZE+0bbKQ5PNDfMWeUnPiVTl7xnEK/DDk3J64SZL3Mm7Urdi6QZLX
HxH7l20yleQNQNO0qkGKeOpJnjC3JAB9FVXBkOS/iiP5CnwTSf5rMHsZdOtP
Sf4gNB0/+dOQmNb78mV6RRDqDB7bGEjmCcbIg0sDSyTzhGBhQGKhlmSeUBzr
rcyfIZmHC5uV3c7TiOWM/0/7wQkuNHybxygT8882XG2p4MIiatmCScTS34Mt
dd1v4YhP+sBY4qRB2dr6+jBcmJvMpc1Ini7R29mBt9EY6Bf1hTh8fvPyDZ9u
Y1KYekQPMeWcF3HCOBLNWrEnO4hD20/tFPREIkEhNO0NsWFr//tD66NhqGZi
UEDsUdvWmTNyF+pFxbceEqtPerL+/dZ7mJ07NJBN/NwqKkEm/R5U9x3zTCUO
6lrET9ONATvLRzOauN2px220NQbt91b7nSf23eUojDeKhb6cv7s+cZWNLWvw
azzqHCvadYn3vpGxv6/Kg81Reo028fftBbk2a3no0+nrmUs8f5eaay6XB9YM
ryp5Yq+DzBuP5QlYumjf6871bOrPC9dSpS8moqtUWi6IOI4n2DZTNgUxQust
V4iNtc48eKGXAqsdhwJ9iGtTFspfskvBgT8Ge9yJRzJDn7anpGDVLI7BHuKd
BXt0EqxSMU8tQ34xseIrMXvpzTQ01/Ofl65jUxd/GqSbzclEl6ylXBHxBOfx
mYvMMuHeQq/JIw572ZaleCwTnHkcbjJxVmwAv+VJJvb3+7+8TnwygdmVtzgL
/BOtIRzihC3r91vUZIHrm7O1dS2bUuANnjo1MRvs44ZuDcScna1D+9WycTk6
8dpz4qhJ5W47lmXjZbjjnUJiLY+oM6t2ZSN8vAInith0s9n5cenZODoQMdGO
2F0Y5RNlmYP1x8SpL03ZVJvVhlDBNT5+sFZ2Cogbzsd0HLjPx72S3MkFxJXJ
QoMJeXy01+ywTCDOkU57u6WDj1/7V1CXiK88UZzVZpSLh3X+ajrE+rotCT+7
cjFzoqvAcw2b+kf+6GNdKg9HIjysZCg2pff8Rnf4UD6Mzz2KFYFNlS9UCKqS
LUBb3m6aJt51NcBQPKsA63Q+HmokvrrJy3v3+gJwpZP6Eok7K47OXBBWgH7n
oHkbiCNKN27OXl6IXfxNWy6tJud10cjDFx6PMTtRg/vKhOxv1mF/NrsYajL/
/lVCPDWAM/xpWjHGGpiOZBHvdFx9ulynGJ+n7jO+Qdw1Wcnp2o5iJHy6ocUh
Fp3MXzU1qxgp6qWtb1ayqRuqfh7cJSXQL8sLqzVmU0/e1S9NaiuB/JK92nFG
bErJ8UTMK5NneJzwLa/BgE3N6a1idvSXwjZYYSBrMZuy5rl8SjtaAQVHo6cH
tNjU7jNNnaoLqpEhY3i8UY3Uv3j9qm3GCxSNHevyVJXs5xjH2PKFr/DVftM5
GyU2ZfWK3ZlM16Jaf8q+ovFsSmX598o3evVotdKRTR5lUfXa9XyFoAZwuPql
Q0MsysThSXNn52s84pcnru5jUQVJz7fEzH8LmeylO+vfs6j5Xk9rDnk2Ylnq
l7dudSwq9u+Wu9METUjq1lhnJGBRE+kWtzq1FgwbWAzs5rMo7ZS+y9oerfgZ
M/5IIY9F2XnN7jlQ+A5Jr7vThrksyu3jcusH09vQlFHY848fi+I5uMl/dPiA
XI+MiMhTLEog58hqtGqHu99dhe17WVTKYvGwQNQO3SyxtZcVi4pqS4jXiP6I
ow5vXOcasSgpTnnNeIsONItlLTTUWZSpy9FbRd87YBV9zjtPnkUFymlKfw77
hIznXv69PaOwPGXz8+a6Toy1D6aj80cx7VAIl/+5E7pK1VLmAaN49Gvry7jL
XbCPMloQbDOKum3BASr6n5F0+oeO8exRfFvVQrMbPmOsOEe1sn0EgX0RjSe8
uzFH/35kFm8ES+a7uNjM74HPc+arossIUoZLwqVKe5CVyrvAnj+C6OjATSv+
7kXUbeMS1fZhhFe6xHco9UEjZnTbmhvDGF9Q4KP0rA/ZKn2KtdQwOBY3hxWP
fcFI6MYT3swvJLlcVPNR6Ef+l9xq7ZBfOGXVWnnucT/kt72Y5LH4FzYUmat0
7h5AtPPkJVyBGEM1a2RmjwzgrEnxdt5TMSw9xoytZdFwqZ1lnVssBm9BGdt3
DI2rxty0ukIxtl3YONwjS6Pj5jGBOEeMR9qbh/hTaKhHZ5tMiRfjop9Dh6U2
Da0ydcFKXzFkjM8UXeDQuGerX6fmLcbuLqPHS7bTSKX6bWQ8xcgLEeV32NHQ
G4iMrfYQ41D3xdyNe2jIjC6UpU6KUc31S1M+TENFXW9vy14xgpjQyDRPGktM
kr+nmYgxnZfm/i6FRtfwuC9exmLEhynBMZ3GkaPPRm2MxNC7cnbc50waSYlw
+2oghrnrugiGT0NO+tSPaYvEuLD0Xb5UMQ3brvvLRmeI0fFEblirgZwkZl/j
lL+JkPH2sK+bmMY36tkfMYMirKystRAN08AtmU9atAiV+X8qe7IYJDrdebu0
V4SP0VK8K9IMWHO3+Mz7IIKyc2R51CQG3eWyZw9Ui3COqRr/TIOBc1nzXd27
IqyT1Q5RsGRwZ3D9KzpSBI19PVvb/mIw80L5SHK4CFIliTMzrBmk29lWTgwV
oeSMZqLVdgY6FZ6p/r4imHRrFAU6MXinfTdZ+aAIBuVz+iecYyA1k1+/11kE
JfW2By3nGRzz+1Aet0eEwYt3zqRcYjC5pPCD/A4y37JZY8z9GHx3Ffs6bRRh
IU9FNSCYgYqbae0TTRHU/ZQ3jktg0PW6mLNBnZy47Q0TG5MY0KKuf4tni9C+
8mZDQiqDQuqZynllEe5+m7zH7AFZbxzX/oslgqrzJPfLjxkUlE21/SQWQlhU
s3JrMQNX0yJe5nchmlSD2AueMfCSc8j594sQYfXy10srGLyvMJfteC3EZNMJ
8WMaGJR95vPzaoQYvFPl0vCGwWsFxTsOlULUCK8siWtioHVp6ORIgRCBD8YV
mrYxEOy7XDyQI4TrxAovpY8MkjWpLSFpQpi7+Jt1fGLQa9gypShaCFk16Xrv
XvJ/dk/S/oMrRPeF0nDrfgY+LmEu4qtClDf57lJjGNhkKg8oewvBM1yr8fUr
g18O4UMr3IXwC5HqLRliMN0zc/GEw0I49z/NCPnBwPq+YMILeyFMN3qf3iti
8FFXazBpkxBq8ZSx3jCDcl3NqAptkv9+r9S7UQb/A0qVv/w=
       "]]}, 
     {Hue[0.7388837074972656, 0.6, 0.6], LineBox[CompressedData["
1:eJxF1Ak0Ff0bB/B7R6FNpdRLqxYv2oRSSt95KypLlrSQJbRYWnQlIjuFJOJF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       "]]}, 
     {Hue[0.9749516849970554, 0.6, 0.6], LineBox[CompressedData["
1:eJxF1AlUTtv7B/B3UiFFwi1jFA2i6N6I7vdIKg2IF4XmQcMNSYaopCLNkWZT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       "]]}, 
     {Hue[0.21101966249684523`, 0.6, 0.6], LineBox[CompressedData["
1:eJxF1Ak0VWsbB/BzDltUJLkK5SbDjQa6uYXqe3ZCbsaKigyXjIkMocxlyJQh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       "]]}, 
     {Hue[0.44708763999663503`, 0.6, 0.6], LineBox[CompressedData["
1:eJxF0gs0VGsbB/AxjNGFHKdUii/ROalTdLqn+u/kkmsl6a5ESnLpuESRS5TC
REQuRy4z0iAUR0kIhS6I3IYkuefM1lE0YybfPmt9zbfX2muv39rv+zz/512v
+nFXyxN0Go12n3r//RoNTyV3XGcStP893Vw9/399fFK59sr8NShJll30f+tD
96RBII/yzz5pOaa/WOBw5be0dsl/KzAiVULaKG8qPvx46D8HkFjN/rVVst4G
rkFR15opjy/4Um8da4vb47ycJsl+eyzxvhD1hnIdb2PFwyQHvPZ2XlsvqecI
r9Cs+FeUM+L9C1TSnVBhpVNaK6nvAtu742nPKRPZx/eUWrlBxk1gVCnpdxZE
ZErjY0k/D9jv0X1YRHmeU6bBokOe6Do0deSBpL8XmIc+D92V9PeBfrZyA5vy
qBZ/fZDteUxM7PG6LclzAfQAWekYSZ6L8JXzGIqg/GJw9bLek/5o0Ri+fkWS
LwCiiQ8Lz0vyBUJfmL7usCRfMNS0BAutKG95cJRpVRyM5JotlaaSvCFwkQvb
uUmS9zIWj485zJbkvYpYIshsOuU5f3AEheVXoerC/zzF+pH/Gu58OuA7zPqR
Pwwp9tbXS1g/8rMQ35/lnkeZr/Pp09xqFhwsm+eyWT/muY4OrdTb11g/5onE
PUPFHCvWj3micCjNpKwz4sc8MeC9qdJ7SXnGpq9a+W4xsDNuOf+IcoF30zVe
dQxqtjyTu0mZMX7dbIXXTcT6MpN2UM4clWtobIyFGt8gLTWcytMnbFENj4f3
qJ5bGOU4zfb1Rh/jwQukj3lQJuyKbrltSoDm/XZlI8pR3e4HKwcTkFlk1zYQ
xiTWdIy8O2WQhDW1+kYLKJ9v6Op98D0Zls2ZdjTKi2c9MXi39zYipTXW9l1j
Ei/NEzNkc25jgYLHRA5lVt/yguwVKfAyNxbqUu4+Pug51ZGCVDW9KeOrTOLS
EVsBe0Ma3DLX6628wiRqLffQRj+zIXNhlc9MyseaZQ+lqnDgd6zBdfgydV77
igstt3PAblRP4lDWPKLuVBjDwbMl8/6ZRzngJNl8fn0Giun1iWPBTGKdb1gW
w+8Ohr6GaPsEMYl0TqX1AjkuNtbluuykvGnpufxXOlwodje6LKHcwF028+IB
LnbGrr3fEMgkvudGPe3mclGeVGOoSflg8dHfMsyzkJhvfL/Mn0ko1k9KrYrO
hlB732i1L5Pw+7Y6x1AtF5xOC9s4ytPtpuUuN8xFr7llnAPl2NddeYouudh/
pcBShnJe2tUC3pNczHb6Q27LBSbxRwZ5pGhlHmKGz/im+1D3bZfBCdO6PMiz
g/j6XkxCgTPq7i5/HxbvTzu/c2ESXeZGUZVhBUh0ers9nnLThZQeh9QCjOqG
tVtRrrkrWD29qAD65MbtL52ZxANGdsuungLMuTFLqfAMkwh9oriwa0MhjDgO
+b6nmcTvK3gZ3/oKway4Fdd5gklcmelcsoIoQnJgq1bvISah8/LGQNyXR2gy
8t3ZYUidV97py1JSZbg1/+DD178xCSVbt5T6zRXI3iBsNVFkEmpDteT+kSrI
9Ka7HhuTJXZzHD9mO1ejUCe2tfqNLGFzrq1XZckL7OKFR4XlyRI3/CKu7bn3
Ct60u/YnWLLEUmnbtOfL6jF1K6Kr8qQsYV4v1XuX34C6OMHGY3qyxPz14zXN
Oo341r596aV5skSjVmOBAqsJ0+msmuV8BrH58JP23t63CNfe/iLjGYMozny5
K0WzBd3ZZVzOLQahGfC07pR/K45HLVZ+4Mwg0s7ykpUr25DyhaW/ciuDkOfz
PN+o82Blu0M1SoFBaHGHQ7TOdyD378DInR9kiAMBqoMOjzvh+uCsxf5cGcLz
w/rd+XO7cDP47GuevwzBOew588Ph96hS+90kaJcMUTnDltZq3o0vrb/N3rZQ
huCunBRXCrthdWbMLH1YmkjsymBrJH0AGVIcMPhAmqBbPa+bZtqD8pJEgxV+
0oSeo/PN0vEeHA85XbvKWJoIn/ELoz/2I7j/SKuUz5ImzNwtv0Xr96JtcbLH
rHY6oXwqMqagvxfKRISCbRqdeCja+zo9pA8x1sZHn56gE2+sr1+d/3s/8sai
i7qX04mxLTy+VFM/rGUt+KxPUkT48K1Wt8ABBAZpiHg5UoS2pqOjpeYguK4y
l9JcpQiuuDyOXjUI96eLRP9oSRFJSeHGG88OIWFrhea1fhoRV+PI7lEaRg/b
86x7Ao2YVlwcpFQxDE1781cKZjTCyjRarOjyCfLbjswqF08h09FPPUhhBOes
UnIWmU7B3byjxqdkBPNsFr5wjP0Oo1KT+b02f6Osd3LNYKMYX+q2yap+/xui
dLU59vVimJ2Xlmmg8TEev3ri3UsxOEueSV2S5iN4RWveyyoxrH13iAfl+CBt
TgSz/hLjodbOLwU/8/E9JLQuJ14Mv+DDPWZafKQuMrmsYyOG7KZzpb5WfGST
paF2B8Ww6dtQor2PjwqvzqFoazGKIoWPeg7wcWSu5r0RCzFODfgV7jjKR7F6
4CU/iPEiJjh79mk+1GQX/6q8SAwWGZWQ7c+Htb937HCXCHM52V6dXD7cvMf3
0TtEYMcqwTaHD5piS49yqwg6od7M/lw+VL+Wa6+rF8HESf8WWcBHbUl0vFmZ
CL6rOh/Ry/hgDtIy6pNF6HkyQ7y0iY+COKe9vIMi3Gs5fclzko+7XZzdntYi
6NY0mArFfFjovfGbYSlCzaN1s/1pJMKdD6pqGYvwIYnOCWWQ0NFTsPt1vQiz
7RKeJ84i0VK2MUNVSQQfsnZahQaJuK5F9rqVk9CX04pUMCPh/ixA2/3JJDTs
B/d2WZAY7w8OSSmaBL38zoJ7u0nsf7+mnpc1ifJzv9wx30dCiRmi/Tx6EpsH
NErDj5PYHfK1W9t2Equfq41M9yGh/z3hVOLBSSgt7srnXSChnFPYMr5nEqN+
f57jXiRxpdfJ/ILhJO6tXShtEkziaO2yLdxlk1jGma9y9TqJwomiXiFfiMXB
s3cwM0i4qN90/GlACKnuJvnWTBKMtj6D6e+F6NaNbsrIIjGQayP/Z50QyWM/
HTXMJ5Gg6q8+J1sIFbtZXiElJLY9XrpVPl0IQWmd7t4yEjsvr3NujReiTYUl
taSChCn7vXHzZSFiG2dGVFWT6Nm70Z5hI8RPetPZ0k0kHn5clqS6R4jRP2sd
m5pJLA9SmXhvJESdIFQ7vY3ElOLnt5t1hAjPZz7W6yJRmdVnWqYhhJN8dYDS
BxLSHvSIYmUhTBwvG/Z8pOo3xGRVCQWQU2c0Bg6RcBBEWsV9EmDAtypu9wiJ
iP1Lwu06BHjedumIOknCNUzKqb9WAM6a7RqfP5Nge5xhFP8lQHAkfaj8Cwmx
n/OBNakC2I08vRc5QcLPMYMnHyqA3o5Aj2NCEt3tW98yTwmgziY26Yip+7Ly
zsUybQHqUofonVMk/gs8el4C
       "]]}, 
     {Hue[0.6831556174964248, 0.6, 0.6], LineBox[CompressedData["
1:eJw10XlUzXkfB/C71O2miaSDIrotlHOGZiYzo5j3V5OErtRkRoMoibRYmoqe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       "]]}}}, {{InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {1.57, 1.9}, {0, 0},
       Automatic, {0, 1}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {1.375, 1.9}, {0, 0},
       Automatic, {0, 1}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {1.77, 1.9}, {0, 0},
       Automatic, {0, 1}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {1.175, 1.9}, {0, 0},
       Automatic, {0, 1}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {1.96, 1.9}, {0, 0},
       Automatic, {0, 1}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {0.59, 1.9}, {0, 0},
       Automatic, {0, 1}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {2.15, 1.9}, {0, 0},
       Automatic, {0, 1}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {0.97, 1.9}, {0, 0},
       Automatic, {0, 1}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {2.55, 1.9}, {0, 0},
       Automatic, {0, 1}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {0.78, 1.9}, {0, 0},
       Automatic, {0, 1}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {2.35, 1.9}, {0, 0},
       Automatic, {0, 1}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {2.72, 1.9}, {0, 0},
       Automatic, {0, 1}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {2.92, 1.9}, {0, 0},
       Automatic, {0, 1}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {0.4, 1.9}, {0, 0},
       Automatic, {0, 1}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {0.2, 1.9}, {0, 0},
       Automatic, {0, 1}]}, ArrowBox[{{0.06, 1.94}, {0.05, 1.95}}], 
    ArrowBox[{{3.09, 1.94}, {3.1, 1.95}}], {{}, {}, 
     {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJxdlHk41fkexzGFHGVrXFtZrq3QPEqyTL2RdHVmCkPZnsiWrE3JlkKlW1Gj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       "]]}, 
     {Hue[0.9060679774997897, 0.6, 0.6], LineBox[CompressedData["
1:eJwllAs0VVsXxz0SRooiFMkj5RlufSXkT/RAF4lKVFLkVnoINxGRnihJIiV5
3DxCRFKXjuq69pEQCilRqhOycV5eZ3/rG98eY489fmOuveZ//udcS8v3qJuf
hJiYWBl5//dVN7Z3n9SiIPb/x+aMjqrrNOHEI2cP1IgYPOnvsJPUpqD1cWZT
xDSD5l2DJrMJlzpdXmU5xaA+/bGSGmHbp7MzxicYmLakjRoRbtG7JvVknKzf
zqfWEfa9qRQYKmSQWGCQ7k14VCq1baWA8IHr/qcIxwSrWY3xyP8ucUa3CSt+
ycgu5TJ4aH9oqJZw9hbtWcfGGOg5Xs4fILyClRu0fJRBwLm1exfoUHi5XL9r
kGZwzLJDyYmw+50HtoXDDMxbCl+dIfx1lmn+H78YnGxcs1BIWIqz6uS3ARJP
T2CtWULhxvanPTk/GaQq/r4/irBu3dqN+zgMFLSMc5V1KWzItlf+/I2BzeyO
dQGE382tP53RT+Jukj3VhP3POPV7fyV6WroUQ5ZSuLDLrbyzl/jjIFH0jrDK
63a11M9Ef3LmeqtlFPIsPM9u62HA2qITqqhHoV7Fx621m+gxluwa0acg+zaQ
fv2e6MHD4BMGFG7ZjGyPe8cgc6O/wjhhg5Lg5w7thB2TnBSMKDjGh1+pe8vA
56hk+5HlFOI3XDJiNTJQrdeIUDChoF4hlxz5mvg57KX7mPADncRJqwaiXyUn
crYZhUaxm+yqeuLPhW7nwRUU5jzLCXj0kgF9IFa2eCWFDH295uMviP7CoboT
/6GwPLVwtWkt6e8KU8dZqym4hJTNLKohev2tTxy0IPNjwsr5q4rEC1NdOLYU
5uV8+JxWwqDjEU9F3I6CquEOy7XFDFwtP6UssqewqKztxucHDITcX5X7N1DQ
YzU6Lisg+WQazho6UVjb/by8PIfsP/xlcboHhQClnItNaQzE2Io2om0UjqRr
fglKZfD50UIl/x0UTmjfWat8k/hZcv+dnReFSNOUUe9ksn67dM3qvRSub77o
/fMKiVvzm8SOUKiJPWwqFUv6F1EhW3KUzNMszuW8GOJH6rzRvccpUEl+/U7R
pJ5h8cb2YAptmbtvJUUSfRNFd3nhFDh/u87QDCPz913TdX4cBSXeyg6LIwzO
ONZrtjygcNBvOurYDpJPy7B0qJiCB7WMZ7Cd9IOy2jinlIKNsdvBfg8Sv68b
41VB5oX3l/vOreQ8hLC0l9ZQeBXrqm/vzOBHrtuF8GYKGjnZb1XsSX+Cvjhp
Cym09jnoPjchPLTes2aC1LMh+FbYcgYXm5W2756mUFCQIb/SmJy3wxzNAgk2
zgSNjecZkPqkqt4fm82GscSdN0m6pL7K+4uf6rBxUYv+01+N9KulyXrVVjas
fFLYs6WJHmkPE2xj40f5haw3UuQ8jC1qcvJk47ps2KmrMxjIeE+oHtvDxs8y
L4O5EqQeTfXqr4fYSJPSuqw0LYKNXvDp0+fY4BcUOqiNifAwUdXb/xkbJTxW
vV6PCJndyYGfzBqgHTdQZ1cpQrPK1EytVQ2wE7Zf41SIcHLe1cIDFg3Y78fy
vlougvnHbAVxuwbk4sZoV6kIpg8ddPa7N0CPa60R9EAEhdMdxj//bIDxrqSQ
zHuESx+zB2obYG6yZsl0HMlXyf4raO9r/N56Pvqxjwiu7pGbxcoaMeae9n1Y
XgTh6ns1nW5N+DQ2Msv/yTR8sl36ziY0o/vFzL5g32nc3iSh+z64BdsakvY5
zpuG6pej/enRb6E0sj/b+9kUbFKezo+Ma4Wza/GV/xycgphfZ0TJ7Tak9zwy
vL9wCvWZ5UXPWtphHM+c93g1CdcC97cdU+9gEfQigX1iEjPSJHxqnToQH9Lg
FqE+ieAdpbsiMjoxkpdI1dVNwGdQ2jWnrwtv5zcOvA+dAEt8yeYix24I7rq8
1tWcwMOPciO2WR+Rus9hh0XTOFgv808HaPTgtP2lrLg/xzHHZPhD3u+fEepx
LiNEaxw50zLyJRK9+HlXuH5pixA53xxU4tm9yJYuK1Q8JYRclqNazMU+vM/r
+/tfPSHc1mzS+7r+CzRONUUpdQqQ5L5LjKP8FYUBEuIZMQLIS9ot8vn4FWWJ
D4x/mQmQfXups9OTfjDtt1XDu/jYXXvPwvz6N+xxcqjIjOXjfYa/4dJ932Ex
cXg6fiUfTzlinMFNP7Cz7p3k4488MHqpkSU6HPAaKity43mQKf+g/IeIgxxx
jwXL1/KgsHOg9Tv9E6nu5pZj37jI6mcFHewYwMzeJJmoFC6k0ztulnYO4unl
FckbwYVXQYxPdPMQfgQ6NbwbGkMVT2S/j/oFw+jF5aI7Y7hRnOCj9XkYZaVr
vPZtHMNUt+SevlAa5WoNRVf4owhUuPOPvPwIprKyavgZo+BcG5LvLBzBtp2r
ogWbRqGzwDBt1YZRGDnZDtcIR1Al9WOiXTiKDZ5Jai/vjUB16tCn+KIxdGfu
HEtwHcHxkPgTc45zcV61J2JEbAQrH/9xPSmYi651oumbDA0Llnup6kkulgcu
irIW0XhgVCowiOKivdYrOm6Shu2k9pKABC6WHOo4p8un8Vsb07mpgIsX1S1X
PAdoXF1jrV3Xz8W076vM2nYasQepxdc5XGxJ+KIV0EbjyJfCGt8hLnIqJbLn
tNJoXbd/QpbHxWY521yvZhqh5tK6YTN4SK+ozuexacxz94/+rMPDGpnKMn0W
ja4u+XlyfjwEF+W/ulZAg9V7zZUbwENxeaiPSz4NU8eyf3oO8/Djmd2UXB4N
Rb9/T7KCefBif1xxMZfGgTvcOQWxPKz7Pjc7MpOGftAFiWW5PMhrnYo+lEIj
4oX6VnUOD/nJjtbrY2hcCO/bFj3EQ1+6SpdENI0+lUqDgREe1LO/hrCiaOQM
Gsc1TvCQWBpZZHmahpjqqfVNcnyEvilT/+0kjZ23nCU6zfiwl1Gb1DhCIy38
gP2zM3x8Ch+oFHrSqE6WDjt7no9fjbPaE3cQ/09I6myL54NZbDSqt51Gx6mt
nWqpfGi+Omzk6U5DY6tkmOlDPnzlfmVWOdPoaUv6t66Pj2+36Uun7GgMeg3B
i8OH4JfC/XnraCwsetvCDPMhY2v2qsCGRn6Iulf4NB/6/cdFXWtptCTuOrR5
gQCHjMeCLM1phPs2v5x0F2C4muc1ZUTjhfmYdb+3AGIKymHJhjQMY7J8B/cL
oOC7KsXIgIZDgX66Z4gAZjP/bPZeRiPFSvZC700BTjgL7au1aAxn7DnIyRQg
NlPV10OTRm/rFsvFBQIkj5pHDWnQ6K/I261VLUBFSljVInUazjNc7Ef6BRB+
mjCOVKZxMnSXXCctgIyZmpPyfBpSHYGlylMCLDhrGVCsSMPM4WZrlaIQFssi
sj4p0AgszvJerSmEY9jt56HyNIy/nVOzMhbCq+Hv7jlzyP6XxqbMHISIODqt
jFk02D6CrXt2CBFfu2jle1ka2eL71K8HCHFH0XrLURkatW/Or1Ug91Kx3+4j
0tI04vvVsq0ShKipjIy7K0VjRfdClxdZQryRvZu3egaNR3Rv449nQvR4Pf+n
SYKG6xmHtl8fhKCLevoOiJN5MezVX600jgUmcaK5YjT+C2HguGQ=
       "]]}, 
     {Hue[0.14213595499957954`, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1Ak0VO8bB3D5UfpRqaRkCW3IWpKyfIUWSyVJQpI2FSmJSIoURZIkLZZC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       "]]}, 
     {Hue[0.37820393249936934`, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1Ak0VukfB3ARKSmVQSNF02JfJqmkvoRKtElRVIYhbVpkK8sIjbKEJEtJ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       "]]}, 
     {Hue[0.6142719099991583, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1Ak0VlsbB3ApszQpSURFZg0uIv4pKkOSDBVXSuQmDYpSXfWiUlFySxpI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       "]]}, 
     {Hue[0.8503398874989481, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1Hk0V/n/B3DZG5E2koSi7DTJGMVTasrSgijFTP1Uo0nS2IqUrcUWkq2U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       "]]}, 
     {Hue[0.08640786499873876, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1Ak0V+kbB3DJ1pB21VDRqJA1LdLyTRlCq6EINSMVFYU2TdmShJGQJfkl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       "]]}, 
     {Hue[0.3224758424985268, 0.6, 0.6], LineBox[CompressedData["
1:eJwl0wk0VvkbB3AZRGgjalA0GUuRJqMQX6KNQlKUxpSQ9kVkKdKoRIQxiCxZ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       "]]}, 
     {Hue[0.5585438199983166, 0.6, 0.6], LineBox[CompressedData["
1:eJxF0mtIk2EABeBtlRckKjWZGdWCLqArovsqV2iZjcxkE92CRLNCkkVegrmU
RQ1sU2yEKOmm02hlK1rqonKB2SJnjYwclW21HxaN2tba9jndVhG+58Dh8Pw/
rFJxQTmDRqNl/u2/ZbKz+TOsaS7tf/bOOX680jNmi3LnnNj78XP7PbiiPNxw
tgjeXdI6ujAWXq1wmbOMEeLDb+WywRLYx2//6l4E233ehJMPw8STwzHO6lK4
0KIqO5QIJ3tP9Bx7PEucl3+3eWsFfN3xIP3mMpitjMoFIzPEnHPDTaNVsLLG
UiBdDnt1LS/N5hDx+NJXLlstHNQcGVuzCm4ryy3iWKeJL2Q3ahXn4VrBZXUN
C/6uofavfUMR98Qa+pIksE3nfPJiPbxCYm1Ifh8k7jvNoKsvwoaWO+yfm+Do
uw5m3YcA8XFe7kDXJZgTOhNWboGF5ol5g5/8xH6LceCGEu6lC1I37IHb+Dt2
+aZ+E8d8UcU1tMKPrmy+lsOFv1XyLBM/fMTpspX9kU7YcH+nqCwH7k+z6JsD
v4hntVpTQA0XCrfJggfhDN4+t4nyEh8oVqU964Ynu4S+pnxYznRIvTS4Wn9r
5OptD/5Y5zJSxfBUh6dRkgW7h/yi2Qy4Ko/KHmLBlD3Erk+BOeukWvtiWCoO
p3AT4M6kzKPiONhkrFdoFsCv4zW67fNhh+jpcysD9ugdzlN0OHWjIrKE5uH+
AT16024=
       "]]}, 
     {Hue[0.7946117974981064, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1AkwVt0fB3ApSqSUUqmQspWlSCJ9kWRrQwnV20v7oiIpiahEJHkrUpbs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       "]]}, 
     {Hue[0.030679774997896203`, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1Ak0FusfB3DcVNJCtLoKJUsUpULq26JsJSlFJIlIkSQiLUpdpYhcKXkT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       "]]}, 
     {Hue[0.266747752497686, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1Qk0VdsfB/B7PaRHqKRByiWFDIV6Qn6HlNBgjnjlkSJRjyjyzHkVIU/I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       "]]}, 
     {Hue[0.5028157299974758, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1Xk0VlsbAPDXKUMDTSI00GhKREjxnCKuoQyXypCKBilDL5UIkSQkJJSI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       "]]}, 
     {Hue[0.7388837074972656, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1gk0FvsbB/DX+05UpELkStFN9lBuSekZS1kTeitbci2RooWUFq6oXFuS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       "]]}, 
     {Hue[0.9749516849970554, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1Hk0VV0fB/DrcsRbSiUqUSoyZXjyeA3V74hUCE9RGZpENFCGlEwpSa4K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       "]]}, 
     {Hue[0.21101966249684523`, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1Xk01VsbB3AO5/x0K1SSMlwqb8jUTYNcPdtQLooSEuqWqREViTJElExJ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       "]]}, 
     {Hue[0.44708763999663503`, 0.6, 0.6], LineBox[CompressedData["
1:eJwlk3dQ1HcCxZe2xYpgkCosioCCCQl6Cur7gmBDpAzmKMZ4KGikaCyIhDIg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       "]]}}}, {{InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> 
        "Bold"]& ], {4.7290926535897935`, 0.1}, {0, 0}, Automatic, {0, -1}], 
     InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> 
        "Bold"]& ], {4.526592653589793, 0.1}, {0, 0}, Automatic, {0, -1}], 
     InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> 
        "Bold"]& ], {4.921592653589793, 0.1}, {0, 0}, Automatic, {0, -1}], 
     InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> 
        "Bold"]& ], {4.336592653589793, 0.1}, {0, 0}, Automatic, {0, -1}], 
     InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> 
        "Bold"]& ], {5.1215926535897935`, 0.1}, {0, 0}, Automatic, {0, -1}], 
     InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> 
        "Bold"]& ], {3.751592653589793, 0.1}, {0, 0}, Automatic, {0, -1}], 
     InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> 
        "Bold"]& ], {5.321592653589793, 0.1}, {0, 0}, Automatic, {0, -1}], 
     InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> 
        "Bold"]& ], {4.131592653589793, 0.1}, {0, 0}, Automatic, {0, -1}], 
     InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> 
        "Bold"]& ], {5.711592653589793, 0.1}, {0, 0}, Automatic, {0, -1}], 
     InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> 
        "Bold"]& ], {3.941592653589793, 0.1}, {0, 0}, Automatic, {0, -1}], 
     InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> 
        "Bold"]& ], {5.511592653589793, 0.1}, {0, 0}, Automatic, {0, -1}], 
     InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> 
        "Bold"]& ], {5.904592653589793, 0.1}, {0, 0}, Automatic, {0, -1}], 
     InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> 
        "Bold"]& ], {6.076592653589794, 0.1}, {0, 0}, Automatic, {0, -1}], 
     InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> 
        "Bold"]& ], {3.556592653589793, 0.1}, {0, 0}, Automatic, {0, -1}], 
     InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> 
        "Bold"]& ], {3.376592653589793, 0.1}, {0, 0}, Automatic, {
      0, -1}]}, {{}, {}, 
     {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJw10QlQ0+cSAPAAIiSBkP9XRUAUMUiFtoJHVSDOrtwvihZEq2i9wAOo4oU8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       "]]}, {}, 
     {Hue[0.14213595499957954`, 0.6, 0.6], LineBox[CompressedData["
1:eJxF0gk0VWsbwHHDpToD5+ykkLo0msqUUN3nMURXdBFKKSFdQ0mJQkKpFHFI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       "]]}, 
     {Hue[0.37820393249936934`, 0.6, 0.6], LineBox[CompressedData["
1:eJxF1Ak0lHsfwHFLsj2YeZKi6AodlHLbyHJ//1KyJrK0oNBCUm5C9iUK2ROF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       "]]}, 
     {Hue[0.6142719099991583, 0.6, 0.6], LineBox[CompressedData["
1:eJxF1Ak0VWsbB3DDVYbOcc6+qptwr1KhSREiPW+FZGgwNRnCVUQlQkRkylCG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       "]]}, 
     {Hue[0.8503398874989481, 0.6, 0.6], LineBox[CompressedData["
1:eJxF1Ak0lOsfwPFBloQZ703dlGqQLNmiSOn3pGhBqaRFFCIS2cWQfStJkf3a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       "]]}, 
     {Hue[0.08640786499873876, 0.6, 0.6], LineBox[CompressedData["
1:eJxF0wk0VWsbB3D0JSrZZycyVNfQQJRQitznTUhxKGODITQYrtIgmSmEZL7G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       "]]}, 
     {Hue[0.3224758424985268, 0.6, 0.6], LineBox[CompressedData["
1:eJxF1Qk0FusfB3BLVLTN00rpJlroFm2Xq7q/JymylF3KElIkZcmSbCFFXUtk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       "]]}, 
     {Hue[0.5585438199983166, 0.6, 0.6], LineBox[CompressedData["
1:eJxF1Qk01N0bB3DLq5CkSwtSibyIUgmp3ue+llK02CoiS6tkKSEkkjVbSlJE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       "]]}, 
     {Hue[0.7946117974981064, 0.6, 0.6], LineBox[CompressedData["
1:eJxVzl1MknEYBfAXnPlVVKzhcJPtLWrRRbG4cDUbxlxaypZorTZyoav5ulk6
w2aLKQq1iorUoi3WzMAZM8qNi0IzFUeQBQoliIxCCYUIajFzEn1t9fzX2c7O
fncHrzotOEHGMIz7u3/WgXNazs9QC7C/+eeqBM16kS7j/u8usFVQjn3+ogFL
ljkP9zEegX38ohumKwYwe6JjQRV/Cp58XHuBRHoOporqu+35Y2BGyBo7EhkH
l2mJ+f66F+DKs+5AzuaX4A7J1cvl+lfgrSmiHvM2O5hvJwUeRCfB9Lwly1u2
A+xgOQyUa05wvvDZTCDwBmzsmzjYzZwGM1tHbTUtLnBPg+cuzeQGr4l6xFO4
B8zSheWsc7Pgo625iycHvWCxP69sINsH1grFq/3Cd2BTlghz8d+DddsTSdMK
8h1fr2aT2g8mV5htGSVzYB5Rd3N4CVmRtSU1eGseXNooWO4sDIBpNcouQxD5
yfdDr+/LP4CnDl+/RN8ZBH/d44mSnMiK8G1XvXQBvINJEALmIvqfHFGRx5HV
asX+XQ0hsMpCaOaoYXCG0dhGHUOuKOlMrjv1EdxHSPA2SgTcyJ+1NA8hFw0f
oAcqP4Hjtr2rcn8gZ2v7m7y6KFg/XdsuTiAXprOUlNIYmGNmRDKbkTfKNhSn
9SLnVK9tkg8hr+dlalKcyIqBtEGeDzkdT3VIQ8hmd/sxPIYsU5JDI3Hk6sio
XvkNmVcsPXN8BRnXFOxmJ5Ft90Jk788Y9xdXsNJJ
       "]]}, 
     {Hue[0.030679774997896203`, 0.6, 0.6], LineBox[CompressedData["
1:eJxF1Qk0VO0fB3BLmGzpXiWKqPRaXtGLStvvSZIsLZaKULRKRdlqUpZsgywR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       "]]}, 
     {Hue[0.266747752497686, 0.6, 0.6], LineBox[CompressedData["
1:eJxF1Qk0FusfB3BLZCnxzmRrtVS4haJI6vekyFoRZUmi3HrbrpKUyBLKkiUu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       "]]}, 
     {Hue[0.5028157299974758, 0.6, 0.6], LineBox[CompressedData["
1:eJxF0Qk01OsbwHFLliIyvxlFUsoSZctSV7nPm0qyVZJUdqnUzZ6thBJZikqU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       "]]}, 
     {Hue[0.7388837074972656, 0.6, 0.6], LineBox[CompressedData["
1:eJxF0wk0VO//wHFkSyRz5wpRSfXPUhSlRJ/nq0hC9pAllBL6KolEZCmVJElC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       "]]}, 
     {Hue[0.9749516849970554, 0.6, 0.6], LineBox[CompressedData["
1:eJxF1Ak0VWsbB3AUUURnO7tCfddU6apUukrxvCkiQ5Q0XEQKJze3jBFFJFSi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       "]]}, 
     {Hue[0.21101966249684523`, 0.6, 0.6], LineBox[CompressedData["
1:eJxF1Ak0lOsfwHHLFUopLzOX3LpCRdmSSOn3kK0ilIRLtrqRcrUMRbIXKpQa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       "]]}, 
     {Hue[0.44708763999663503`, 0.6, 0.6], LineBox[CompressedData["
1:eJxF0gk4VHsfB3BLWlA0Z8wMLTdJl7pJKUnq97slZK+0UCm0mFS3uBGarCnR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       "]]}, 
     {Hue[0.6831556174964248, 0.6, 0.6], LineBox[CompressedData["
1:eJw90QdQ1OcSAPDjKII0ve8aRCnhLDCjopAi5e2Gh4gIFkDQhEcAxXAYjUaq
EU+KioqIImgSUCmHcCJKBiOgwlFEiqIe6hEgSAvlOP4firFAMI/MPN7O7Oz8
Zmd2dmctQ77zDmWzWKzdM/lPFS5z9Z2yNEHW/0J/Z51aNuOQKX7TMRN7qHCQ
JHz5f7tCQUKxtMJi1r7ASu5sjjaf9Q64uP1A2sSCWUdA0Dx73RHBrJPAZMca
aYvhrM/B1daYqV/fCrHJ24c1/jIf3sa7rx/pE2LcO7trbmbXoaPa3dC/VYjd
XmvP1J0sg8cmERltt4Ro23J26PzrCqjLW374cq4QH98IP6qhUQ3cNRm/7zsp
RE7w3suPnGpBNZQ6GRMhRLORJrpVXQ9PYxntjkAhbpaK+4t334cam61pK9cK
MTC6fcB0UTOc3HA9dshWiGfjTp3wKXkArGmFVpepEJdqBuc22DyCsVgLKGcL
0euRxkAR8xgWigwUU6MCNPnsTeMzWwWwil09TdsEqLBWlBmltsGqvKnCPZUC
dAq4+9vAwFOofTq+3i5PgJWFLZsui56D7VFVuPy4AEWHa1rDJErY4ZQVULNP
gLn7Oi7y69phgaKx9YC/AA2Zjsgnlh2wlj34aaizAK1lqiPWBzphb+Txb1tE
Atx2eOHwzttdoKuZU/VET4CRvZ9tLhV0g2LrYmO/cT5KAyINegNeQGfcjXJj
JR/r9INZSq8e8CkM8fO8zUfZ8qnpuskeEHu1pxjk8PHn7oJ8q6xeSN1vnmOf
xEe2b0Or3vo+eBMflRP1DR9dxLszqt70gY9Aegw8+Ziiv1h7MLMfRhVy+RfL
+ei53/tduusAWDRlpTbM5yM/LO1c2eAAeBRsOB3wJw/L/9ryMO/IH2AcWVSl
fsbDJ36nj5usGgSubKfw3S0eTjh3MBptg7AmTNJ8J5OHKaoLyr3xQ9CvTPll
OIqHK0RisbdoGBqKfld2+vFQNi0/z64fhpwY9gjbjodZWSnrVu8bgYzcN5VB
83h4vlGc38dRwc09GRLfES7qVVYmcGpV8I3rn+WiGi76rk+fnrdnFOy13iZm
/8jFQnGcZYKRGjx/2Zep2sXF/V6djbF31CA7qwwvd+bi2ioPk4HAMbhklZ56
X5+Lr1u/0Fn4YQxSlFZlvXO56HlAU+sxi4H8a2Zbp/S4KF10TyNRkwGFcIlg
mS4X/Q66Tw/rMtAcmOxzQouL5dYbX5cRBpYmfdJkM00wLimgz9OagZgbjv2T
YwR1HKKrDvoy0GR0O5E948A/Pr+zwp8B71c6sXpqgrfSJiv6tjHgKgv7iqci
GDYUd9P9awZces48Eg0SbD6XVMwNZ+DyeZsXFt0EU+mZn4olM/1as8WShwQF
0uKoLhkDDlnhQ5IHBPMzORB8jYFD6eFKSQtB2+SYOYPXGdC+auoQ10TQY5fr
BVrGgEZczb3d9wgeXNlVwa5moDLbusjqLsG+u/rTS9sYCKi5IHp4lWDJ8/DE
yCkGPDIeiEpkBB0bH6+fnGZgXC9g9FQRwcaKT7kSFgXbEP2KdVcI9maxpcna
FNz+daK1NJcgd/tPDT8bU9CyOLwKfiQYS5v0aq0oVIReOmtxhKCrrnWakSeF
E7Lg+VcSCVrtGN7SvYHCMbnzoE0CQbb8ykclmykYlezdZCMhKI9efMXLn4LF
i5ZVOrEEnYasqlJCKBiMZdebf0vQrsFMPTeWQthX8Y7fhxPkfNxd2vEDhVd0
1wV5GMHxuOxo2SEK4jPxP2wKnbnvkwWaHkkUtjR7lX8eSNBGamJ6/DSFo/cn
xlgbCX6cxHWfU0ABR24m/OVJUKOnzVBZODMvrC153INgj2N6W8FVCsldLdvl
bgQvTsz/2q2UwuAL/aJXzgRNtxtHHblDoerDJhepI8H3Va2OW6opyE23LfFc
TbDdNFVjUS2FBnVu5n57gpkKg1P19ykkrpbzDGwIzneZm6/ZRkElk4S4LpnZ
P7tJ3PaMwoSV/cOdIoKt75NX5LVTsKv/0inIjGBK6ZzbLt0UfhP/ar7yI4K7
DO8f5vRSCLqkf+qFYOb/4qNuff0UiHfUcNU8grqW2or4EQpqPZ1DPQYEhw7W
n9+sprAsYuOKal2CDe2J/7GkFBxCi5l1WgSl9v+2evmSwjlebM3OvzmYlMYe
kb+m4Lfaxlv1noPb1TUlaW8pPK8xt4qf4KCLe3xE0CSFBR+eRvqPctAyHx1s
p2f+tS35wYcuDrbmjLC7/qbwX9ZjKWI=
       "]]}}, 
    ArrowBox[{{3.3815926535897933`, 0.23}, {3.391592653589793, 0.24}}], 
    ArrowBox[{{6.051592653589793, 0.23}, {6.0415926535897935`, 0.24}}]}, {{
     InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> 
        "Bold"]& ], {4.701592653589794, 1.9}, {0, 0}, Automatic, {0, 1}], 
     InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> 
        "Bold"]& ], {4.511592653589793, 1.9}, {0, 0}, Automatic, {0, 1}], 
     InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> 
        "Bold"]& ], {4.901592653589793, 1.9}, {0, 0}, Automatic, {0, 1}], 
     InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> 
        "Bold"]& ], {4.311592653589793, 1.9}, {0, 0}, Automatic, {0, 1}], 
     InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> 
        "Bold"]& ], {5.091592653589793, 1.9}, {0, 0}, Automatic, {0, 1}], 
     InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> 
        "Bold"]& ], {3.731592653589793, 1.9}, {0, 0}, Automatic, {0, 1}], 
     InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> 
        "Bold"]& ], {5.2915926535897935`, 1.9}, {0, 0}, Automatic, {0, 1}], 
     InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> 
        "Bold"]& ], {4.111592653589793, 1.9}, {0, 0}, Automatic, {0, 1}], 
     InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> 
        "Bold"]& ], {5.681592653589793, 1.9}, {0, 0}, Automatic, {0, 1}], 
     InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> 
        "Bold"]& ], {3.9215926535897934`, 1.9}, {0, 0}, Automatic, {0, 1}], 
     InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> 
        "Bold"]& ], {5.481592653589793, 1.9}, {0, 0}, Automatic, {0, 1}], 
     InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> 
        "Bold"]& ], {5.8715926535897935`, 1.9}, {0, 0}, Automatic, {0, 1}], 
     InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> 
        "Bold"]& ], {6.056592653589793, 1.9}, {0, 0}, Automatic, {0, 1}], 
     InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> 
        "Bold"]& ], {3.541592653589793, 1.9}, {0, 0}, Automatic, {0, 1}], 
     InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> 
        "Bold"]& ], {3.351592653589793, 1.9}, {0, 0}, Automatic, {0, 
      1}]}, {{}, {}, 
     {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwlUg001PkalvU1hjH/f7EswtpVG5K01le9r69YdlWiZXQ3x0e6CaWwPjI7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       "]]}, 
     {Hue[0.9060679774997897, 0.6, 0.6], LineBox[CompressedData["
1:eJwl03s01VkbB3ApqnMOzvklKpdipnFXIrmkZ4uYMCW50400RlIhhXIplSId
RnIpCZUIQySVu7eRWyW3jCjpQuLH6bifs2fPevdae+31+edZz/dZz1byOGrn
JSoiIlJM7n/v8NHopXIlDCTy/4NsC7ep/Weu37nfK4UYAp9GRv9npXfiL08L
MPAntqrIExdZX9Y3nsfQnnRVTIHY9IlE+swsBo3GIz8pEr9WjRd7PIPhWsLH
iNXEHteljwRNY6jpmlRQIp4QS27Xm8IQ75k/q0x8NlBuM4+PgTnAkl1LvOxj
elbRDwyeH1YFqBBn7VJmHuNhePK6V1KdWLf6jr/2BAY/MedhTeI6bbWeERrD
y7/ixdYT2998YJo3hkFzOG6/LvEgc/39P0Yx0C++dBgRiw3pn/r8DUOz+G/0
FuJrTk/6s4cx2AmjrcyI1z43sfQcwqCGkyptiC2yzGXef8Ywkn+8exdxJ6fh
TPonDIYeehuciA9FWH9yH8Sg3RN5x4P44h67krcfMJTskq7yJpZt7pBLfo/B
VT99xVHiHCOXc479GPQ87sacJm6Q3W/3ppfU3zd4PJV4adsRurkLA6VzNSaT
OBWNO8V0YkiIt/qUS6xeGFi1vQND7S6B8zNiq9jQuOdtGCQPJpoOEMdaXNKs
bsGQulLcfYRYvpSVGNaMYdlIyqNJ4gc/cec2N2G45KetySploBaR643lDRi4
fJ2VRsSST7O9H9ZhuB7Qq2dBnK6m+up4LYbGxQ+5dsTayXmb1tdgcFj/ZYkv
8c4TxeL5lRjOLjs1d5uYu646+245ho4yk6GVjxiIyv7nfUohBsfoOi8N4hUa
zsYmBRha2MVaJsQKxe3X3j/A4C1fd+sAsWp1i5VKLun/XQSrgNikt6qkJJvM
w3eruEMZA3lLZ0e/TMHw+I9tBoeJ/dLWfPRPJvW7z5dGEgco3zSRuY6BlVMQ
X0gctj5pwj0RQ3Tmz68kHzPQnzbR7sNxGOa5Zgf+Ia6M8l0vFoWhL6rffJK4
jjl0OecshgxHrwBOOQO9SPD6ZB2JYbmNdNGvxO0Ze1MTwsg+sqDgCfHQM9tF
a4IxXDW2uP/gCQNJ8/W6jfwwVBfZHmp4xkA+XoLwY85kH/sd1w0TO7xQ4as7
YXg4U2bAqmAgpGXn88kBQ+zFQ6xdxLL8u/auuzEc1jv26B1xfZStmvkODEFO
5ayFVQykmJ3VJmuOwfKgaPCZGgZ6M7B9bdU6DFMx3Yb3iCstAlODtTGsCSk1
fE2cm5supaeF4UOd3eTaWgaK8OfN5KhjOFZRdaCNWEv0ZmvCWvJfc7ZM6tcz
ULQSffKQHAZ9dZ3H2n8z0Ob9SY0SizHEnDG03Ef8teRiZqsYBhuWPodL/OfS
4JCrizB0t71xmCAeLnZT54hikB9bnlHewEApYkqXpQVCuHFUTnN3IwNN5uZt
l+MJ4adHYk+KWhiokF/doNovhIEQBeOVHQykHPPtuVmZEK6NPjy4h9hsuiN+
qFQISFHQepv4oFe1+9USIYz47PDS6GSgO3BtoqdICHINp5JMu8j+/Nii6P9A
CEMlSlPBb0m+PQknMm4LQS15jL2qj4EM1hn+LIgRQkL3X2HUVwb67c2FyEf7
hbCHYrnICRiIZ5/yZUxKCMlIm1aVZaI+3jjz0GMBRCnFvcrTZaLeWvGBQA8B
aAYNGiTZMpFjU4KnFSWAULWJV9r+TCQ9fjDL/ek8vA+fkzn8JxPtsC2I2+gz
D49d+s3iS5korf+hxr1V86BTM/tiQy8TacXiCw71c+BRG+eXtICFjPxrrzQG
zIFBhHlEgAYLxZ5osjstPwe/OM/2Nzqw0HgO98Xz57OQrb6tb2cYC7Utb/nW
FTQLtvkNAts8Fpq6tbN57ZpZaG3wSjDrZKFkz+3ORi9ngOs149kgJoHOmF/K
jDk5A73TEOO1UQIFOZxPP6E0A5G+4ivueUig4VvT2355PQ01d2Vc0xMlUNbi
4rxlIdOQ1iHzj1y9BOrKGXj2t+o0+Bo77g3kSSDFkJfh0m+nYPNZt8RSFUmU
5y26IP3sFPR+T3Tb7SKJirkPtEZ1psC0vUVFkiuJcMeNFaE9k3Ds5ojHi+eS
aJ/19tKMqElobVfor5+VREazvoJYvUm48HtUnL6eFHJ93rnw0Ts+OG8a1v3i
I4X4TWWld2L5sGrVXMq121Ioe4HDSm0TPtxYCNs39kmhZHsDY97nH4B0Q6YZ
LDYS/5CwJDzpB3xXU3inq8lGTy7rJlrCD+g6vKFTwpqNvh6xbur8zgMzfg2l
7sNGGpGrS4Q3ebCvWbdzwRU2Ki4ydPO05EGTxEfTRwVsVCLXlB83OQH3XC+l
1bSz0XxmZuVk+gSIhyqM8ubYyNFVP3Lq1wno6PW1jVHmIE1r07HK6XGYle1V
1d3JQRYuCXJ1t8chYXnFh/2nOag3w5V3xXYcvuqKWZrmc9CFFf2nx0XGYWXU
/A7lAg7q2SoUXMc0pFqc7FxYyEHaRxTCtwhpKDsg6d3wFwd11LhFxszR4N6h
/tCphIN+Ptx9fu0kDcnMzPdXn3JQbcXrOJdvNNDZRRuONnKQwKM+o6aDBq3j
0v4eTRy068pHJe92GrylWlwcmzkou0w0S/INDaYqT1VRKwfZsEzvuL2iIXfQ
kyfXxkFppRX3+Y00cPNCG/lvOchwSVmxWjUNWyXuFqBhDgrMv18fn0vDfJxF
pdE3DiooCdq/8z4NK+7HpW0c4aCvT83mWTk0vB7b3aA1ykFuje90o+/Q8Nmk
X0t1goO2fuFkhWXQIMOr87Gc5SAppZDIw0k0aFgOVZozKXQ/0WrLtrM0+JX2
4D0sCg2kyfaIRtIQ1fsy8JQEheSzBk9Uh9NQGv+dVSRFIW5RWL7xGRpib0SE
6khTKKi1WH7DKRqUK0qHAxQoZL5Ebk7RjwZ/vnGopg6F+kK/lU270PB0zjM6
fQOFRluYHVxnGlx5AxuW6VEIr9acUHUieflBGYs2UWhNva+miz0N9t88Gpaa
UMiDNZpRvoOG+iZx98LtFPp8g74UYkbDxSMKIfbWFJoaZd+jttLQVpOULrCh
0BJTnfpcRMOk7lCEuy2F1D4dF/aY0FAdMlNv60Shw1o8f2MDkn+dTNrmQxQa
q+C7zWvS8Gywb0bfm0IibJngRA0aZMsaaw18KMT20E/SVKdBMXKEbe9HIR3x
k6/cVWgo9hpkTgZRKGDHtHmFEg2/CssXGQRTKCpjhYfDGjK/mMlT50MplDhh
EP5dkQYx8+YFFhEUKk0KLleQpyGja+Nc8GUKTffNaoXJ0KAeaPhd9wrpX0fO
WmY5DVdizzgu5FJo5Tlj74JlNHR/Xbx65BqFjFROZ/axaVCptYpkplDIKvhG
VZAU6Ze7sMjmBoXcmp71SkrS8H56r5pVFoVOHxXIAJOGytHV4cvvUSi2RkGv
aykN/E6j48p5FLq5bMuuo0to2Nx4rjyykEIFXnv9Fi+mYUxqqM2mhEKVZWEx
t8RoSGn5alJQTqHWpbdyNi2ioTwh9d1UFYX63ar+91KU5AnS2zfzN4Xo/P6B
3xfQcOJAaiCzk/S/LkbIEaHhXxd6TGc=
       "]]}, 
     {Hue[0.14213595499957954`, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1Ak0VdsfB3ApJMdwT9IgpHhJpl6SSL8tMt2iZCqSSDTqmYrqGlLJnKSS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       "]]}, 
     {Hue[0.37820393249936934`, 0.6, 0.6], LineBox[CompressedData["
1:eJwl0ws0FdsfB3ApIp3jnElUHqVyvUVciavfFimPq1KUt7iiUooi5a2kqHAL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       "]]}, 
     {Hue[0.6142719099991583, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1HlUTd0bB/BESaV7OyjeiqJ5FCGlnl0yVIYMma4h0UCaBxqUBomSpFlu
M2miNBF1o5IiXlTeJImKkNM86ezfbv3OWnud9Vlr//Hdz/PsLWftvNuGn4+P
7xlZM/+jupYqPqdZiO//H6KdsrRmHOUUbFfJYMin44xnLPdJ8LXfNAY3YTXr
GReaX1mr/xdDj9CJyBkbPZrPnZjE4KiLns/4X+XrAuUTGIy6n4n6ElvHL3T0
GsdwiPPn6IwHBRLe64xh8O159mTGQR5SG4ZGMKi/NVbxI17wlZtROIyh8pRj
2owzdi0XcRnCsGncRPE88WpelpvmIIbU+oayGT/TVGn7RWNwV+Db50+891ae
Ue4fDKoHe/gCiL+JrLx7qh9Dk2OD3wVigR9rz/X8JPu7GrYHEsfuf/Q5sw+D
rWWgWhCxQp3BlhM/MGhyFs0PId6cYSLR2YPhd8AI+yJxi3j9eW43hld1UXKh
xLYXzLsPf8Ng3D5tH0Z86cju4v++YKD13qZcJpZ82SyV0Imh/6Pt1yvE2XoH
g/d9xhDN3xJ1lbhe0mr3u3YMnKw/ITeI5711pF+2YlD6+EMuljgJDewPbyH9
CCtojCNWvedRZdqMAR1P3pREbBbhG1n3luSL13iXRhyx+bI67xWGBOmUlgxi
6RLRGP+XGLKguyeLOG9F1NSGRgytzsMaOcSv+OIbHtZj6HxntO8BsVhFpv2D
ZxiSs315JcRcFeU3rk8xeK+OWVdOrJmQu25lNYa57rbbnhDv9CwSzK/EIMsr
YtfPzI8WL/P2Q5KXb7ZAJzGV+bEz8R6GvpHi4K/Ei9UO6BsUYLj/gSveSyxT
9D62Mw9DWoUsp59YmffKTCkHw+CaeVnTxAbtVcXFmRjq214tWubAQvYLM8Ne
J2LY1VsRtoLY6absV7cEDNXzp4SVid2X3zKQiMeQ1+tmoE3svzJu8HAMhkdn
PQ6ZEN/YFna4LxJDqZqUlyNxZciZlQIhGEKvNne4ET8T+XElOwhDd8fEvnPE
L6Jtus0DMfC8Qz2Did+nHk2K9sewldvmkET847HFHFlvDC0DtYaNxAtHdD7o
OWGo+2gRpnuGhU7bTAe4HMCwolTmJBBbvlAaUd2PQUb54vbNxEhj9+luSzKP
Rcqme4klR27vPbQHwwGnb19diGtCLFRMdmCoEjbMziNempnxVtKE9Cel10PT
kYXedZkqVGlh0As7KriOuHKzR5K3JoYi/7gsIM7J4bJ0NDDs3LVj/i7iC25D
E9mqGO6kM4EexBr8t5qiFTC0Pzg1q5I4TI4+ayuFgZ2WYMVxYqENVnEN8+di
OL099ZwN8ffiS+lNAhjWyMzhOhPfmOftc20OBn7fb+wQ4r4ijqo4PwbBM4rx
+cSJAnJXFk4z4KOUqjjbmYVGc3JNpYYY0JzXfaCc+N4Ir175MwN6j0KW1hBz
zIpSf3xiQDI3feA1sWBKxrmcdgYKzh/h9RIf3RqqrN7GALPyF5Z0YSHRm+Zh
Ws0M8KH9Qr7Ep1DLlrWNDFQuTNtk7spCy8N/1m0sY2Bu8KcvB4k3jjdf/1HC
QGmQXKQ98Ukb3uFrxQwYnqiVCCXOgtjBtkIGRl+lfq8mVh42XOqWx4CyZt21
DW6kXkeiPVPTGLD4UjJs4M5Culrr5afDGWi7tO6YqycLbX8XGlhqxcB4imh9
EPFemWV27scYEN4oAzHEh+zKtq08ykDy/JH9ZcR2U72SORwGytsTdRjioBWm
Bbf2MfD2dlRSpBcLlbqLfAzZxkDE8u5lj86ykOzCKJ09ugzsmaow2eDDQkN7
E3v/sBj4UJwguIfYuUyVd12MgZtTbv+dIu5b8jhh9XwGQnjyRfHEXR0dpmeF
GfCdTtYaJn5jL5/HzGEgO+IT574vCxX43XOZPzkNYn/dAtecJ/cts3ZC9ds0
8LerGLpfYKGOoQER2/JpmJN7oTbxEgu1PxXs8rCeBgcFK0/dayy0rzH6hBk1
DRJ+VavDEsh9GDiZcbjiL7BWXNivm85COywKItec/gs+2oOF2XksdPPzA7U7
//yFQN9KA9GHpL4RONSyZgoKE2zSkmtZSM/t6dUG9ymo8p3DtnxP3jfPxt1+
0lPQVCF/svcrCw1kR72oq5sEHVs1M6chFnq76NXPVq9JEKZsku/xs9FYys6X
CrKTUB2e/PqGCBslnDA9oPd6Asxz/FyeL2Kj8yaX08PPTsC/kYf5jsmykZfl
Ra6n3ASk5JoP1KiyUV/K+CbFf8choaluQfJaNsqYW5S7wGcc7tVu0lhtzEat
2V2PnyuPQw5P30l8Bxst9XkdsPC/MbjQ8akimMNGufb8s7hBYyC/XPtPkj0b
FUXlafRrj0GKVn/SybNshJuTF/u2jQJWvW51KZSNjpmblqSGjMKNfk7Lmlg2
0ps8Mx2hMwoR92KOP8tio0N1LbNLP42AEDeF+66EjUYay0qyIkaArSomrFbH
RpmzLJdoGozA8JfOEwkfyHn36uoP9QyDrfD+I959bCT4JVooIG4YdD74xd1m
2OjRldUxW2AYzHvKy80ocfTd0byx5fcQLOVG5RxWFEdqgcuKmVtDoNvvLLbc
QBwVFa7nnNgyBL9UFX857RFHxVKN+ZGjg2B3T+dhzxlx9Dc9vXKUOwj3/eS/
uFwSR/sOrQ0c2zoIh86JaLemiSN1c6M/leMDIM+ZlL3PE0ebD0ZLPUsbAMOw
J4FaneKoPfXQ0FWLASixWXQqnJ9CoYs/+w3wDcAvuyxd1dkUajNmpuMxDUe/
+Nm9INZ0lAkwZGhQ7RzrFhKgUHM1JzB8igY5o5O+EXMpJO/w4aLCKA3twSoV
t0Up9PTJv5EHf9KwMfHGcw1JCk1b16RWN9PA7WtVaCPedfWrnP17GvxEfvFd
WkyhzDL+DLF3NLxX1FnVtYRC20SNsjhvaGiKUMrgSlPoZsmTuyMNNOx1/d2x
cjmF1guVFanwSD5VY75aDQp55N+tuZ5DwzlNz29emhQqKPay2nmXhkcLxa1U
tCj0vWLjX9FsGjqqVslHraQQp+HT6rAsGnauKGTbrKaQca94hn8qDcq19tKa
6ynEkvMJdIijIfbOdf1tmyh0N8bMcFMQDXEvdsxZtJlCXTcl2/gDaaj57FnQ
QSyd8c2TF0BDYLpcscdWCkUV+ufrn6fhItujO9ecQl5NRdKrzpHz7HRcZbab
QiZCUlNLnWh40OK92c6KQh2+P8vGD9KwZa3tPpfjFOp/JdIcdYDU90rQdl9r
CuFl6oPK+2mQ/qd/WfxJCsnWnFE/uJeG/Oq6sl57ClmL9qc+3EED7XSiasKV
Qj3J9GWfjTQMLtH7reROobF+9h3KmAaz5ZOCBz0oJGSkXZODaHDRljlW40Uh
lW5Xps2AhtSi7/FPfSnkoDHkpq9L6l0oxviEUujPkxHOX3UaJlzVx3suUYiP
LeEdo0bDmcLLFgcuU4htvTZOXZWGAzWxWtsiKKQtePbNYSUajJsfcAOjKeS+
Y9zkiRwN8lOK9nIxFApJXWxtKUuD7mO1gBexFIoZ1A34vZSGUi3TLzqJFCqJ
834oI01D+ZGUwYhUCo13TGr4S9DQWL/BNTid5NeWMpdYRPI1SblezqTQkmB9
+4IFNGgYe7U1ZFNIT8kvvYNNw274mSicSyEz7+QqLxYNt3ucedb5pP+Nj9vF
xGjIqeTrdSiikJ/ztASI0BBtUVqtVEKhiGoZndZ5NOw5mzVElVPo1gLDXc5C
NHQhm4j1FWS+bI46zZ1LQ0uG68/8SgpVlvmHpwjQUKayojTyKYWa5qVkr5tD
w+Oh42MSzyn0mVNV+5qfBu1EO4f2lxSi8z932c2ioY/fYvusVpJfK5wR56Ph
f1D2sqM=
       "]]}, 
     {Hue[0.8503398874989481, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1Qk0VVsfAHB5EU9y70nmCiWziCeR/ltpMFYyZEhFIkWl0RCRZM6UkClT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       "]]}, 
     {Hue[0.08640786499873876, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1Xk0V9sXAHApKpruJRSKSuah2SPtQ0qGpDIkGh4pFSVTKnOehCJJJPNX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       "]]}, 
     {Hue[0.3224758424985268, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1gk0VV/7B3ApoiQORZlLZW6SRHpOhsrwL2NlqKSBMiZDMkWSMoSfRGW+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       "]]}, 
     {Hue[0.5585438199983166, 0.6, 0.6], LineBox[CompressedData["
1:eJxFx3lIE3AAxfFtlQcS1TTRjGpBB+iKsHOVM9RMJTNxojNIXFZIssgjmMsx
qYFtig0RJd10Gs1sRUtdVC4wW+Ss0SLFsq32h0Wj3Fo7Wjsqwt978OXxYVTw
CytpFAqF/bd/b2akioSz9HTK/6UvOtpc7ZiaCbMXTR94/7HrLlxVGRSdL4EP
lHdMLo+EN0rthgxdiPjoG4l4tBx2FXV9XlgBW1zOmNMPgsRz4xG22gq42Cjn
5dLhOOep/hOPAsT5BXdad1XB1633k2+ugZmysIQz8ZuYdWG8ZbIGltUZC4Vr
Yae67YXB4Cc2r35pn6mHvcpjU5s2wJ28nBKW6RfxpcxmlfQiXM+5oqhjwF+V
vqzNr33E/ZHaoVgBPKO2PX6+FV4nMIniZr3EQ2dpVEUTrG27zfy+Aw6/7U5o
eOchPpmXM9J7GWb5zwVlO2GuYXrJ6Ac3sduoG7khgweonMRtB+HOor37XfM/
iSM+yaNEHfDDq6nt2Wz4S3WecfqbizhZvH441ANr7+0r42XDw0lGTavnB3FA
pdJ7FHAxd7fYewROyTu0oPc5iQ+XypOe9sFzvVxXSwEsSbAKnRS4VjM4ce2W
g3iwPTctqwm2NNh1vlJ4vtvRLMiAF8bcZYEUuCbflznGgH0WP7MxHmZtEaos
K2EhPxjPjoF7YtOO86Ngva5RqlwGv4pWqvcsha1lT56ZaLBDY7WdocKJ26Wh
VRQH+w9qYeEA
       "]]}, 
     {Hue[0.7946117974981064, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1Qk0VlsbB3ApQxniPUIXRaXM6pKPpGcbKkOpDJWxrgaaqIjIJTJGGRKp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       "]]}, 
     {Hue[0.030679774997896203`, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1Xk0Vd/7B3AJER9xzw1FhQZDoiIJ9WySMiREpoqf8kFpMlRkiJChJJUG
Y7kVQoWSErfxU6bKVElIaVIc9xqu6ezvvut31jrrrNc/e5/nfZ7nbDXvA44+
oiIiIk/JLXxydh8xyNzLRiL/fyGFQk19oVP3n/CtZjAcsDXVE1rts8Sb8CkM
xRKlmkLftUkyNJnE0HQucYHQZg//yR4bx/C15Ckl9DvNs+IPxohZO8SF9r7I
3ndYgOFjmOtQBjFP/FKLwSiG+qvl3ULHBCub8ocxvDA/VCs09TU77+4Qhkal
lLtC5zmoSx/kYxjqnJkutD73eqAuD4OF/Y8jQj/T1Wr/Q5P1NBa6CO2UVWR2
awBDtmq1vtDfpJcX+Pdj8PaW671CLP7L8Oj3PgwRav9VCn3B5WEX5zeG5f2f
koVe/HLtxl2/MHAz52sKbZlnodD9nbzPkA3vMnGb/KuI7F4MHZZtlUL/e9ym
d/s3DPteiJgJfXKHY/nHLxj0/HJFhFasb1W+1I3h4GDG40vE+cZuJ7Z1YRDk
XdcT+pWil2NzBwb/aZP8dGKppn10/XsMm+2DsoW+ggZdkttI/TstLIXWvh1c
Y9WKwTafd/oCsfWpYykvmzCU7T46dY74lGWiDrcBg9HS+2lCq9yTOR9Zj0Ej
2Wax0EULUydM6zAYiIWbpxE3iFysrXyFgef8Z3sqsewjjl/ZMww3vLs6zhBn
a2m+PfQUw5seDXehdS/dWr38CclX+4FtCvGWkFKJ4moM4U6N8qeE/aPH5dyo
xFAlOK98kpjF+dR9+TaGGDkz73hipaWuJmtLyP49L67HEc8rbbnQXYQhz9l1
YSyxJrfBWqMQw7q/6YLjxGs7asrLORgm9+hKhxH7sTkJby5j6NReuyCUeH+G
6tfASxg+6S5YfpQ4SD1rrcJFDKI3PDYdJo5cns7bfh5D8osix0Dic7YJ23+n
YNgSsqvRn7g6NmC5eCyGw2cjbvsJ+0n6V1J+DIbVkT6nfYlfp/n02kST/AOy
wIe4JXfnlbRIDFiRE+FF/KvKXkw1lNRziOu5jZg9bPDBeD+G9tktlUC8x2cq
6qAr6acr/ZvXETu/1hjWdsHwwdGwy5QYLXPc0+uMoc3MdmyNsF+Gbzi5b8Ww
yCtJ2oD4eay9loUdhgf18vkaxPM5eU2KFhheI88aGeLmHqvFNXoYdNwuCmYK
67EMvhKqS/qjia8rRVxYmD3LYBmGkXqlc+LExwP5Y/naGF7qSa9h9rDRMtGs
xrTFGArlnCb6iRPU6CP/KmMIaEp0aSQ29Uqv/WcGhvlh8VBP/LP85LVGcQy5
4Y8W1RKfkwoNOyOGISqx4fsL4t+lHtryohj+xCdZPSa+LK6WxJ5i4K6RbuIt
4pHCW1bKfAbM5tkNxBHfHua+0uxiQGtOW8QJYg/r0txfnxmo0U2RiiaWyMk7
WtjBgEPOaaVw4p2b4jV12hmY9HrKDiSWybBJ0GtlwOT567gdxP6obaNhHUPm
5cSmlcTqyX0v11cwMNhUDXrE6wWtZ3/dY2Dm0av6OsS7fbjbz5QzsEnCQ34J
8XW4wGu/y0CpZDpnDrHm0Lr5gUUM/OfRoyUizGtHWkjuVQaCopKKa/3ZyEhv
zaKpZAaMfjXHOxNvbo6Pvu/FwNuo0h8OxE7zFvgGeTJQVXB+gx2xu2+F7fKd
ZL8Cb4Else/ED8VCDwYy+fOMjYhjFlqVZG1joCynbdlc4vtB0p9ibRmQUjra
8smPjVTZqQZbjRjYmcCdtY2Y73T5x8AsBlaiGAcH4gMV2tyzsmQ/n5IztsS/
51Rd0v+HgWyOxbT1xD2dnVZHZjLQnelZqUf81m9RESPGwIpPYhGSxCXhtw/+
Mz4FA+sfbKnwJfPGeTGm/W0Kgp5pyc0k7uQPSv/7YArEKCv5ZB826ngq0RPs
PQXVKiu4g7vYaFtd2i5r1hSUsMv6Jv6PzMPg7rztjyYhWGn864AnG9nZl6Ss
2jMJJ367K1TuYKOMrrKlN+dOQuDq+3GzPUi+p3C88/MJuPmow9THlY2MA5+e
rg2agLO5hQ3GzuT/FlLnGK4yAfYVUh86HNhoMD/19cuX41AT5J0XbsdGTbMb
+t4fHof9oWkbUq3ZaDRnS/1i1XF4l/q78oYlG13aZeVq/GYMVgXHWKubs1GE
ReK15CNj0DviEe6/lo0OO8dlh6iNQcCGxm/VRiS/HMGGJe8EUN+60cxHn5xH
M0pvUWECkHT4TC3QZaP3+T1V/2kKILs7a9ptTTKfYW+i2B9HgSe/NyBMnY1u
+YlOy44Zhe99ZSd3q7BRaWrRsv4VozDbpzPuyGw2wq2ZSsfaR+DnjiWPHGXZ
yNPG6l5u7AhM56lddZlB6h8PmDplMAJvP7dc9McUcn/ZNv3+52EYEig9yB+l
0HBdxb3rp4YhxqqMf3+AQpxpznN01w4Du90w7853Cl1yMjLhfx+Ce51Z0Z2f
KSTxJU0yKn0Izh3zcn/fTKGHSfrnN8IQdIZ8miZaS6Gf+2zq2v7yoaK4+fPX
GgotjV5QzmTxwXP5+v1O5RQqvbvGY9dGPpz0b5v4m0+hcuW64pQRHlyU5ok3
ZVBo8tq16pFsHmjcZp2VS6HQNnfD6NFNPMjdVCqwPk4hHRuzgWrBIDjKZ+rM
OUghS7c05WdXByEh+ExViCeFOnLd+aftB6EiuL7IYDOF4pW6wgdFBsH83LB8
ty2F2s2ZqYuYhp8XPcyTiXX3zYtax9Bw09p8+hcbCrU+8YhOnqDhXMnPsURr
Ci3a+yFu8QgN6kXGbu82Uujp43cpbn00iER3RKw0p9CU9/PcJ6009O928mkz
o5DD6a9qfi1k/biJGWHEnArRPNlmGiyRTTgXUchWxuy6x1saWrriZa2BQhn3
HhcM19LA9a433WJKoTWSFaVaXBrckhR1VQwpFFxc8PxsIQ1TXl87qlZRqKT8
sNeWAhp2h6UY7SD++Wj9pEw+DatCvvAyDSjkUftZP+E6DSo1ym5K+hQy/yGf
F5lLQ6O1ohSjR6FZamHRe9NpmHyjXRquRaGC89brNsTQwEngtsoR92QototG
0+B6RyaSo0khlbxvIdwoGmS5Bc61GhRKvRtZbBJBQ193xp9ZSyh0uLFUZeVR
GuyOz/9zXJ1CFpLKE/P303DSasjn51wKdR7rqxC40eD+su+GG3F/g3RrqisN
Lpt8Ol/PoRBeoMPTdCF516Qr3lSikOrzAB03Jxru1A7ztipQyFumP7fSjgYf
jXiTg/IU+p5JJ4atp8n5F7WxQY5Co/1yN1nmJK/7JVWaxJJmK54XIhp4C/VK
2mUppNV7iGlfS8OjGmlKS4ZCe5fxA02MaDCPsK/ylKDQwONhj0kd8v3/DOhn
iFNIRE4h9PxSGk49PvakWYxCct6G6TraNDxwVUo0mU6hFRJH3m7XoOHZZsWB
bsxCQXYCi8dqNEgIFKxEiGNzlbydVWn4MXehujLDQud5RlF/59OwR3UrZT7J
QvfSQyvnqdCwI25du5WAhQSd48siFWjY2i+7wniUhSRXKNsozKYh9uEdVfUR
FppzwsSvhKLBpjJAtpXPQsYa4dc65Ug/yF4ry+KxkHVoZs3hWTSMxKSoug2y
kEddVYesLA35V399zOlnofADUwogTUOKwzrLxX9Z6NSTeQbvpWgYHyiZdbaP
hbKodQ4HJGkwuuW7kvnBQtUVkck54jSkDmRN7+1loUapnPzVYjQ0JPOWHfrK
Ql0eNS/eiNKg8M7wpkM3C9HFXT2+02jQfDZm3tJO3lcvmZEXoeF/ElCwbw==

       "]]}, 
     {Hue[0.266747752497686, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1Ak0VdsbAHB5ph4l99yrRKKXDBkjzyN9Gz3hSiUzyVOiCaFSrwwlhEoy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       "]]}, 
     {Hue[0.5028157299974758, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1Xk4VdsbB3C5jgYkZ59jCEXDzXDSQBoM7yoaDFeSmVIqFJokkiFD5Uau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       "]]}, 
     {Hue[0.7388837074972656, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1Qk0VtsXAHA8RIhc31XRQDxDaNJE7CPzkDSgIs9LGRrUk0xpUJIiDxmT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       "]]}, 
     {Hue[0.9749516849970554, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1Hk0VusXB3CR6dLA4X0rIpWSMSkZYj+GCBUKmYpLXSqpZEqZVUJIhZSh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       "]]}, 
     {Hue[0.21101966249684523`, 0.6, 0.6], LineBox[CompressedData["
1:eJwl03k0VesbB3CRJsqwj3NOV4m6Lg2kSDI9b5E5JMpUt2ig+aoIIUNKJEmS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       "]]}, 
     {Hue[0.44708763999663503`, 0.6, 0.6], LineBox[CompressedData["
1:eJwlkns0FfgexU9nJIaQ33kijsukEU1iuoP0/Vb0wKiR5LUal0gq1Q1hcAZl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       "]]}}, 
    ArrowBox[{{3.431592653589793, 1.73}, {3.441592653589793, 1.72}}], 
    ArrowBox[{{5.993185307179586, 1.73}, {5.983185307179586, 1.72}}]}, {{
     InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> 
        "Bold"]& ], {0, 0.1}, {-1, 0}], InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> 
        "Bold"]& ], {0, 0.2}, {-1, 0}], InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> 
        "Bold"]& ], {0, 0.3}, {-1, 0}], InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> 
        "Bold"]& ], {0, 0.4}, {-1, 0}], InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> 
        "Bold"]& ], {0, 0.5}, {-1, 0}], InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> 
        "Bold"]& ], {0, 0.6}, {-1, 0}], InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> 
        "Bold"]& ], {0, 0.7}, {-1, 0}], InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> 
        "Bold"]& ], {0, 0.8}, {-1, 0}], InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> 
        "Bold"]& ], {0, 0.9}, {-1, 0}], InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> 
        "Bold"]& ], {0, 1.}, {-1, 0}], InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> 
        "Bold"]& ], {0, 1.1}, {-1, 0}], InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> 
        "Bold"]& ], {0, 1.2}, {-1, 0}], InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> 
        "Bold"]& ], {0, 1.3}, {-1, 0}], InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> 
        "Bold"]& ], {0, 1.4}, {-1, 0}], InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> 
        "Bold"]& ], {0, 1.5}, {-1, 0}], InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> 
        "Bold"]& ], {0, 1.6}, {-1, 0}], InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> 
        "Bold"]& ], {0, 1.7}, {-1, 0}], InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> 
        "Bold"]& ], {0, 1.8}, {-1, 0}], InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> 
        "Bold"]& ], {0, 1.9}, {-1, 0}]}, {{}, {}, 
     {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJw1jns4lIkCxie2Ts6G2U5au3SMEabUMglL6nUpueQWtVGu20UXRUXKHKQN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       "]]}, 
     {Hue[0.9060679774997897, 0.6, 0.6], LineBox[CompressedData["
1:eJwVzXs41IkeBnCkwuZOzYZFCTVLY7MuKa/KsbNdXNJxlmiplLSUjnVkJ6Qc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       "]]}, 
     {Hue[0.14213595499957954`, 0.6, 0.6], LineBox[CompressedData["
1:eJwVzns41IkeBvAhlNuiHifqtNJ20EMZuZU8+1JyqdZ9y6VaLVLTurZHrUeR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       "]]}, 
     {Hue[0.37820393249936934`, 0.6, 0.6], LineBox[CompressedData["
1:eJwVU3k41YkaPiIlxlhSGiSSNMakY5tcedU15lTWorJMaRHZBlddTNfWpJud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       "]]}, 
     {Hue[0.6142719099991583, 0.6, 0.6], LineBox[CompressedData["
1:eJwVkHs81IkaxodkbYRuVlkNjmU2uTvCqueU2Rq3TSlFZRFSymKRLUnClpXF
WpfKZa3kHlJGm1KT0KIJIY5zfjPkPvOruZOaM+eP9/N+ns/7vt/n+byGQT/s
D1GmUCgnFfX/TrFkcKZYkfB5XKSmQyHwrw+/1gRrFsNNr9X2tAqBUiO/qssR
t2AUONGzrEYgyUqY/sG7GksVq0OvrVboBwevffqxHv0L2+T6awlkLXZq0NUb
UW0TVFCvQ4AI2/blPxqakByfYQ09hd7H2rR5azOiaSm9TCqBdxFClyuZ93B8
5PxJG2MCAeuee1B0maA7hP/xlbmCP+vZo/JtK+xmgraXWBNoUC6pXx/yAF8V
+L3RtVfMuR7nw1IeQlXmukYDBLwMXRlqaW2Q3N5Zl+pCwOAzYu8vFx9h+pCj
q3wPgbAQnnKORTu6WmiXBF4EKilzMvHME1w9+9n7kSACDjHbKqP2PcU5U3nG
/hME4mdjqvtanuLUsITWE664F+xpaUxkwW3bVMDjGALsTPdjG2XPoCF9xr6V
RoCR7q7/vLoTWXHJDdHVirwuHoP/XO5Eksk5j4V6ArpusUeaPboQNRQ1E3KX
AJN0P6k834X99oEGvg8V/86kenTov8B6CbLQp9ifEbtXBvagIPbjDxoCBd9b
+W3STjZKYuItKxw5iEyhPA08zsZ9+RXzSzs4UKFPhKmnstGXXmh21EWh3wX5
POpk41PpA9O1nhx0VV34zzO3V/DvXaYmBnBQkDETQWf040uTS9o+P3NA16du
FZkMomD46vuVrznQbWPYXcgZRrbTjbshkVwcMGWFs6qH4XR2IIUXw0WSTShj
6ekwuHfVfWJ/4iLlajnTSTgMO/MEWUoyF17hTKa69whGqMe2l+dyYXx9vGGD
9htsXknt5DK5yMjqaCOSRlH7smz0e6UJlB8s6fCgj6MruFrJL2cCqyjF3hei
ORg8/O51Rc8kDL6o6ChZOwnKQNYxO6UpzJh9NP50dgpRjfp3JAbT6DctmvtG
exYtvpy0Nb4zyJ1PEgSnzWNXaDYtMGEWIXu236S48VHmHO/1OXMOTsaa1x3y
3sGwsNVMwJtHhcFe3W4tAd76TrO1tHjQyPXu+E1HAO2F3CrxOh78/6zLDNIX
wClxV/KYLg8+0S3lGmYCZJYV2d424iEm2to8d7cADvPeeTvseSga0B86nyhA
RkL7kTPHeFCyGI9YJxDApqRw6kUND9a/yf0TFgU4ar3ncUMDDwGLjgfnKUL8
zBLl593j4Vnpo4oxLSH+Pb3XNegxD/ReMyc1CyFSrVRrF/t5qEu7c+NWuBAj
T6KjaEs8vLe+79q8IETipPtyKoMPibGAliwSwolmWKnryUffYPaVw8tCiMMl
3jX7+HjF9vSlaohwWlhaw/bjQzvu8KmNW0XwU5b46Z3hgzEd8u3kGRHsDUpb
G7L5WGAdOOQZJ4LgeGyISx4fSkHfNT5JFKHuttuaoet8hG1sMOz9VQRjS3HY
hz/5mDKbvRnbJMLaHW66u+/z4aqz76rrkgi8I6K4sVFFPlGrV9oKMSpLuo0i
/stHod69j/0aYgRPFPdRJvnYMptVWEQVY/SUq4kJj4/ZjZ+3r9gtRtdPxa8j
5XwcDrismpInRnk+w07VmMSbwRUpslIxAsb0iQIaiabaXdWpNWLoUYW/mJmT
sHjeZsNrFyOnomjCy55EWrNt3SqeGEn3BDk3GCRW6Va9vuguwdGBm++tzpBg
+y7pPDkkgdUllNZGkdhS8LuTRbAEKpbc72hxJGwpm0ZzL0hQm25aS71Iwioh
KH+sSYLlnU2hmtkkGp3W27HaJWCTBzak/04iPtvZjt8nQXmRlLXyOok7Pz5K
M1iQwGPR2fBjGQmlYk3b/C1S3GzoHJtvJjEwNyh3+EaKSP9T6SdaSXxauP+1
j4cUdI3VjhNtJPy6t7+0j5Ri4cT+vNHnJFS/XvPXpstStG8Q033+VvDKDoQ+
zJMil5UvfPVS4S9sGahql8KZOu7VPUJiU0IlZdewFNq9F+X0cRKWo0VaDqQU
k+eM6ts5JNx2aimNqcnApHUcdZ4iMaREiSsyliFj6IQ6c47EQfnbdGsXGQJS
Vj2wJUlUaJ727w6Rwc6mLuyOkITK5OYPrzJlUCP2fmEmIxH595Zexw4Zxq4J
OiqWSRhkZ9v4rl4E9Y98kxdyEv8DYj9Y7A==
       "]]}, 
     {Hue[0.8503398874989481, 0.6, 0.6], LineBox[CompressedData["
1:eJwVT3s81IkenW1rts2jrKuU5JFcW3ns0lRyHTJuHj084saorPfqIVLStWHT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       "]]}, 
     {Hue[0.08640786499873876, 0.6, 0.6], LineBox[CompressedData["
1:eJwVk3s01AkcxWepEXpQq7w6zCSPaJOkaNatjiZOm1JtltTKoaRUShKFyiCp
TYmhvKVED1Ko1Eh5pYjSMB4jzEyY+Zkxr9opO/vH99zzOfeec+8/X0rAkW1B
GiQSyV99/2ucqXzn15nn0MiJXcPcxwPJhm55KDIHE8cGHHKCeTCnljJL4u8i
pHgxbWEoD1w7zVWNi8ox3H1ww80wNZve8Xm7qRJ7ZlV4mkSoeVCXTtGqAnut
0jsrioetqzKtuiNr4BXuutcoloc8RPtEVD5Dy+34EOZ5tZ9891+rhlq4cVqO
L0jiIZjyuZryhoXV670TDFJ5uGLDbgotrEPFiex/0q7zwJwzOzD35CvYlQwx
52Wp2VIqKSG/hpne0VL9Qh7Yu8N1uF0NIPcntc96rN6zLPHjophGxOm3dafU
qPtuNMy3oDThu5vBkO4LHpIe9Qfl72qGsDRfpt2oZhKXk1XyFh9PPTUmd6v3
vvBiWzi1wvMeyYLRx4PhLz/qnFmtaOLSl077ou43YI2lvHuHZxs7oTHGQ9Nx
yhVVWxsKDMYDf6p48JOFFx+q/4Cw8oUP5OZ8OC4hl1whdWAu67Tx58V8tG5/
ztT8vQOV7zmMqiV8zMh9tUn8qAPysUy/SEc+PkrNedeyOhFlOV/n+0Y+3Ivu
X3bZ8gnnbswO+nGYD+nIr+NfQ9lIY0wZT6vlw8JcI2plNhsr0/YkDNfxYU8b
df+9lY2uglrx6wY+8qKe9CTadMOQFd3EaOfDn67csnywG9nfFSe0htXca98p
3cBB8ZGJdh1dAcxnVCUeH+9Dlc9ggr6PAKdjdF3fz+3HqFHwm5zdAlR2eWrq
OPfDtEekaRcgQNyLhFeWjH7E+ari6AcFcKRFl2uYDsB914Lo6DMCBNzqu7iD
ykWP3+YjI/nq/CN5quP6Qaj+rvGuGRXgk/aDAx77h7B+X6r13tNfUUQLPXik
iY8CWuRW7epRVPw290CbagyUzBpbiXAM1EvL/MK1JjDiw2+fM0eI7A2s3Hy9
CeiNp5XI5gnRG5ox3mE0AZeY9ec4hkIQzyoH19lN4HJB9orbVCGe25Rrbvea
wOqx7emuTkKksO/TvW5OIOU0a1fobiGiDl0woTuJ4ZCbyWspFeLw3vBow7Vi
+C3f+PLhQyE8lE5hYg8xEuulGemPhYin2CRX7Rajl7/FI+ClELG0E+czGGIw
7Mll3zqEcJmhZ1TXJQa77liY9Xchuh4Z330cK0HM8CYVw12EMity0JcLErhY
U+4YbhYhZOZTbaM0CWQH5dtLvUQoWTHaWHRHgkOTeaXtviKcyS30X9Mhga+G
3NckVATyA8XINatJOJnn1TxMFaHglveJ5t5JCHdJIzg9IiRE50eWCiZxJ7eZ
enhAhHqLmNo86SQCh3Lek4ZFiNekTG+cKUVPiIelpVAEKt8iSd9ViqZTOZ+O
TolAsR3Jsr0lRVGGuyPZgoDbz0jBhQop/DkLuUxrAt7VH86QWVKYmE1etF1K
wOOzHXMPR4qrxdlDW50ITL1TXL07T4a4x5KrN9wJSJWD1tKLMvh13hTbhxLq
/w/wvHBDBvuzyCsLI+A3YiraUSrDtGVfPK0jCIS7WiVnvZWhLNmqzCyWQPbK
TwPOc+RQravYNzuVgJ65+GSvuRztxA6D5OsEqPqrDTsd5CjKVtRPzyJw7ckx
eqe3HH98o1F+FBCwP7U58WuxHDcfNnLGKgl0cJMipM/kOLonJHl/DQGtQofP
mR/kcJs5y3molsDZRaJC2U85xvdvS+9pIPCanzD4cb4CLAOZ2863BK7+mW5U
sEyBtPqMyQ9tBIypvnFpgQrQzPq2NrMJ9J78a8DorAJ672Kn3PoI0A/LW3bm
KjAcRb3PGiQgUnnX3H+pQLX1Gz8aj0BX67qf5V8USOnar1s9SiB94wruWm0l
/ON1nq4gCMQyx/t6HZVwdLgX/GCSAKmsySQtWIkZ3C0LbJUElH0kBuWeEpxL
kjfFKgKaouigH1rfYJafYdkyReA/AxonNA==
       "]]}, 
     {Hue[0.3224758424985268, 0.6, 0.6], LineBox[CompressedData["
1:eJwVknk41Akcxj2usEKpTey6YsjRIQmP9dIjkXZp6JI2q4MlSiI6HEUSKirH
liPJkaNhybFTkRxDRB7WDiIRM+P3+2WGGUrZ6Y/v8z7v83ze53mf5/vq+Jyi
H5eUkJDwEN93jc4uJXR3XUZzaFl7XSYH0bseTm2IuIlDCq7T89+9wj4m+bQM
VY/IpMlsDtyirAPzC6qgZH/DtP+h2Fu2DskZ1MFvyLTrVREHdqy9NRfmmWg8
1xn0dxkHlmRdVppJA9RVA5XzKjlg5Ltza6sacbZckXGrhoMDW+8H0zWb0OVc
6hbF5GA0m3hdd+oVDCZcZgIbxbyU+vOT7BawNRLNXDo4yF1md9RnoRXmNUa9
Vt0cqESzX2srspBMbw8x7OPASfaLYf3KDtglyFfLjHDQVjZsq9XQhQJh/LYG
vjivP16cc+8NJFINBspF4n7qkmVTlt04aNoanrXIgUlvpff0sh4oHpOtPy/L
RW6HaURK8luc6Ym12arORUYIvTuH+xavT+oNr9Piwq5nib3OsRf6cq8urdTj
IjrssNfYfC8GbKVeUKZc/BR1ZN1m1z7YlsbYP7bn4taxjHlh+79QiI901PqT
C+/EkZp06yHk2YS7yddyMRpr6zx+YQirtk8IRpliXnXhWzNzCFd30tNrG7mY
D3Bq9fhlGP50k3e+HVyEPx+QJ6zewcxvNKDlHRfmjrkOKStG8fK2U/wVGR6U
vugk/fH+Pca4as+/0nlgJFQlHLGdgE5mnTGf4OHHvR77I7R5mDg42a2sTMBn
tYQyy4oHlek7xXOqBJbW293VcOfBOnL75UE1Am2fdQWsOB5u5GVtKdQlEHlL
0oXO48GS555ma0FAO+/Bth0100i62HAo8DCBHVadJgEeJMxyMj+2lxBwYhmU
JAaR8Nq88wWDQeCeSHd5zTUS8U2z6WnVBM4pXajY+IzE0KSrs88LAml50Vsq
aBTiNsmWLrwl8CjEwgiLFAYazwQbfiZwo/6y0xr2J0SOuyzGOZEYOXDaBZOf
YG2oU6T2K4lwv+Ci4NlPmAsQupfsIcGsYnkJlWZwUpBb0u1JgpMtH3bVYQae
kkJPjUASBhrJel8rZmChnVvHSBH3irWTTsvggzg0GzbIJtFZqUp7UMhHUQ5L
N2iERLFmtNfLp3wc+5DdJTFOwuhrWbhzHx9sf2cajSBRuSxAeFFVgLaI7L7T
SyRWHDXZb3BXgPx0J3NZPQoK5v5T048E8B78eTTDkMJaTUda/1MBNLQEicam
FNYoFTLU/hMgtSDrg5sFhTQawzNOaxbR1fzUe04UIoekP1+rnoVX7/2ZTYEU
2Jdi1hNts9gUg9zSYAozG1paUodmIb1x7DfDMAqJQq+KJ9JzKL1uUKoVReFm
k35wzoE5LNpXnlBKoRAdOsm/GDSHbspj9fW7Yn78rGZD7Bzys0RNMn+J/3BG
Ivh25Rx2L9jofM2jMKYiNXF8lRD3Ga2DvCoKK4wfy5zYIMTp3/2v+9ZRCOi6
o6/rLISD4nKrD88oSIVoftGMEWLal57GbqGwq92mMSVbiIbVcw77OigUGa1d
pD0T4k5TuqDnDQUjy93Lfb8JYaM17MYaoFDcLzcVryOCSmfUksMwhShmYcJL
RxHGz+uWN7ynYCKvKpkSJEKtYbOXzUcKcjGXQvMzRUjq9/2hlkthabF1owpL
BO9YhfotFAW1f5inyr6JYG5W5vdEQOFK7kKUje085EZd1xjPU1DSO1cemjqP
wWR+c4F4d317woyVJReg9SCd1r5E4X8kkL5P
       "]]}, 
     {Hue[0.5585438199983166, 0.6, 0.6], LineBox[CompressedData["
1:eJwVkH0w1HkAxvXCuPJS50oGeZkbVNcQO+aUeihKV46QJBkZ0Sm1as5L9kqd
rivdXYzjRLU5Sdlqr4mjotW2wiYU2tm1sdZbu7/f78u+eYmc++OZ54/PzGee
eZziT4QdXmhkZBQ4n/87OzczyMztAiasdt1SvKZgZPtd4iF7Pp7sE0V0tlPo
V+10lnLqUG8RLd7bRYHtGfWp10kAgYjxl0ooHFEbxiTMCwg5P9fGyimM/iEy
lcaJ0OS1yl2poNDRWDO3reAVWlS820nDFAT2Ni8Cilvw+pa/HaWa9ylapfan
xWiP6slnEwq/blcliDe34a3l0S/0Wgo66/R9LL8OSH4qMMzOUDh27tD49MJO
yFhrUs4voGE3OLN/dUMnPqjrlSYmNLiX4o9POb7D0P6RDktLGqziYzFWkndY
RhXc1VvRqF25798rl7qw8czW87JVNDwSN9W9lHfj97LrXnec53lCYubZSAm+
VYcXbvGmYWYcsHuksRdXOIIDKQdpVLovW7Rouxw1FsdZ4fE0utpLctnNcii4
tuY+STR0NgOzpc0f4C1Ka1icSuMr09U2XjH96DNf71SaQyOjvHt52YYBeN4s
Hm6tohFttMQ6JHkAMRt2POfzaWxO5cuvlQ3golBXVFhNIz/7odThSyV6R0J2
xj+nYTL1MiyYVuKChwlv6i2N7sl7ba5FQ5A0nkx1m6ahGRMb/MWjODO4a+ZC
EIO18va/Y6dHsdHNqXJVMAP11ik/9pqP0B81hFftYaCv536TcfEjjmm5VR3R
DHJyQzjbtqkQvdAQbZvCQGVd6L70qRrejtw6fh6Dm6e4Pr3VDOgDujSZlMHV
2+x7nGEGlTdbnI/3MTg52tMaYE2QoLzxxmiQgXXw6qMRmQTS5J0uLjQDu4Mn
st87jKE580Y3e45B5GH/iBfqMZQXBbFMviZw5BeeVBiPI05m3/+XGwGnYcvK
tY7jsHXQ5q5bP8/Tcgqwdxz5FdeVod4EzgcmntU0jiO7WpNfEkTQrJRxnCs0
iHlXOu6RQhD6ywJWilADj3Pg8lIJfviU3meu0GCx+8D3bmkEgc+i8hLsteBd
duU5nJ3fHVlTYVqixYz/o0SLPAJZyI4fy55q0UEiVlz+k+CqD/24qVeL8usT
QuNrBMk1fKbHUYfdU75Os2UEcXG2NVn/6FDKfyVTPyZ4oBoSt77XgR2bfDmp
joC96FSD45wOAWbmPsp6Ahv1jcC9e/SgksIKpU0E51PNxrI4eghW6AMixQQ9
vNLPvnf1KBAWaTvbCczgz7pkaoCvgzy0RULg+iw0qmGTAcvazs4FyAmC3tQ5
aVINGDzt/ECgINguqE7vqjKg1k0U4ztMED0V+yhBZcCVnqSltSqC5X6tQnf3
CcTlLHniReb/8RxEP2cCLM/7Rx5qCZjP1ff7JBMw7Q+xXjdJ8NyQYXEnbBKy
3zSiihmCiK2hWf3aSTjcKnJpnSP4D2k9Uos=
       "]]}, {}, 
     {Hue[0.030679774997896203`, 0.6, 0.6], LineBox[CompressedData["
1:eJwVUH0wFHgA3SSX7FjsOTHcnb09XD5yOm6SPFLOUb6X0J18pS5HdT7KOJKY
VuMjkpzralSTJI5GmpzzmRNG+V7X+lgsG879fmt3LTV1e3+8efNm3pt575lG
JvjHqDEYDGcV/mdtTpNFqsE6jDySOzcxCGqDoj4frlFi7Ian4xWV9r1d73SQ
pUSbrFz3hRrB3ye3Z67fW8MDr38kzC0E550+bt8VuIaSCudWzw8IImYs/ZK0
1pCxXlB6SVPll9vMs3oUOOEriu/SIji5tLNePV+BgHt27uraBJ6GbbGGQQrs
fZdlsk+H4IG2l0GaqQLmvBFZhh6BC5mzvP6vHLrVZn3NHxJ0Zac7hRfJIQ55
nrrbkCCzvsdNf0mGvAZtgS2HgJkpLPimU4YU5tHaeC7Bu8Q9+xN/kyEiqi6n
2oygQJw/GcuTwV430N7CkmBtnhW/0ruKibiyok++Uu2P1ny+eVAKay73kLY7
gS2f586ul6JKkjmS5kFwjTL7LxZJYfFw6rslT1XeVTB4NlAKrkN5fLcPgY/r
uQ2ukKr+1Cu8EEIgqdMPTVgj2BrHGFLEESzdyb/g+ssKZh4JD08VE/S6C5KP
+Upwza0k+ncRQU22VfIpUwmE0zlB8lmCVJfip8elC+Ckn/VwnCdg83XlJlcX
UPskzKpzkWDc6EvDhNF5dFtzZGOrBKtBQ3vteGKsG9Rmvd9CoWF+hRnKFcOl
4VbS/q0Uk6FcZcDqHHL8i2L52yhkx96cayicg15ekhebReHfeiRlpXsWO9Sc
2ObbKS4z9I0lVjM4stxd4b2DYnPjXDhDKUIF/+nVYisKg19zdZrbRZCYVecI
bChuHZhJYQeLkBRR8EPkLgpNPyO3x6nTyB/l2SU7UQxaiKRCvwm0tM603fCm
4LFMSu6OCaHx/fCjGV+KS+qKpsUwIQ6+eXbXPICC//rm6aLwVxDY3+fXBVMc
108cTvMdB6lK8Ht2lOJhTDOC/xLAwSPCbVsUhfC0N7t1jwBpYn97nxiK9pEX
WtnGY9D81MFw/ASFbf+TgIzGYXBK3k4vn1H1j2Mb3tYYxtubG1mRSRQfheuW
uvoOYbRKaSZIoaj6Y6Lb8eUAcltlcR1pFB5n+iMm1QcQ3Stl7c6geOwma0yy
fQnnUVJfk0mh++e+Qx59faBLy8qyHAqx53XHn8d60KNYLGfxKTpELa9ymrtx
Z9Nr5+zLFE7ynYP0py6kMxdEG3kU7z/jn+ctduCwgfjiqUKKki+05cbqbbDj
zJrPF1G42/ROhDObwLQW9YSVUFQqKyvvZ9Vh/uupHwdKKXRC+GHftvCRjk6r
3DKK/wBhtPq5
       "]]}, 
     {Hue[0.266747752497686, 0.6, 0.6], LineBox[CompressedData["
1:eJwVUWs4lGkApVjXkBRCrqFQKD2x2rOVJJJbKmQplcSqFGmSSZRQm7JE0lJp
JLey2hIRU3QjWpdCmQwR1uv9hiEbO/vjPOc5v85Nd/dB972zxMTE3ET4n6Wu
1PuULZzEQocIrrgYwZmnjWFrmyfQluVoc0mkc+5ncboCJvBUkDm3cRZB8TvV
lsOaE7jrNNwvL0ng0xZWlfFZiNQbP1U7ShF0tuRd/rVECPbkxSvnZAhK0n00
/WOFCHLlhT6XIzhuEm+o6C2EB8fSXkKBwC1xqDB7hRBrpmO11ikRmObckolV
FMLIs0XAViYYkJHXdBkex9wCw9eVKgQ0YHnMmcJx9Hq9YFmrE1SvD3SO+XEc
F8oU2s31CHbWHLlgqDuOY/L+xaEGBNMjKYZsqXHsCrh3tsCQwMbdyFuxdQxW
c7daGZuI/PzPuoYeH0NXSMZl7ZUENVmnrqU3C2BmYOCsYE+w1iD94sFKAfL7
Y1qiHET9+4L9LuUJYFz4yXfQkeD+B44Khy2AwarM0HoXgnDzMU6tuUC0p3Ly
aS8CiRF9/9xrDKRDxN6NhxBsXZWzQimZ4nNp545PKQT3qotzV56i8I+04Tmn
EWjzNQIOHaLosk0PqkgnqJh/ztbEjaL9mQcrI0uUl9upcn0eRWPby0wPDsHM
oj31ktdGUTH18GNdOUGTakSR9EOCtPWpe0p4BLOHJDS07op+6T67bayHQP/B
eLXNdQK96EgHmz6CEb+ZkeQ4Ua+HPqbcr6I/fM+k3nQjqDfTE7QxBJLbtzwJ
/zCCSdXi2BnJUYQGF43B/R/sHKq/sWXpKCyMiPhLr0Hopf7bPRQ2CrHW4LSG
ET7SndjZnkoUMi5226tb+IiW43OrlCniZMtP5T7mY88rh4El8ylGD7VzHeL5
MHdStpxWp/BV660b0OLjhWNu7W19im2TjW72Dj34tulVn3AVBV0eEx3/Gw8+
DqpmV30p+BO2JxaH8bBOOspNwp8iRWjbkOfJg3F9d3jobgrTwQvDOzV5EGzM
f7IukMJKdt/m/XndOL9xjeugaGfPmfVNdUc/ocI+4IhtHIVHYuWBkOgOLNpQ
/OhjPoW65GVdtZ878LqLs1G7kELc8oWzl3gHTkRkt/gVUyzbNMS6ePoD2jmX
RrtLKbgJRe7B7PdIkT26pKeCQlGw67SzXxuk367O+NJAsXS3LnNSrQ0P9lsY
GTdRJBiWP5h624q94kvL9r+j6I7inKxFK2osNZoG2ihyrC3u5M1rwcnU79JD
3RQhqjOeg0nNoN41kYSK8n55VXTCqhnZTPkPFmMUvZYJvKtdTXA5X/r7YSGF
PHtytumSJhRU3iqhUxRoFT+/zLMRgTrx/QIJBuWs0mjHpAYseMSOsJJicF16
TCa64g24bpESETIMBIt5O8IVXkMvNkhHOIfBFQu5vw7716Oz12nH5AIGtnlB
cuZ+dUiMtuuzVmcQN919ZMT9OaxV1xxlaTDQ23wgTsHmGfqLrWY91mKw2knn
NkuZizSHZclT2gwycjp62O9rsIFnuMhWj0F+XkImK+kpBMe1C6IMGFR99HB1
1a/GDWU1m0pDBkmsavc+y0q43VWq/27M4Jd9Bdw7tY8gZiez7ScTBsRuWL/l
TRmKOsX50WYMtgQe+zpPUALf8G+Hq5YzSJD7Q3bO1E3IKzAzMxYMVBLXfv/z
71js8x6x11nB4D/0bJPR
       "]]}, 
     {Hue[0.5028157299974758, 0.6, 0.6], LineBox[CompressedData["
1:eJwVkXk01HsAxScV9dJYUlq0TVNJqZ4tJuMK2Sl5KpUXhTZPXtki2Uq7LcTR
YunRaihOyTYkS6bSIlMMM7QJ9TO/7xjei/fm/XHPPfePe87n3Lt4z+EtfkoM
BsNLof/dwD9go5rOKObah9ZPYFCYzZsRoyEZQftVR06KItc/lawxOj2CWpKt
8VKJgr1ye7OWywjuOA1+VZ1MIdeo8OfkBSNIz7PgO6pQuJHSdMJUJkf0aNLl
M1MpPJ12xjqzVY4DmyWBDdMomDJ9qyfx5HAvNLCdxKSQp7LSTZAkB3c8fr6V
OoVPBm3O4UfkWO7RRqI1KWwZ33q7dKscGneXCaq0KIjFCRWEJccnz+YIszkU
EmNftCQ3DONiGVO4lkVhXWm4//qSYYSpevMC2RQq05T8jl0Zhs/ekoS7yygU
LvLZHx08DGON34x1V1IYLKq8VrxiGKKArNSFRhQ69nO4m/Jl0GezXZi2FH7S
uy1dUmW4/TW27bg9BeLbk3s2Vgbde91e/Y4ULP/Ku1viLQPbJDuwaROFPpPU
F2GLZYo9NZPjPCkcyWEasu8QTAlgvBkOUOwpFwqZ72j0POjc3n2JgsbGfpvz
zTS8wzkSlwwK5bWt83WqaIjMMw9UZip4oyVqx27QED51j8i6SmHs27S3msE0
XrY/y3YvVPCwEzUPzqJR+c+jrsbHFAKP93Xt85Miwzrdt1hCobVpTUnQTik6
xQlbZb2KP1rGEuLcpGCdCLfnfKbgekIln8+Vgvdo56r6bxQG9jEu582Sokmf
RdppCkGGgvfdzUMY1ebF/zt5CM7Jc2NCjIewa6Apz1VvCOMF/O2WOhRY6T/F
A0eG4NDMVr/e3I9Mp+gcD3UpZrKcrM5lfsGCjbzyrttSMPsNPfWyetEQ1LZO
aT0NU4sgdbvTvZgS9iH0KJcGb025oVdILxyjuss+ggbXp9s5xK0XL8/2GTba
0DidVpzlNrUXwryxNRdcaQT8LRdcD+tB/9ulurP20IhqVXXLd5FA3Sx0tt5Z
GhaMtYZFHAm2IHJb9nkag95C1aLlEqRtjMlQTaRB6xp9Pz9Bgjlbzmn9SKVh
7SnQrygVg3XomnrpFRqRcVFlj2eLYXS1YYpFMY3DQb0+JndE8JygPerWruB9
LZ0WfFIEXzEvN+s9jXcmfbeSvUQIrLF3lHTQYMjkIb5qIpyMisgOEtNIOVEQ
6vdnJ4pHRdykPhp1wg/OZqs7oCy9ESf4h4bZ0Re9MaeEKO0xULVbRJA0PebG
Ck8hampbShNZBN1VXgvSVwnxLMfX6x2bIOKxQ17R63Z0/55R5LeC4Fn7VWHt
vHb80jG6+aQBgd6FlaGfr7fB5w0/vdaGwG6qVWT67tdg1rsuND9A0KEcq52o
+xpLt7s6hB8iKI992CijXsF8wOVo6R8Ek2zG4n5Gv8JBLZfGVUcIxi/OMeBk
tKLB1+nw/EgCj3NqyowdrRCNOGZ5RhHMdPduGddpBbng+CQ9muBK6PTySRte
glXmoM08qejfXMb/Zvoc0ZPta8YvEDiqrn77oESAjCy7Pk4SQdz6YdZqXQGK
9O1mhKUQ/MgUxdyc3oJOD9t9P9IJKrO1kuiyJpgW2KiJrxHkVCy5d0m7CZs4
NmY6uQT+1axyp5BG+L+w3rs9n8CA8cr21pIGpA1bPWwtJBi0ZgdvxhNQtht2
1xYTWLna94wG10Glw/Ls2H2CbfTCyMHcWiw4bPnArIyg69Fuo556PownWopC
HhLExDvIDz2qgfNlqNwvJyBXdKqSWqqwdyV+/V5BoGRuwgmpqkBEjcVOvWoC
zTt7wmcmlCPV3eKUP1/RH6jrSpnzELe+cHl5dQSWBUs0GH6l4Edy33fVE9At
+3cU2JZAqMadOK+RwN6juji+/zZ+5Jvrb2smOP7RXdVNKQfKpubbLrUQbHiz
6zm/Pw4aSuYBJQKC/wD/pPdE
       "]]}, 
     {Hue[0.7388837074972656, 0.6, 0.6], LineBox[CompressedData["
1:eJwVUntUjHkAncYrtKm0S7SxI5REatI2m727ejekIrTbbEU27HhkkUeMpIdw
VmUKpSWS2qhED8pOmmroOWoqvRRS6fXVzPebBrGzf9xzzz33n3vvud9t2+e1
g8lgMPzV+J/jgy0q6gxVmOdyWKzBoDDb6uzDDf3jaL7mxolV6y8c6aaOq+Mo
VSTp1jEpuO1c+Ttr5zj+4Q71aU2h4F7B36+LcQhTfxS5TaOgYI74hcwfh0D1
V2L0dArOmc43wj8qscuje2/FTAoZf62343QqsTHd0mmyNoW+1aP6jDIl1nwO
/3atDoXIw5/P7MlQYqm3TCHQoxAuDDC1jVVCN2tJdYk+Bd9eVotRoBI9Ps+O
2RpQ0JpVYHBrthIXHmq3WLAoPNYTaOtqKBGi5Z+915jCLUmI7ZdhgoDtuZFZ
SyiUz6pdaF1NYK27ydrEjEJUt0xpfI6gg38lbgGbgmujUc3ObwjMjY3XaztR
ODmRuPz2NILMvjBZqAsFgWhN9DwVDZO7r3gDbhTu8d51XGunYbw6aa9kAwWd
/EVv6tNo9Z56F0/7UKheHJETBBqafEYD4VMY/q1gbkyUAq/z2re+ilfvNXh1
sThUAf8jnO71CRTm019F6xxQoMPu8q7iyxRM+hPOdvoq0FK+8diVa+p8D5Zq
OVgpUNf8PGljOoWR/iGdntdyFH8s7Kx8RGGlw9deMVw5EuyFgTndFMJQlTPD
Xo72rsjN9BsK4pxlO+I5crBOHnHhvKPwpDTVtcRUjuzCX5eL31PgNUyN3qcp
h8ScpWiWU7BcvNuHXTkG1Zzs8C9TRmGzpjcu1nUMvoOSVPdlo4jT8/wjgjcK
lvBT1+CBUUxLnxT+6JsRXOYKrnvrjIGR5LiprnIARo7ZRZ2ZY3CZFfRdVk0f
KvbLbJg/yHGxb9clh8Qe+GjMUXk2yzGywu5e/+nX0Ba7L7DbpcCimiHVVmEn
Gp5Z/e00rsBhj4AQVUgnTlbhWN4HBU4HZPFjfumESQ3Xe+GEAkNs3vvQBWq/
fvvMDxo01k3xXZVypwOmzfEhd2fScHE7UZJS0A7BW/kG/QU0qoLP5z2taIXZ
lzzGa0caS4PY9srbrWhiiNrcXWhYjsw+MjuqFaeY1fmP3WjU19310HBW+1Pe
8oUbaByXjIjSy18iTEv/pYsPjRbD81NFJS1oNjiYm82noR3Ya3BW2IRwNnvb
iXga2RYyi+UHm0C0G2+LhDT8cUaU6dWE3f1/Dky6TKPsXESCzawmeKTkHYxJ
phHC5BqGRspgpGkVlaj+VUNQWMcEvxGFbauycgto6HJlnz66NMIsX0opimg8
v8mcLzFuRMrFYOvvi2lImW5j5W0NiHDMffJEpO5/wNraxrkBXtkW0qpnNPK5
VjPL9F5g8PRK0tNGw3N1kP3UASn8eHUc004awR9K/mCUSfHCZp+A30VDZ0tZ
rO4BKYoG72nK36p/3rids7u6HpGbV8xnDNNgc2sTeK9qsXCZ+U/zGAT3bg1e
2n+mFvGTa87wmASFe4sqhCa1mPqK/+z6ZAKzvsQ0+Z4aDMVneS2dTvBeGFjZ
O1CFRxNmO9h6BP5RJfoRGRJ4S5fFuBsT+I2ta86wkMDXoFnwdAnBplTNc0kP
K7EtIPzQalOCa5nMOu/CCuwfbfM3WkHQWFU6d22yGOd1L9gM2xDMaP83eVxL
jHgfW/NtHILnvqym+qNluHqjh9VkRxBxt068x+kp7qz6UfvJzwQnlLeOuqeV
Ivvo+0mWDgRDSnfpqc8i5JcmqNKcCAokfI7S9l+IPUfeXuASHLlx018mKkHV
laRWDXcCw8aUQw/YxXjR7Vx/yIOgOFS/Ym3cI7w0VZT3exGIn1u6zpUVoiv4
+mOeN8FWR4ZgkTIfvUXrcqVbCKzefDa8PvIAwxqq246/EDwOzgidnnsftGta
cpEvwdOVc1cdNs7Bp1jPOHM/guOayfr7bDMxqXUi6kYAQZHSLybaIRUzWJkn
vg4kqA8ovz/nqgAhn2LT3X4n+A++zxbn
       "]]}, 
     {Hue[0.9749516849970554, 0.6, 0.6], LineBox[CompressedData["
1:eJwVlHs01HkYxseclEqW0W4XWZpVqURS7cmlp5JLWpeaRtFlkbJ2pdShVopW
p1WUZImdrs5Yya1kuuFM4zqUsIzBuuvi7suM39elZWf/eM97nnOePz7neZ/z
Lvc5ufcYm8Vieanm/y24uKbOQX8CSx1DStRYBMl2LhlnhsYhv+tkGafSP0uY
QoO0cUiUAp1qNoFXSoIH69dxZOwe7NFUJ7h78chXGbxxJKRsfeM0h6A1/4WN
i8U4widib0fNJfjMlvjbfjMOf7fOwLL5BPtn7QlMnaLgpW2wn6VFMNlrYPW5
i8JmOlJ/hzaBX7FWzOO3FKv4MmU4h6Ca2Kdkiih0Mle+K1xI4KRv6P0shuKj
R0XoliUEQanKoDu2FNdFWo3ruQQnwjevFm+gOKvplRNoRBAhCk3Zz6XwPvr0
SuZKgn0pioRiNsUmnX2bjNcSxA70Z74qZ9AakHzLYCPByT12Z9oOM1hnZOSs
ZU/wRDu+6IIbg8c9l2RhjgR18TM8V1sGxlnth/udCFxZK2ThqxkYbRYESl0J
PH3yy1vpmCpPzs3fPAjyWlO9zARj0Ahg1TEBBI7JjExrTImuZy0H2uNV/M6V
6u79Snids+x0TiS4xLHSz+5UotU6yb8gSZX36Rd+se+VaCzlhSbfJQie383S
TFeiWl4p4KURRH/6IVLopUTB1Mu28tcE4SFu16IbFUi0TfB90kmw/WbMQG+N
Ai0dV9zHugne+t9Y5FahAPfiOUfLTwTLvSdcLF4rkPPyoElJH8FidcGyvXcU
kK7jKuUKAoHDEd1mbwUmFuVEzqiPQHTn3JKQkVEcGpCmuKwZwdniDIWpwSi4
CV86Bk6PwOWXxrbllwmSdoc/4GuPYiTvmJbnmiF8a5fzqu3xKHqHbxVA2I+y
U7Lv2VYKSJoT2wtneuChtmhij1yBFfzobVm3PkGrxMXA2l+JQkl0yDrzD6ir
sLhvP65ETU62dOh6JyI3bvS5ED+GbtmgQKJoBb92zTUXIwZHz+hqajTKwamz
HtstYZDqxPZOFsvRpQjbl1jM4MMjPTO9NDmeLix81lHKQDf6u+PDwXK4uduc
Dq5kQPOEvHqOHDeabIbv1anuzIuxP7yrAfM6tvaOfGRgWnNTLS6tHuzBba23
51FsWJ/zURRTj78XXLLu0qT4/tCwbVFQPR6aSgQmX1HYniiSx1rVY9up7Z4S
XYoMVn7maFUdLiq2y/uWUVSsDLA4Nfg3Jid21NqYURSbNBi569ZiZLZdaTeP
oqc/6T57rAbvWvpTue4UT2H2++WGGjzKvXXF+wDFoqq4zlnJNfA60uHQfohC
9tdvpf/o1eC96Hxl8zGKLe+DnxeZvUemb2517VmKnUd4CyQDVYiy9HiiHUpx
+vicxh3pVfDVZsW5hlFE7ddZWmxYBb0C571VERRV5j0ZznPf4Zpub730KoV2
d1Paw4IK/FRk0CwWUESQy4ubTlZgZ1LZ6+m7FBrC3Rp23AoYBp4Q2DygyG/a
80VwWQr5kvxD+UKKAbWECP7WctgHubc/z6Iwz/PN3dFXBq7Dv+KxHBVP3DPj
JQllmF4mfLAxl6LGqLfI5XMpRNIR79znFAtFfLFVWAmMDK9/yBJT+LJ9Whr0
S8BiLEoHJBSWUuklWWExWt42p64toZjzZjvz53gR4s8a+6VLKar9Oa5TfAnY
1cW9wlqK2cZZekGf36BN+HNldx2Fp2xm0jTkDV6H6mRwGyjYZa1mq74WI2jl
jwEPminO31abd1AzHx0XJocE3RScOfWs2qZXcJNkRcz/RCHeeWVoKOklxLO8
Oed7KAKzmdtHHV7A1HGhsK+PYqm4Qd2kS4R70eWbPAcpfufx87cey8OC6tDy
imGVP4ofO1mZizCOqceWUQpXE+uIpfOfYoDf2fdIqepXlp/6cvNsHEz+I2wx
pXCcaZ9qepmOyhYHragJiuC8wDsazkJYGk7dp6o/+3xeyureq8lIP5pt7jdN
MV10am9Eiw92LUuM/DJD8R+esyw0
       "]]}, 
     {Hue[0.21101966249684523`, 0.6, 0.6], LineBox[CompressedData["
1:eJwVk3s01HkYxiVSsprsdrNrLU20ilO5VGKfYtdaIpEkJddtdRzaVEYSuui6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       "]]}, 
     {Hue[0.44708763999663503`, 0.6, 0.6], LineBox[CompressedData["
1:eJwVUH001QcAfRW1MN+SWjQTRaZ8VZJ7ZiN79hh6FqKHLFIqLb30QbQ0ThH5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       "]]}, 
     {Hue[0.6831556174964248, 0.6, 0.6], LineBox[CompressedData["
1:eJwVUXk81fkCpadc27XGtBgvPDwNz1hmyuOe3hQfUSaETGkkRposr4nxvLhZ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       "]]}, 
     {Hue[0.9192235949962146, 0.6, 0.6], LineBox[CompressedData["
1:eJwdUA801PkeneRfL3mZ3bB6rU1C0bzSyJ+VW8qfZUeWotlYilIva+PV5FXM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       "]]}}}, {{{}, {}, 
     {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwVjnk41XkDxa3Xz6uyFJlXvZYRXvQghsh0vm1GTFJMgyyNISqEebOUarJM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       "]]}, 
     {Hue[0.9060679774997897, 0.6, 0.6], LineBox[CompressedData["
1:eJwVkHs0lfkChpHLl1y6IGsohFImEVNE3p/GmrRTKZ1GsisSHTPULiPJoRQK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       "]]}, 
     {Hue[0.14213595499957954`, 0.6, 0.6], LineBox[CompressedData["
1:eJwVxXk41PkDB3D3fFMkuzRPkljkqa2I0uHp/Umyk3UljxyJSIfCtJWfyuaX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       "]]}, 
     {Hue[0.37820393249936934`, 0.6, 0.6], LineBox[CompressedData["
1:eJwVk3s01fkCxT3P+dFMUVPcS0kPzMjqeBeyv3VVeniUZiqvKeMVMbgYTUIl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       "]]}, 
     {Hue[0.6142719099991583, 0.6, 0.6], LineBox[CompressedData["
1:eJwVkHs41PkCxoeY+XXIYpe01MRKsyspRKTeb9hT1JYuD+tWKKSSyxlEHXcV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       "]]}, 
     {Hue[0.8503398874989481, 0.6, 0.6], LineBox[CompressedData["
1:eJwVjns8lPkCh4f0zlilxWlTqLRIqwtxhOP0/ZE6RG7bVRRSRBTHptRiz9a2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       "]]}, 
     {Hue[0.08640786499873876, 0.6, 0.6], LineBox[CompressedData["
1:eJwVjXs8lPkCh8dkLmndMqOw5brOHGWHstaxTt9fVtGuLiraxqWoxbpUanNI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       "]]}, 
     {Hue[0.3224758424985268, 0.6, 0.6], LineBox[CompressedData["
1:eJwVi3k41Hkcx8dkDjrYWkspk1nHPDTrmoisz1dPhUdFw9oY9vE4chSiWEnI
fYdtiVzJVYYQG7Zyq1hnKeuuHM9vNPMrlIwZs/aP9/N6Xs/zequ6BbA9iQQC
wX5r/zMsykGvTk4GdQdX9zbnYjCQxFGPJsogjqzNx29bLnjNzqVVUVFDmSB1
sRADFcdx3Z5wKtplns58cw8DhxWXnZ3nqMh7kjnQVbn1j0gKMTKhovbf+/0f
VWPASvfm6dGoaN8eP7mSegz6lwu7H5Kp6ErNjtqMxxh0+Ggxf/hEQQNWXNvI
Jxho2QU/loxTkOa89We/dgymUt0S7RsoaFw5Rd+6D4PCQ/I/eZZQEOux1ivj
IQwU40IsjDMpKI3de5kxikFDeEPd4CUKQkkyjaQZDEzZDq7rhymo/GuCUdsy
Bs94ZY7mDAoiZGmO1axhMIzdM5veR0GOzOehBSIM6keYL8QECtrhQW4JI/Og
9LKKutUQGQUNx5oe3seDsmljp4ouMvrnotrUjzQefNKfGzNsJiN1atf13Wo8
sIxoos6UkNGY2bZWnMkD1s9jOgqhZGTGvWH+wJwH8Qf1gvMZZCSbEHGS5sMD
7lFLl8o8EioxDbWVaeJBuPP+vogsEvr+2PzK7BMelMt63nJLJqF4C3ZOUzsP
cmmcv23DSMiXfWjaq48HVgoyj546kZC+9+yFnmkepCjv35ZzgIQ6/rBMiCEt
gX3N0c8l96XRe57SMzF7CbiybwPdR7Yh1dxm7WX+EowoBmxOOhLRvOPikJwc
H9o0Y+WT7IhI/uOt+1/28OE2fdWfdZqITCKORU8o8eG8/7W3iYiI0ksKDCro
fPiWGNOuoUlER5bsss0M+ZDRxSFrrUqh1PA2jp8LH55PyyfNpkoh/aLchd4q
PvSYhPmci5dCznoWrbW1fNAL2Mjoj5RCCZ2rOdmNfAjzmfd6GCSFJhdtrNxa
+RAk7UGxOSeF4nTJ3PURPuhk/JW0RJdCY+1BgQwhH4YHibV4AwFFzFmL4iwF
UElIreHUEJAJQ7VS6bQAJkO3R3VUENCXC1/tqs4KoIU9ox6VR0AXV4qrhpwE
UOoCe5siCciJ+NVJ2U8AsUXidpElARkeLG6uzRTA/VGLUtcqCfA5qyET4wJw
r7gS/Uu+BCqLXtL9ZwSQcJR6ipUmAY8PhQOEOQGQXcZ1qv0lMO5rpaHBF0AE
+0D9VV0JvLhaOHpJIgDaGufsYM0mlOZYsshqOGhoqLTJFG6C68SB2dsMHBRN
j0UfTNsEZdpKijYTh72n3q1N+W5CVnnBB1tDHPIMxk4Hqm1CVONy1h1LHOqv
x9T4pYvB+VX+Z10/HBwmyZEy18SgewOKuYE4gHbHO3cvMUjrvD/DCMGhzF17
7SSIgZusyaVF4nA3283o1yURiMzrz+/KxKF2rrjx6qgIhnB7heQ/t/rgPcmG
rSIoLVjrJOXhULWYYOSeKYJT66aq4hIczljFdWboiCC/9vnEUgMONJ3pkgwF
EVz6zTfZqxmH7pSV6NfCDTi+Y6fxh6c4MBd9qt92bMBHL3b2eA8OCzetFz3K
NqBN4ctxhz4cEnUCuIPxG3CrM2dleBAHMt30zs0TG2BKm7J9OYZDQkxkmz99
A+T7IyXHp3CoK5hVYYmFMBdGr2l7h4P02eByz1EhNDG6nU0XcGD8K2vAfiCE
1Dde25t4OOi5tIUuhAnBNVa2xQDHQamo74jVCSGw9Ku9H67gUN2czmghCYE6
a6Oo/Q0HuuF3wqi6dZhIW+4uF+HAoe6+vmi+DrS7ORq9Ehz+A03nlOw=
       "]]}, 
     {Hue[0.5585438199983166, 0.6, 0.6], LineBox[CompressedData["
1:eJwVkH0w1Hkcx3e3fcp52DtpHdVGzXqaxooTztzny2miunKRO49jdLVGLemc
hnOJFKlMu6PkYUPn0Ng6c3qgO9rGoO0BbcjZddE6tH6/33dYq7DsuT/e8/rj
NfP64+2UlHboKINGo+1e2/+83LK857XlevTBdl/t+AsCkPbTMF4tFz36rivy
VR8BT0a9zm2I4qJ265jnhwcImL1dUjAq4CJlFxU0MkxAUodPl5WBgzpzzrUm
jBLgMPCwhXzOQd3e9p66cQKWlaEbHjZykEqv+E08SUBgpTNXXMRBL2qDNhF6
Aui5ZZnRKRzU9/2Q7CQmoLnIKN9ygIPUNsfXGw1rvb2HVfOfc9DwL6ULKyYC
9Cb+QiWdgzQ+bpJ8OgmlV5kXd+nZ6J+Zdh2bTcKE5rRQ285G/0ZP9dvYkDBX
/mD6Yz0b8YjS20ZbEoL2RrerrrJRwJngfI09CYeUm9qDj7FRyS25d4MzCXmJ
/KMefDbym4m4/pUvCZmKP1M6LrLQ5RxlrCSehG0u7wwBWSz0wDrVJyKJhC0t
/cFkMguN1zha+YtJGHlfeG8qlIV8uzI7mOkk2DaZrlAWLPTWaodTVQEJS529
fbJrTLSzunzyWRMJjDt5JeJCJorz2vO4uZkEFW+4KjKLiQo758uu3ydhfv+N
+B/jmUg7dTAs6TEJQ5TM3CBkovMitmJRTYIu9e9Er7/WoeEnp9Jdl0jQiqRD
7piBzkzsM50PpaD3i/CmIzoGCnB1arT/hoJ4LSuk+g0DGY8vRDR9S0HlimPY
ZiUDnTDUNPXHULBrr+gndykDxTAWYhwlFGxpSCjy82Yg3601bc1SCkQ87e6C
DDoiY+czNSMU3FvX6BaXTEeN1Srn1LcUmE6VOLnH0dEPupu9tAkK1OU5/vVf
09FISphQSFJQfMay1OYzOnqadXPwpJkCSfY2dwcFDdWVhfqwt2PgDn6ssKim
oUTN5rEbrhhGXm4Pm5TSkKPAcMljx5qfoxfHnqYhWb1cF+6LoTD3qVEQRENn
78/JKkMxJGcqPAbkZoh7XTUrkmAYe30h4+JZM4jyoEaRjqEngaeaTjID0/Pd
AddMDDNyT75MaAZFsYtCkIvhxTo1nWpcBVPQH8espRgOWwR5RxatQj+OtCu+
hqFma6XBU7wKdfIPnawKDN2/vmkTbFuF/YuBTiu3MPQvnpjLlq1AVXOPZuYe
hvy0W1qPEytwMiGlWNyGQRllpx8MWYEQSyt/XTsGftr7pNo5ExDiQ9dHujHc
nf65NbvHBEo7Y0jUcwwxd2Zut1WYoLSzzPCqD8N2xz0Zki9NECgYDVcNY1h/
c1e4H9cEvJe55pBRDNOXei8w1cswke18VzmOQV+uFjnfWIZW1664wEkMQ4lu
C9LoZbg8JP6kVY9B4NAx0b1hGRILLB5547V/XOqSN/Ysgc/OO8m/GzAEx6qX
Nh5fAu7YQb7HRwzpR2wqDs4ugubKXFe9CYOW77djY/giCGrLhM/MGP4Dymcq
sA==
       "]]}, {}, 
     {Hue[0.030679774997896203`, 0.6, 0.6], LineBox[CompressedData["
1:eJwVj3lME3YcxVt6A+NcJmCMo4FCHOhSBQSx31/GZhiHB1COwBAqZKN2gJsc
U6BitYoICq4gEMKlsiET0MCGmQEUNmQQQhCoBgaFtXSC+vtZQOlB1/3x8vKS
95L3cRdlRaVbUSgUgUX/O3f/mLTAZxPcQnMHqRQMxTRPGVexCTP1YUEVlrzQ
M3WybZ8eBtbqHMetMMS+zvIy1enhbvgrrS0DQ+cOsebxGz0omgX9YSwM43lJ
ccX7DSDdvFZ9mWPppyU81vxggIyjqsw/bDAMZcZvkG4DRLfyD9HtMGjQn2ju
lQEObsl2fOaA4WL4wYozXCN4CafWpE4YcEZLQXKMERzbeaOPPsQgfsaRVHcZ
QZ3w9EygK4aO1kdpqngTlHXbKT/lYvB4ftelQ2qCPNuUjkwPDHx1RNr52yZI
PdElb+dhaDq9+bT8tQn8HGP8vD/BEPh9fhA7fwvmJDWVO/dZ+NeL5t+eMoOv
h0ek3SEMlAm+aKnCDG3a4qmCUAy135x9carLDN6/zH+1EmbZu3ROFb4xg4d/
XebwEQzZV1kz2r0U5BbqdP18guVPTGBryB0KYksokxsSDHOyRp34LBUtPpiN
n7+BIX17eY/qAxqqClGkdaowtNv0+je40tDsgjx2fQmDPqnBM9WThrhF+aFB
GgyTI+ZpXTANdfyW6DP4EoNI867suISGhn25azM6DIlx44P3Rmloc1uHzMwg
ELu0c+IfJQ2h7sacz9kEUj46EMtT05A8qvLrEmsCidFD62MmGnIqywl3tidA
N0l6+vbQ0S6rYGcvFwLrq4LIgSo6Slodbj68i0CcOSzY0EJHzSUPf7zhQ8BJ
7u4Q0UVHWl67XLmbQGddeK7/KB3lpF4Ti/YSmL5Z+CSSxkDl00J+bjCBLZa2
uy+Pgfr6FwfqDxPwLW1sYl5iIGbysweLRwlckgwZC6sYKMIwdNsrmsDyHgcm
p4eBlH4/l3TFETjZ1t278o6BcFvWsaEUAqJzERIHDhP5h6aGWJ8gMJv84pjM
jYkK1FF+R9ItvPyR+2IBE3E+9nd9nkEgynksw6aUibgK48LqdwQUfe6E18RE
xga9TJRDwI8qctf9ykTTbe95yjwCshxvg26Zia70r0meFBAYT7a+fJzKQml/
vbUPlBJouvVF/ep2FhJM4/v3igkEULPH/YUsRFZW39fICYh/qj0nO81CIxsv
6+xLCBh3X9Zwq1joFvVfwcVSAoO+7gG/P2ShIttllb6MgLL2gFG4xELx29QX
sq8TkIbpLvQ6shGfu+SlqSRwZ1IovPklG9n6qkYSFQSi1VvMvxVspAmY/3ai
mkBfi9Y6mM1BRTDoc6WGwH/l9uSv
       "]]}, 
     {Hue[0.266747752497686, 0.6, 0.6], LineBox[CompressedData["
1:eJwVkH00lGkcht+ZZt53bBKKSL4djLAiNg5+TyVEhVVWZDel7cOsJR+pZFKO
tNiKiJx2O9WuDcWmL6VEsopTatbhbINRGsTm8byDZhiz9o/73Of+6z7XZbnr
x6/3cCmKCpvP/y182rhprVAJywPTWjgUhqrS++53kpTQfSnI69z8PlPxkTKW
KaFJUa73ioshKydRkm2ngqrgf4e1+Ri6ThiM7IhVQfEV3ydBDIat2f0Gp4tU
IFaeuZCrheF4k2N+yRMV7A8dSGhdiOGeM+fE0IgKwitc/Xk6GPpflau26c6A
z9xJ03W6GHj1739JXj0Ddtu6FGJ9DAGhGfkVETOgV23b8WgpBt+pSLukkhn4
sP35EU9jDImGltGpglkouKPT42KF4e8LS006rWbhkPbOmgQbDK4HFFmHvGch
dvefOdW2GKaY2C1DP8yCu95Wd/uV838qTmTui1noFZUVmq/GkNDAaH+bpAYn
G5vNOv4Yxt2x0akcNVQOZ3VlBM7zJ6/YuKdcDfY3+mNGgzBkimVFIS1qsPEo
T2gLwfBQWES5LZmb96l/9sR2DI7xcYFhFXMgEFGSKREGqfVQirxOA+/qpJH9
RRjEZT3c5qca2JnuNbC5BINemmhDjkQDvd6l+xtKMaT4UaJ2ooGeZ+FHyi5h
4LZ3bXQ0otCr7hfl4RUYSk31Ez+HU6hh5n7fXw8wuFhqqaeeUahkfXFc7QAG
w3tNraIOCkllORGT7zHQb9rY3jcUsspMD/SSY7A45ie91U+hmvvRji0f531m
Zp0WKinU5mSl6GYxfHOhdjBmJQcpl9Wc1PAnwLuwJyK+gIN2jLVd2eIwAZus
2yS5wVxkVTwrGzs4AaVfXb/JyBeg0mDx5W26BCKMk33zxhagzIWDLY36BA5V
Gij02AUorj1wRGhAQKqrYy2keMglWN91zpgAZyjo3fHlPPQ86Lenv1sTaHbu
bBwJ4SHVxnb5tAeBFQNXU7Y/5qHowGVOF2MI9H9KmUx6xkPrBBlhvJ0E3MZv
W5zr4CH7Nllqwi4Cm2/JjAb/4SFFQOXjdXsJ5FU6rB2Y5qH8AJ/Q0UQCTjdM
ona58VGD/+5k72wCL4+OtTrd4iOzDTX1fZUEUsf0Qj/X81FHb0WA+Q0CPXSe
Q2cTHx1Nu9z1XQ0BclUed/01H/VUnJuQ1RGQRX8aWUT4qOiLFOH7BgIln6av
6nnQSNC5pmzoJQEJJSse9aXR3X2r7OxfEwgYFvW+DaDRHo7DnX0SAhk+Zwa5
UTRqdjV5PdJNYJBvBjliGh0rVgvGZAQcgrJHjnXSiEQ1p2NCwLn2QF/wWxpd
Zh/QqyYJPKSXfA6Q0ygkv+580jQBD3WLpGuWRtWPrtWSGQK3F2fH/+HIoL0W
p4YVPBZEk5HV/p4MMqwXp7kzLPwsvZbs5s+glrB0XpoWC/XL784tiWWQ1cn9
FtOLWNAclqxRlDNI+iE4UmnIwvnCgnBBNYN+yvSTexqz4GJKx3Q0MMhzmU/K
ERMWInLV8VEvGTRc4859aMpCnP276xIZg0oCnc/OmLMwd5CO2K1g0IYBWzNv
KxYKCvMq12sJkOKweXWGDQuO474hreYCdEXfyOuRLQt+wpuWcWsEKKxKt01t
z8KH52Z0X7gAUX5aEb4rWcDNNlX5yQJ0U8oZzHRioS8J3466KEAxqaqkxi9Z
+FhrbLH4jQBp67Aazap53lH/X211tND3UeP+Fm4s/AePinH6
       "]]}, 
     {Hue[0.5028157299974758, 0.6, 0.6], LineBox[CompressedData["
1:eJwVUWtUjHkcnsnMvC86TZFCiNkokUsKpen3Q5IysY3ISbmU23YjVKIiZdW2
oZvpREsoChXlsmFSKtGKXJp00cilXN96/1ozk2lnPzznOc+H55znMmlTmNdm
PQ6H46fD/6xlzQI+WKpgrFvEfS6HgdFFu63ebVJB8yl3x+M6HZyRH1V1WwX3
SI5Rox4D3dLSDmW/Coo8vnTr8xk4OllZxExWQ2aec6U7xUDKA/nUu55qiFMd
PXFkKANBnpzN/rvUsH2lMrR2OAM/PCw+9maoQVpg68ozYCDVy2+NdZkaxNpD
4xcZMuBhec039qkaLL1fkLgRDHT4ztYu/KIGo0tTGu4YM7ByL/cLd5IG3q2t
j3YYw0Ce4lbb5hgN/FluoJglYkB1XrioIk0DkfobikMtGNhdk7g4pkADGwNK
D1+awkCSgyVGNmrA3miVvdU0BhYXPRrqOnYA2oOz08ztGPDulQQVnB4AGwsL
iYErA3ZbrLZdLB2Awu6DL/a7MeD0/bwgpGoArC6/9vvkzgBT9k7j0jUAFnNz
Qh+sYGDpL/0tsaKfuj1HHItfy8DdW3v3NMl+Ah3MedYfrNtzU3HjhxAtvLnW
5vM6nQHzUacCgqK1sCHKUSnJYiBSdiP51WEttDvJtt+W6fK+ypfF/KUFRY00
OvsUA3PC9j/vatRCY/PDHGmBLo+9OjPFZhBua2521P3NQFV7bn1qxyBkLc4M
LFEysOG4z7+J3YPQ1nl49fcu3R+pyZN29w2CKDbKzfE9A70hlXpmQzhYfNN3
+v2PDIhU1XShCQcf2IhIM6vzj/TfOlzMQZVp8aFBfi/0vZ2bgb9zcN3nB3me
1r2Q3dJl2TqSi6LMgc7P4b1Qq3Y8lj5TD2Uecae9DfsgPbC0WrFgCE5YUnyr
o7APVtn+e6dkAQ9rd7yYp7eAheTxVsemIg/pyFcRu8QsTFd6U+dceOge87r8
LbBQv0qfmyvhYWNSz5w6Fxb6KcWX/PU8VOT9nJniyULMDMHGkQk8/PR8spXJ
JhZUPzgH0h7z0NAhYrR1Egu0TVTdimc89IJ9a3L+YKHd2OCpUMHDjCUHsvRT
WWgV3fCRKXk4xivZ+FsaC3UmT480EB6KgnINy06ysLfhbX6DGR/tTtXSziUs
DJNTRzKC+biWa6r6tZmFqqaapuCdfAzsLD6T3cKCWEDBsgg+hsrd3JWtLETN
SKwxOMDHhJjonB2dLLj6hZ1/nM7HElW7+GgPC5ymC9Z2t/ko6DsX36BhodT/
4TwPIwGWvbHVXzqRwJZpZeYvTQQov/eoLFVEYN2eqJJt4wT48HSg30sLAvXf
1XHnLQX42j/ryuapBMzDZ4055CzAYa2qlQm2BNIrYhO1IQLc+Kwy854LgW+f
Ws/RLwVocN/T3Gk7AbH+quM9bQKc7OO5LCqIgNJJktPWJUCnz5JdZSEEZAlv
qzW9AvzNWFI3PZyAj4ZjYCeksDbQI2z8PgL/LIiXVphQ2P7DPXttDIFykSLa
dwKFJMW9OjOOwBXva/QnGwpF5ctMDRIIHKlaeCHYk8I4vptcm0JAupxr2rma
wqzspT2ORwlsqDcOj1pP4RWbpSMjjxNIks5tmLiTwjZv163fMnX9u7zMTmZR
OD/fRdiZS8C/d+eY+NMUrnB0cRh3hoAt96osv5DCLY8XB/icJTBqfLO8Uk5h
Rv+iG08KCLR0cyWCrxQyrgvX3yshYHfB/HqRmkKqFZN+XiXQZZO2v42icUIY
XnMoJ5A8Wzvr8iga7Ydg+54bBAY6k8g8CxqXnwDq6i0Cs9x8X+bOoTFgGsz+
WkFg/r7wQqELjdFyZ1/ruwTkpgcvPPSmMU3qnLilkkDZKM+aGdtpvPhBXJxX
ReC9sEL6LJbGyn3ilo77BG6+3zGp9gSNCqF4iFkdgeo5B5dIrtP47ayTzZp6
AofbRxj2KWkUzHdak/6IwJInEelC4VA00nMKLm0g8B9Hys1X
       "]]}, 
     {Hue[0.7388837074972656, 0.6, 0.6], LineBox[CompressedData["
1:eJwVUHs0lGkcHsN83yeOg9iikiTXdBkkUr83bdPsKERuRblkO2pSktXqMsXG
dk9yj7BLy6oJm0ypU60ulEW3UZKIQmpfzPcxY8bs7B/Pec5znj+ey7yoPf4x
bBaLFaHB/1w4ENxrYysHc/5PjVosDHNs1aPlm+UgLRR4ZGj00rk3A8wq5HBf
VmDUysbwaSTE62WnHP70/jqgz8HQmzlreb+OArJKV90TkBg8g/P4IjsFiOTn
cn7VxTAoRmQCXwGxfj1xj/QwpDd7CBtiFBBwhcvTMcDAn5+TyRxVwMqp1Dle
hhgqP56YfyJfAbaBr2QiYwxXG21Ed2oUYFRl8+yOCYaX+2LapN0K6A9tSnY3
w2Dt3X7Wf8kknLlh0LHECkPiOt38fq9JSNKPEMdZYzidYbhnfNMkREZXp1XZ
YNgluJV+P2kSXI02udo5Yqg4UHO9vX4SuoR5F+a6YPh8PLbzjJMSnKytNxjw
MNSE4YN+nkqoHDj26hAfQ3WewPKdQAl2V7vDvwgwpChLmkN2KMF6WUHcE18M
lr9vf7igSKn50/h8SiiG7S7aE2d1VEAJWS8YIQavybZzwgYV9Na+C+nO1Py1
+2sK97EKIg549GzIxmAak2z5qV0FXZ65sQ25GKj4EYuZn1XQ8TAgOa9Q068s
4lKN4RS0SpsLAq5gWL03P8cocgoaJuvfP76FQeu7hCDhxBRkr8nafr0Hg9j8
zvgXlhrefUgLoj9iEFaEr4nWVYPVkQN8j08Y9uX2b3U3V4O4fsvCxiEML9KO
WaavUMMTJyuZdAzDlIuF74NDapDPEKeqOSMgn11iGqNQQ9jwk1IfhxFo/a2g
aHkCC1llKT8M7xuBoDWptevDtFCut6g40HAUQh5xReQSNrJYK5a8rxwFXuyQ
9/lvbPRo7ys39ooxkNXYL3Zo0EahWjPkG6VjEDbvxgA6poMMGn3mesbKYH8C
4erny0Evmpwv8yZkoKsdskDpz0FHnkJyrUIGA8XXiMogDrJr8Q60VMkgOW2i
Tm+rxm+L1lNo0RBXNfPsZyEH2Uszk67q0dCaevEQeYqDRH1jviZzaegueq6y
auIgR3Utq3ctDc7FXbtmt3DQa9a9Th8+DVzx6v6Z7Rx0lP2s7raABouERQ6z
3mh8Tp8wy5cGXRebMN4gBx3TN3nDD6XhcMW+gDXTCCQ1218tFtKQjcilAl8C
pbq4RB3OpIGdbv9PYgCBGIOX5feyaFhY5qwsCybQzsGEL9q5NBQfTIg0iSCQ
X1Ht/pOXaGh6dqvNMZ5AFpRzek6ZJp91MXfLRQLVdy6tqr5JQ11qxcvOXAI5
1rVjmYSGyx0f/aIKCVR0Pt51eQMNd4cVWSnlBDq+tvru3Xua/UcKd5tICOQv
XtL+tImGkr+7Rku7CTScspjp76TBhyc9ld9HoG3hrR7272lo3v2MVzBIoOdu
e0TCDzQse6BnJRkjkGT4GjXWR0NWzbh+HEWitKBFs1jfaIjhS5M5LiSydHBC
5iwGWqJowV/uJMrUafklnM3AwuyO8XggEdEtbCrWYSDr2pDZbG8Sfc2s8rfV
ZUDysUXqGU2iWyrHGBdjBko3TbCjc0gU2O5w0seagdHw1jpcRKIwM6nogQ0D
Y6WZBSXlJIqKTE1cZs9AHHvTeGIdifaOdEZYLGJgi2E9162DRKeNzrh9c2Mg
ePGBZsceTZ9Qd6coDwa8yV7e1iES5Zf0W732ZABxx5Muqkj0x9JVBndXM1Dc
VSEsJykk/nlIm/s9A3krF6+bbkyhuvvZ8jIeA88f7c13tKNQ48Z/+854M6Bv
CBUyZwo9zSt4q+XDQNKynOuBiELPe9a1JfoxwD0xfVXsBgq9sZc9HPRn4EG2
IsN/C4U+xBffDg9k4KvD+uVeOyn0WbK+uj2YgSnXsIAjyRT6piUvX7uZgZM9
W6mE0xSifyi7JAljIH/X7VJpMYWUGRsvOG1jgGkYyTGVUEj7rSq9JJIB96vm
3MEOCk2zqjxsup2BHc07+YuMdVGSMuOK4EcG/gMitejj
       "]]}, 
     {Hue[0.9749516849970554, 0.6, 0.6], LineBox[CompressedData["
1:eJwVkns01Gkcxifp9/tVcpnqUBHNWkm3bSmbxfeVQomKVEot0aKLjU4ppoa0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       "]]}, 
     {Hue[0.21101966249684523`, 0.6, 0.6], LineBox[CompressedData["
1:eJwVkXs0lekCxhHf94nTbDpD5NLZ4xZlUqhc5nmnUQnJJcqYLvap09EyahK2
JBJdxB6XGIbSTc1I9qhdU5NIC+1cJh1JI9ec5Eylzy373Tu7Y/541rN+az1/
/Z5/iPYE7dTS0NCImMlfvTC4add2GwpT77h6TQ0esbpXfW2DKDpP+7jlzDBK
/BqfnKKomyg2eKTFo+nKz09Gaymu+L4d1tfhcX32CYvOFxT557+458PyaNXt
KjLSVCKZfv/DcV0ewWUFcDdTIjJgILpRj0e3XqbPfBclgi8vXaM9h0dFBXPa
zU8JT/UR81UCHtfMPg8bjVDCNqRjItmQx8ugE0NJcUoYVNi03P07j8SfLlk0
lijxMuzhgZUmPMJFErn+gBJZN+Y8WyLkIVu01LSVVyJef7s02orHwpyIJZYa
KkT8s+pohQ0PifB+TIm5Ci4GG13sHHgEvJK23dmoQk9UUa6lMw9mq1fasV9V
WGxltX7OGh662c8atepVKB8+3HHQm4eTsXrYv00Fu6t9W1778Lhb61soGlbB
yrU4Wr6Bh1ClmVZh9GHGp2F2ahiPFJ/vpg2+/QAuSqP9fRSPg3L9k3J2Gi+u
d2/uy+PR8pqpfCKYxnax28D6Ah6eiQGDbSbT6PEojKwu5HGOxusUO0zjWUPw
gaLTPG6963+Z7D+NR51NxcGXeSx3WCtsy5lGtepW74PfZvZl8+EsUKPgq/wd
vwzw2J25bO46YzW6+4+GTg7O/OfwKi3UQg3hIbG32xCPkf2W18IXqSG9Fb6o
/k8eBak3rQ291ZAvFk50jvOwN76nt/qQGtRYeuSjzij2m7fWhAyp8c0b+Xl/
+1HE7Ex/nfvTRwjzP/S/2TcKo7t/22CQo0EKfZPPhgjG4HfnRJHeCk1isVp6
u7d8DBWdDfP3PtQkjXs7lmu5jyNbam+Vs02LhGka08DOcZTvTf7q3ZAWmVPv
b+kROYHedq0brf+eRdofLitdo5jAmc9lSz+bmEWOODuLkvImoR7e0LcgTpuE
PLbP8Ld6j+TNnZlT2jrEsN1j0rfuPSqiz1nnSnTIKLO6YTB4CjUB6i265gzp
T1KOFA9OYUXC8NhJS4YE1F1N0RuaQvWx+OOfCBlSqx1hmDg8BcFups7EliFn
Tj5w+frtFKxkLb+5OTEkvOjUwXlTU+jaeymrajVDnsocZ+fPVkC6zsXr5B6G
tLwWWUucFOiL2xLw9gFDboc1h6ckK7B1vGPsTBND+FjDTY2HFfDKzMoKamWI
XW5YkH6aAqmyInntfxhS2PTKu/C4AsMLqe31HoaI3bVdf8lRQOew6Jr2BENW
mHsK+i8o8PiTow4/CFnya39lPeQK/G+BOr7ImiUjHyZr05sUKJu6rVdqxxIb
E887zS0KbGsKWStzZElBYHPVpscKfNOwvodzZ0nc/Vdn9nQpUNlrLt29kSWu
FxcklL5RoPFS9fjNDJbc2JW7+KOA4ut9D0mRhCUpoy//iJ1Lwfn4hx7JZYlf
4sqjbz6laDi8qmXPjyz5r6S/9w9TihaLnx2qyllieNMxW2ZFsbnZvtWslSXR
2s1jkSsoSkYCr5c+ZombxKK0341CPNhksOQpS3Tm7fPd5EmRuiQ0PbGPJSUO
Jhe9VlE0bXXrfDTGkuagXSGWfhSr5qt/dzXniN25WbeebKOoLC07NSnkyIT9
ph2+IooDiZKQdjuO1MrKBfd3UJR11uhNOnMkVB4YKY2k8MxYLvrCnSPCoLJP
baIour6tzqv6kiMjzxV1JdEUsRfWa1pv4Ej6u1LTjBgKE3ea5RjKkYCE8UaN
OApZt+PQ/i0cMZu1NiZeTBFZsy6tI4ojMqOR5h1JFExPwnmtWI6knP1S/DyZ
IuysV1heEkd87fOtglIpBsVXUm2yOfLC0yMJxyjuzX2aE/4jRyoffL/w5gmK
nrYkbC/jSELgYMeiTIrPRPPE31VxxOu5a+oFCUWzqdJltIYjgp0ZjqY5FH+u
tJZm/86R7pGeruw8Cg8naeazAY5cFjsdYwsopiNMLq5Tc2SfVvqyQ4UU/9Ix
229rpEskK2PEB4oo/g8Utezl
       "]]}, 
     {Hue[0.44708763999663503`, 0.6, 0.6], LineBox[CompressedData["
1:eJwVVHs0lXkbPS7nvC/lkNxrMDq5lZqISvL8IieRTMSQyHXiG1EmZZQyaVSU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       "]]}, 
     {Hue[0.6831556174964248, 0.6, 0.6], LineBox[CompressedData["
1:eJwVU3s41HkfZQy/ryZTajat3W3tkFv0FOki+Xy7eUXNulWrskmbSyK7m5q1
Jomsna0JNbsyshJpUViXlSiXoVFSkne8vSNaFLLv/uTWzO87Y71/nOc8559z
nuec53wWctzvCEtPTy98Dv9nB/dAMt9aDeaeJ+X6ejSYC9HQZYEalFe9XNPn
tAlfut3nvBoaJ2WmT1g0BFHGdq6Vaij2/mt4viENtX7duh+eq0Ga597gRdHQ
xS3TT6XVkKC++EuqMQ2yOv6bQmMNRPi8im7l0OBikM+5baEB/0InDzaXhh9H
XS/w1mpgky7pky0LaSgQyyhHLw3Y7O6eTFhEw81W+dbVQRowLbFur+fRYNMR
3Hn1jAaGAtviNnxIQ0eLokRxXwMXqrg9q/g0nL00XrGvQwOn5geXRlvRYM2J
/zFFpYFDh8tTSqxpeB0cKG+f0YCLaYCL7QoaSK5BfYs9A73HrmR8uoaGBoHV
tqUpDDhaWe3ietCQrrswkpvOQNFwYne8Jw2swZFH2mwGbG/1Bb31omFjznCU
WwUDVmtl0YrPaQh4e8pS18vM9bko7WwgDRlZt4qaHAmgY3pd08do2PBGbCes
I/BnheqLvks0nJ72/+CJnECw0PXVrp/ndPvB5WaPCfS6ZUbUZdLgO5S3JL6X
QE+Lf9yVqzRk/XRwW56WwBPlQ5l/IQ0vcr9X5mzUQh1T8/JBLQ2eGfEwUKqF
n7dKvyp7NbdXc9XlI9VaUPWn7JkaoGFcOsD012mBf1ro6fqahrHZ++HNbVoo
rdnvIB+lYcexyyc3DGhB4cifVE7Q0DPGO6zj6UBtVpo0azgOsaZup789oYMD
Y4o8gf04RCaYDq23ngW+lPSPfTMOdmd4FOOuhzO9E3J3L3wHlRL+y9puPbxs
e+mdl0Xv4ESDK6d+rz5ujelex9o4AeriMIfjKn0cqG+m9lVOwK1vjVpD/ViY
Kxd86hYxCWMPsvT+aGThrjbnXz3eT8I5uTwmZ60BTlqzJkR0aQqSPQXf3Ms1
wLs77cUCq2nYHXORcjFl40VdblPejdPA/01ZsVPIxuNG21sG/GcgLfKePkvF
xv0izf9kAzMgnmf1keW/DPGdwEf7zyS8hy77ttTyIkNcFZbhOLtQDZu505/1
LzHCshcnthTdVkPoYxt2wlkjnJ7GLo/doYFqzfr6xhEj/JtQnPzf/2hA2SnJ
2BBM4ZKWFbKokwyEDzbnoxAK37Q031UtZGDQ4+npnsMULkhEs7o4Bg65L5PG
hVE4Z9NQSFoCA/RDXqYimsJpVTn2FakMNNnqLkpEFI4tMK19n8VAome77wsZ
hd3PzfQk3WeA83g6X3GVwq4DQ+L2RgbCOm3X1PxK4XWbn7t9IGfAq77DXHad
wqu0Zbk3FAx4Bg5mxxRT2DL2aHhbJwMPv85IOHiXwuhI7wx3kIG3ZvszRCoK
d25rXpKFCPA2tzhLX1L4xd6lXsp5BDjXJsZu91P4z6NRIp4JAW2f97PhQQpP
ppkNSkwJ0AGGt0/9ReGlvZHlSeYE3lR4W5jMUvjLWN7OKAcCkY58u536CIel
RiQUrSQQOvGlrcQA4RjZvd/frJrz83MK+AghfLYx/MMQFwIeNm/TDpgiXGBS
/3qPO4Eals87iRXCYwVHErEPAZflM+2UDcJTNbWVIj8C6c7Oq87ZIax7tGC4
NoBAg+a4hWQlwgve3RG4BBJ4kD01q1qPsJM792P7EALFbPGKKwKEv/t3dfXi
EwTCRQKzGN+5/BHOqM9JAj7XLcYFAQiLSfAnEiGBfY4hT5bvQzibz0lGIgJO
3634fGsowg3RB3215wiUfV2xveoMwkYUGnv9y9zP72KRNBnhvB8ingZkEVht
/yzup1SEAT2qbMomIMrMmryfhrDQWCLKuUbAynJvEUuKME/896H5+QTCVlZV
Hr6CcPk8X4+4GwRsRFGHLuQhPMrhLdhTTGDZ0r+bggoRTjkfO9F8i8Cwef2O
AyUIW5oolavLCJzaVKfSViN8gJuVa1JFoPauxcrf6xB+L2GSv/+DwPN5NWk1
TQhLFwRFjNwh0OS0XsF+inDHQgunlnsErPnW0iQlwkfTE5c4NxJYJ3SYedaH
MLVoQJPbTKBrY0ioYATh/IxtfdxWAluuWfeUTSKMF99ojlcQOBrpWbiYbYxV
l6ibow8JJA6fvy792Bj7Vfosrm8n8A9JAy4z
       "]]}, 
     {Hue[0.9192235949962146, 0.6, 0.6], LineBox[CompressedData["
1:eJwdUw001PkaHsOYn3wsWinXEiaRjy1Daq7p/aWUOFSkTD4ykbRJ5UpzfFa6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       "]]}}, {{}, {}, 
     {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwVkHk01QkUx6mYftb3+zWMcx7xaPQiYeokZeZecoylstZke4bsopgyTUcl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       "]]}, 
     {Hue[0.9060679774997897, 0.6, 0.6], LineBox[CompressedData["
1:eJwVkHs4lIkex2VV3jGM93WJKMklyyZaFFm/H8c5K52wkTLlXqRV0sVRzcOp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       "]]}, 
     {Hue[0.14213595499957954`, 0.6, 0.6], LineBox[CompressedData["
1:eJwVkHs8lIkeh6k4O+8MM++7iQ5dOJLTZUOSmPX7HcmiTZJt3ZKi3IvqWNpZ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       "]]}, 
     {Hue[0.37820393249936934`, 0.6, 0.6], LineBox[CompressedData["
1:eJwVkHs41Ikexkdb7PwmZn4/Kedoj1zWkjquuUzW92tzSjpJrE4G65KQWziS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       "]]}, 
     {Hue[0.6142719099991583, 0.6, 0.6], LineBox[CompressedData["
1:eJwVkHs0lQkbxVFM50LnfSlnZTgROh+jJCP54nkqMySKzJjoECJFcsktWcQn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       "]]}, 
     {Hue[0.8503398874989481, 0.6, 0.6], LineBox[CompressedData["
1:eJwVjXs0VYkex72u6exzcPauZqQpj/KYDHllSur368GlVGJY3rdQTkeIlUIl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       "]]}, 
     {Hue[0.08640786499873876, 0.6, 0.6], LineBox[CompressedData["
1:eJwVjXtUTAkcx9tKmTszufeSkpJCQiUMx6rd3w/pgZLHspJZIo+SHkgKJSIZ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       "]]}, 
     {Hue[0.3224758424985268, 0.6, 0.6], LineBox[CompressedData["
1:eJwVj3s01AkcxamoeTC/3y960DZeoTQnRlGO9f2yeeUZtj1RKdtmFKWHR7Js
oTmLSpJRIRSVV0qKXggp8ihbWRLJo98w8yuDag9r7R/33PM599xz7tUNOOD1
2xwlJSWfWf3vd/82i7Bfy8KGsJKmqgs0BLSvjjtiy0I/tsfot1m2S1jHe5vB
wjv58uThbBoo5dII00YWqtueFry5QkPXnlWXzEdYKHonaK2/Ptvv/tesmsXG
2oiW/eUlNEw18x/XG7BRa2EIL+82Db8G0v0OP7LxSCm3LOUeDfs/bz/W583G
Vudiz9iHNKjOX/hlUsRGo0GXLyG1NHi3rNDJO8PGLu0koUszDamCyKizuWxc
e29Vx4Z2Gpa+Jnc9us3GU15Nh41f0xDd0zFp2MFG/JNVodJLw/h8odO0GgcL
JsWWNWM0HDrQ716hzUGlVKPO0q80+IcOBC1ZycGtgsbIrCkaYsS+fd/sOMjd
rXo/SlUKyUNBcSWHOXjoZbz1Oi0pJB1zd/eI5eCLYIMefb4U0OhqW3UiB1cs
qP+dMpDCp+62y4tzOdhpM7eaEUhhallZ5IdmDtoUH7cttJVC4YZfzH21ucgW
xzjwg6QQvxxd3G9wMc860pNVKYU70/t6Im5xUcNuUNH3UAqJHvoaaVVcPOno
JamslYLESiDLf87FvV6r3wc2S2F4Y+zEepqLQlHfvqfvpZBvE5zvb6iGT845
ieNURuBdkes974tq2C9d8njaawTiPW5ZnDuojroXqkzGZCOww25p4VIpDwe3
DrfzeDIIFc7LCPnMQ2I07cbEQhlkWKZteDLJQ6sYuxPdS2QwGHby011lAk/n
ZZlf05NBpuiEIlCdwPUj3uk2FjJo37Ro85ARgcnRNX4h22VQ8egBL8mPQOHl
C0NNRbPME/PbdhC4zcyxuqxMBrFhT5M0AggU141L0itk4Be5OeeKiMB3wx7O
AdUy6F2V2t4RRmCCqWrx91cyUB4UnUlIIbCz9tBB439kYNpgFx3XSGDMgMtU
gpMc6lf/G93SRKCVse71JW5yKAy10dBqJXBi36R30WY5PIjzsX3wF4HBipyi
dl85OMRcdeT3E+g7Z9JXO0QOW7bbK6KnCbTQyakqOyuHUkuhib4liTK/8fDu
LjnA3GuKQSsSr19+rre/Vw4Wy+1sS21I3P0xu1VpQA5vzrst8HQgsWuvs6Gh
TA6RnQ+H3/1M4rOj2a9DZ+TguUYW6xhO4lWJ01pVAwZOX7EeiIwicWf3D30Z
xgxQ2eXm5TEkavMVSSaCWe5yefOTmMTUgqyPnhYMCHValXozSPyjYiz1khMD
xW5XPvk/JnFbR+YX0xAG5oSfGF9fR6LpccgpPsiAU16Hn94zEuet6Xc3Dmdg
jc/R9JWvSCxONCrmxzIQKt53csUwiVO2t/eon2VgVNE9lDlKYjvjo5l4noGb
HtW3BGOze7O+1qlcZEBgHnAyb5pE1+/WutN5DNR3BegvXkRhZllj98gdBjxz
k00kyygM3bE3MbCKAaNNYnMHfQo3ctU2fHzEgFs5LbI3o3A00Cu96ykDy50P
auWtp7BGc2LjlmYGLHYZBzkihWl1EsXLNgbSDcJCJJ4UWvN7PJ93zuauBlf9
t1JItMTObOyZ/a+S7FoaQOFAlF5pzQcG3nYWSHODKaw0bthmPcRAa/jxxj0R
FCa/CeRUShl4oalx1zaOwp3x7PvmDANe9qTqjRQK1wpLRDcVDJTE6DQl51C4
oM9jsck3BlJ6qzUvVVDYfWqsoWCKAeWimSPHX1LIz5UYNs0w8B8UX3pl
       "]]}, 
     {Hue[0.5585438199983166, 0.6, 0.6], LineBox[CompressedData["
1:eJwVj3001Xccx69Oc7jXdX+/W21G7UaRJrvlIjX1+QjDIg1TRByL2wl1rXOs
dYRRLNmUw5VQOJKdkPWwRfOwnKs85KlmlzvJQ7eN3+/3NddlhtPsj/d5/fd6
nbdl1KmA6FU8Hs9zZf+zojI7ctNOY5xfs79stIuB6XOJEdpyY2w4pArq62Hg
VFKw9RhrjI2moZ2fv2AA6hY2vb+Zjy0qzm1IzUB3UeD4nwf52JqU/vDoMAPv
ZvTOGp3hY5vMTDo+yoBTIeRBER/bJ6tvyrUMzDZFl+Y84mNXmdt6ZpIBqWZ6
R8kgH3sOD+QqCAOpfbl8tZ6P/aJYY71uxUfJRgw+FKD6XN7c8hIDn4Qr7obu
E6DGcWt8mgELxe3pkuYQAb6cahw3NGTBN5lKM88Q4OuQN70iEQt7W/qal4sF
SDF5P+jXsEBE0qlt9wS4O3lfmsaMhZeFsVP3hgX4fXmJ7JYVC3cWFO6d20zQ
ZSpQudeZhYaarj0uDSaYndRyJD6cBaGs8v6jDhP8yfSkY2AUC+JbP0cba0xw
tNRCuEvOQrCCN2u6aILOqsSm1QksbLhzydxolxBHhPaWxedZcFbWq7+oFaLD
jUJtx20WPqoxNM/5RYhhO7ya6+pYkPvUCco7hJjZOlugfMCCq3D603StEP94
4+8T1cxCaKy+6sAGU7yw3bB6oZ8Fv6laL1WmKap//TLB9l8WgrbO93UGiTB5
Yv/SBW8Ooja7LOdGinC3rWWVmR8Hz8+lHTsUJ0J97Fzg7c84yA+LixhMF2Gc
rvR2bygHC6LDsq67IgxdNRdqEc/BxcG1VIQRhc4bS+vrrnDAsw7eUS+nkD0y
m6gZ4mCvnQKexVNYdaPd6uQIB9d0Se7a0xQeG7/ezZvgQPrqwk7bVAqHTvjY
2LArfXZPlu4qhU+/vv6b4i0HY6ccgOuksKLA29FwM4G8x08ME/spjNRseHXV
loBd249So0EKLSS6S3b2BNY6uuf4aSnMrSwZP+hMIIiNCIk1oDH1wUxukTeB
ZFGIT8ZuGsOeF/+9PZ7AxjNW82o3Grd/A6XVCQRi1vGs3HxoXC0dO2CbSKDE
80x38GEaq7O2VEtSCFhX9zxv/orGJbe7MaZXCKRPnvbSptDYS4LWZeUTmD4W
fkj6LY0VJfOt71wjYOPRHS0rpNF3wdVyuZxABVdVENZIY3HdE83UfQIuVyzC
p9toVBw9kSWvJ3D896ZBVS+NHibCXeONBAL6Li4GvKaRkQcoh9oIMA7Wleun
aWxZp/cI7iTw2K39L99FGvNaC3R9PQT8YxzmJWvE6CoZPtiuJqD0dEZWIkbq
Wcpbj2ECH2RddjhrL8aJs1a1LaMErmeIns58LMaHtqowVy2BsRf1A8r9Yswe
kAseThK4XLm2qD1MjJHn+Q0ysvJnk0WDk0KMjg41x+/oCHgrc/KdMsVo9Mr/
Pbt/CLgGtcTfuilGzXczqsolApZb5p7qn4lRUlZg0/GWwH97tROy
       "]]}, {}, 
     {Hue[0.030679774997896203`, 0.6, 0.6], LineBox[CompressedData["
1:eJwVkH001Xccx3WL+N2fe/1+OSfqrDVz7pXYaXfclqfPZ1kmSXZVlIchUZuY
mYeZUTSLJqbuDBnZ1MhlOEYPy3PH4ri1wuV4NrLQ+X5FJ67Z7I/3eZ3Xn6/3
G8GRipMCHR0dp7X9T6MRT5vBXh63uMa2rdMh8O5sQm3NXR77Ct3svlvzwEaP
Ww+v8Ni8UMCpBQRS3j7FrCTwePPA3DSrS6CitCyfCeVRWeLU5LaRgLn4zOqA
F4/JS1m5FwwICJ6ofjrnzONpz7GI+0ICYVxlb5INj143ZC4bRASG/fgN5yU8
Oq6mvrbXiMDugYUqP1MepUd6FpJ5AlcVW+smWB65CknX78YEVuvf+0K5yOHk
sT8S9pgSsGo11rZ0cphZJ9LsMiOglpteErdwGMcGVkWYE+h6setOfgOHQSeq
0yokBIi6/Zr3dQ5tucO2FjsJuBld37eUyuFQeF7O6zYEGiJDribt49Da3Pyg
yIWAJr7+yxRHDsunz/UkuhKYV5QO/WjLoYVqxH/GjQAj1QxvlXBoLi+I6DhE
YDS0aVpPn1v7k89OOUZAL/XG2f5uI9QP13n8MpzAjpnogX0hRjheO+gzcplA
p9MyNZaL8XtnZcivYwTOe6ijvC3FODiadnRxgoD8n+kU5TYxmiXFu9pNEfDP
uvBIsFGMVQ2+Vm3PCHRHZ2/J7RNhh7XZQt8LAj2CWxMfxIlwaXNV6r+6FAZi
T/Vxn4gQ64pj3ten8ND5oOJhgAjTFDlh6QyFHr3WGgsXEfKZMQc2iSlY+W+d
lxuL0FLgsElqQsH+zH5fW5Uh+s12lHhYUug/7hiuLTLEkvTbVy5bUdj2JPSH
8hxDnJZUpGneonD2noOsKc4QY4KyPg5+h8LxZmbyFzTES71HZLEOFGSK4nl5
F4uNTePNhR4U1quf6pG7LOoFPKkd96RQNtdyM17Foru2vVTqRWG/ZXzJXCaL
Gtuy9GpvCu1Vfz5n3Fkk5ZEftgdS6O63d5iyY1HuGuTMnKBwWKs6Gr2DxcRJ
he2hk2u90nuLF3VZNNguN+0/TWHY5Y7TTIMQzZQro7OfUSjID61XlwhxpWg5
NTiGgtZH8s36b4XYW/5KoomjoPrrI5XAT4gZTQvhrYkUgrRfbc/dK8SQznnx
nmQKWXV7hYyFEJ16SU3lOQpLPib9jc8ZpDOzr/LSKNyvnpNGqxl88PJZgTid
gs1OnZbHKgZ/Xve309cXKYRbhUXZpTOYxD4dW86k4NPoXlEcyKDP5snzn2ZT
qBYr33SUMSgzm5BO5VDISJN5BSwbIGs99sBXSWHo8/RrJpUGOLV75MyjXApR
vxUV3rY3wCRos8rIo/AfjALPPQ==
       "]]}, 
     {Hue[0.266747752497686, 0.6, 0.6], LineBox[CompressedData["
1:eJwVkHs0lHkcxtEkc23mXdJQDZOkrFxKJxbf71LILRO1VHMqlLuSSHJJuq9K
RQjntLrIpUapVlHaKCq7ZWV1Oojcl+rnfbXWZdjZP57znOe/z/MxDNizcZeG
mpqaTJX/28tOW720lUI917g6dTUCnzX/0jz7nMLWAjfb86q9Ko2t/a2Ywt9G
80RvNAjEc0MkejkUlrp/HuDNJhDYOC2+dorCrEKHp25zCMzyaBSIkyhMGT+X
fZJNoHJqzZ2WaApDvbuiXnAJhHXVxqQGU+hTZOXMEhAwsClo6ZVTaD+dttBR
SKDV4eeIDl8Kl25qGU2hCGiKl0TLPCgUlRk3PtYmcPJrJGe7HYW9/i8TbMQE
EvsPKdslFJ65L3hvISWweE6Kp4uYwgO8HYooIwLpVH1MO0XhzsA7x8uMCegN
lR5O1aTQWuRrbWJKIPu2k4P/VxG2R+RekKwiMGXv2HT1uQjNjIw8Bc4E8iVa
Z/2firBkILUl0ZXAGqFSXVolQpNbH+VDbqrN99jTXy5Co9V5UQ0bCBQHSDJX
FIhUPqmMI/4EPClTjaXxItSKUGv+J4KAYRDnV3VrEX6qaPP7eFHlR/NsM8dS
hDvibbs8LxHInDv4TGym4rHLCa3OITCpv/ag6xIRvn/uk5BboOJ18Tfv1RHh
m9ZXeT5FBDwW/bBgZkyI1ZOVHfWPCBzOr2mZeSLES05ZQeVdBM7IukldlRDb
Oo9v/tZNQKdu+5b0SiFKk+NdbftUPr8Y9hneFaKicuv3dX8T6IxMO7f7uhAb
zKSjrQyByK6hnR7pQhzXVaTNzB6Bie7Wm+u2CnHbcEOh1/IR6Fn99F3kv3NR
mjXVObxvBHKkH8e/yAWY455yZZOQhg+oExb+kwCTuT11NRQNDxX77vV4CzDo
tevgMh0afNcnHPvdSYAW7pTVtJgG8xj7F7HLBPjS7XrtjcU0RJlWDvBG+Tix
/nXf2GoatA/2rCw4xsetrrpml+U0yMK/qziazEdHrUQZawcNyrDmE7sO8NGk
oTM2KoCG7qKic1QoH0ddSp44BtNwXSEP1vHgY7qLvffQXhpm3YrwyhTysdo5
MMbuKA0BHXldDed5uGid4mFHCQ1VkXF+06d42Nhe5CK5RYOfjzLJ+AgPD8Vd
admuoMHhwS9Onvt4+L7o/EhnBQ3e07lPBmQ8vMjZv6y7mobL4RmsXj4Ptd6u
ye3/gwa5/02KO5uHD0Isl5o00TAYrf9ab4qLu9SX3w9ppuHegvFaZpCLz6z0
mwZbafDwDQvdW8fFpCyl1nAnDZpCVk18DBfpLc/iCU2DRsnCVyUhXLzCPNK0
/EZDrE9s+W05FzekV2RGj9Ewsa32nYELF8seXyunJ2lIdGPZe+lyMdjgxMAo
i4G6IPMpBYeL8x6mxFnPYaAwqXtVrZKDdbJ4VhybgQPwZ/GnTxyUpoUajPEZ
sOy8t0fjJgfbet39xucxkF8/4fslm4Onk9f22YgZULM/4r78BAdtdO33J+gz
8KHptF1+LAcHFNYaVQsZaLS8MS0N5OAl1xUZkxIGrPpTN17cwMF1XcaL7KQM
XK2fUt615eDoQUlZohEDrPD1/hZGHCyk5ts+NmZg2OLD8QtcDspKhQ1KEwbc
M0IL5xM2qq1lb3YwZQCzA5Whb9l4u029J9mMgY0D2UxeMRvlsRPRNeYMOBdH
neyPZiNPwMzMWKr+Rv3IfmvNxt1bvjobrGTgP6haUWc=
       "]]}, 
     {Hue[0.5028157299974758, 0.6, 0.6], LineBox[CompressedData["
1:eJwVkHk4lHscxWWIeWeGed+KUsqVZaLpyqVlou83eyMpEq6S0OKGlKgsaREp
0kbkqqSHkkKRSqESaU/Wskb79ub98aRFd+4f5znP+euc8/nDf73bKmUlJaXl
Cv3vY81io0e0MqjjFFkzQokFN2VjyqaewZZsueygIv9K1Ll87yKDN0kW/ViZ
hYmtR9ttTjN4zvnTW6EqC6W9zlPiMhhMOzW3Wq7GwoCssd55P4NxQ6lH9/BZ
iB2nUjF5N4NBi3pCawUs6OhUtFXGMOieb+6gosHCptbgSnYTg9bDu3RtxCzY
B3jeyAph0NijicQxLOg1lzcWrGaQLjR6cGM0CzWPeG3XvBl85V0fNXscC+zl
MR05NgymlGm0mumzcMy2etcCawY3C/2KQg1YqKjw502YxeDKgJKEQiMWLvvK
4nWnMWhJL7GUmLLgaPP0adB4BjuCMw9NsmDhdnHY1qdDNEoNDFw0HFjYN0r2
/cAAjQVvdzTFOLFQX3SM8ftKo+R81/IPchbaq+RjTN7RaDAjK/SuKwsOp2uz
fdpoBU/mwE5vFs5UvrpcW0GjerDSs8FgBY8lXn47Emh8eandq+swC0/eLIv2
20Wj3xZZj0s6C98d0kvsttPYYZURdD2DhchInc/jo2hsveMelZnNgjNtuEI5
lMbHLfey3PMVe07cmZaxlMbrP6501l1T9EW053ia0JhumxZY3MNCtXpoc5sx
je3dCUsHehX9ST3OvoY06m/b4iR7reA72NsQokdj0RWfqTXvWUg0e+map0Xj
Xak+aeFYWDs57WQEj8Yh7aJdv1W/wolrEsqnU4zLPt49tdDkKyxAt2pRhhj1
0352f9z4FcqKjJKnU2LMcI476SHuh+yB5j5ddU2caF90tbOgH9qND763V9fA
2rCmmcpzOMiz8hv7kKeB6pufR4Zbc6Cy1TzH7bcI5bFdZX3AwRrVmHyvQRE+
Tnr3V50dBzK34muufSJsPfXrz+SFHFwy3enYWyXCD42GEi1/DmauTJQERohQ
PDtyrEkSBxKpuCcvTIRuEO2ZtY8Dd/uoltfrRHjEfnu6cD8HHjOfuvr6i3Cc
297RXw5xEGRbPsnEVYT6646LS//loDwld4SJRIQW2bXqc4s5MMraruffIkTv
EdpDi1s4CE281ZTUIMTA7qKczDYOOPcdQecfCjG0ykne84KDK6a83je3hRgf
G5UV1s3B+59jeZJiIRYPdVinvuPAbE9X7K1EIY7sP73zwQ8O4n7cCDtnLsTS
l+ZCRz0C96Y17tGTCrHq5v3S/foEGvs0v6UYC/HeycDlzQYE1gSmSBZPEGKX
b/qFVVMI0G89U8NVhUi9GFoUb04g+zh/8rcmAa58Vp12047AvNBC3ucQAWrU
LJxkFUSAc7HQFq0RoKHXwvlb1hFw1Z0j0vEToNVHl/DSEAIZTbl93xcL8J/R
LnVTNxJo9U08dstCgLWBzut1owkETBzpMUcqwI5v8kzvWALRM4ulWYYCJMny
22lxBHaqNJ0QaAlQv2y+tkY8gTNHHZT2DlAYp+pUNZxMoEOUeFDrE4XpmY7v
ZKkEnhwIn7Gtj8ILUsdRmw8SyB/p1t7UQGG7h8OaL2mK/5GWKX+fp3BWnp1m
93ECDWu1UjflUugqs5s9IYfAsFez5qJMClc/sg3wyiUw3rrkrWU8hUcGbcqf
5BPw3JDgw3pQyDrMW3GzmMDPkrX98vkUqr3ApF8XCbhMHTTVsaJw4nq8NLuM
QJ5k7+b50yi05GFHRDkBi63DlyonUbjgKKhdvEpAiZE2eIopDDCF6Z8rCHzr
HDP8+jcfo6rm+phUEthgo6Y09TMfD7nP3b26mkCMnay37jkfz76xLjp1i4Bc
/nDJ5Dt8rI62buusIbAlXDvRrJCPrZrWvPF1BEKM1ALOpvDxS66V1LOeQEFM
RIaKPx9HzrLyPHyfwIckeswbCz7SylbBJQ8I/AcQBaST
       "]]}, 
     {Hue[0.7388837074972656, 0.6, 0.6], LineBox[CompressedData["
1:eJwVUHtUU3UcHy9j966xe9M8WD5CEgEhUMhE9Pv1RROQp9OmIAzUjjbfCEQq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       "]]}, 
     {Hue[0.9749516849970554, 0.6, 0.6], LineBox[CompressedData["
1:eJwVkn00lHkUx6VU88w0zfOUTaW8HCQVtahl6V6Vl7QqiUKKSmJLJckRDUmo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       "]]}, 
     {Hue[0.21101966249684523`, 0.6, 0.6], LineBox[CompressedData["
1:eJwVUX80lXccxlTe995033f9QivsJt2mo0h1S5/PEjPKzyKZlZtbU6a6llTE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       "]]}, 
     {Hue[0.44708763999663503`, 0.6, 0.6], LineBox[CompressedData["
1:eJwVUXs8VYkWltLM3ofD2R5FN8TxiNxEypTbWhLpuJrQMR5xPSp5nZHKlIhJ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       "]]}, 
     {Hue[0.6831556174964248, 0.6, 0.6], LineBox[CompressedData["
1:eJwVkXs4lnccxqUDz4PX+zzOptpiKtFBlCTfbyJhoRxKMhE5rKzlsHdKEpm9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       "]]}, 
     {Hue[0.9192235949962146, 0.6, 0.6], LineBox[CompressedData["
1:eJwdUAs0lfkWP4n4H5zO991uVEq5x+MS3ZukRHsnSZ7llEdpruJ0KSmmDuMt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       "]]}}, {InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], 
      NCache[{Pi, 0.1}, {3.141592653589793, 0.1}], {-1, 0}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], 
      NCache[{Pi, 0.2}, {3.141592653589793, 0.2}], {-1, 0}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], 
      NCache[{Pi, 0.3}, {3.141592653589793, 0.3}], {-1, 0}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], 
      NCache[{Pi, 0.4}, {3.141592653589793, 0.4}], {-1, 0}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], 
      NCache[{Pi, 0.5}, {3.141592653589793, 0.5}], {-1, 0}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], 
      NCache[{Pi, 0.6}, {3.141592653589793, 0.6}], {-1, 0}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], 
      NCache[{Pi, 0.7}, {3.141592653589793, 0.7}], {-1, 0}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], 
      NCache[{Pi, 0.8}, {3.141592653589793, 0.8}], {-1, 0}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], 
      NCache[{Pi, 0.9}, {3.141592653589793, 0.9}], {-1, 0}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], 
      NCache[{Pi, 1.}, {3.141592653589793, 1.}], {-1, 0}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], 
      NCache[{Pi, 1.1}, {3.141592653589793, 1.1}], {-1, 0}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], 
      NCache[{Pi, 1.2}, {3.141592653589793, 1.2}], {-1, 0}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], 
      NCache[{Pi, 1.3}, {3.141592653589793, 1.3}], {-1, 0}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], 
      NCache[{Pi, 1.4}, {3.141592653589793, 1.4}], {-1, 0}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], 
      NCache[{Pi, 1.5}, {3.141592653589793, 1.5}], {-1, 0}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], 
      NCache[{Pi, 1.6}, {3.141592653589793, 1.6}], {-1, 0}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], 
      NCache[{Pi, 1.7}, {3.141592653589793, 1.7}], {-1, 0}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], 
      NCache[{Pi, 1.8}, {3.141592653589793, 1.8}], {-1, 0}], InsetBox[
      TagBox[
       StyleBox["\<\">\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], 
      NCache[{Pi, 1.9}, {3.141592653589793, 1.9}], {-1, 0}]}}, {{}, {}, 
    {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJxF0H0s1AEYB/Bzd3Gn1N11TnZDiDZsaq3V7U5kQizjWm9Upx+KU+68rCLN
lE6jdH7JvHapOaxRJq4kLLuFySwiLpEoLW+Zbtd5q7Y8z7N9993nv+8ee0Im
jqJSKJRDf/OvaS3m3V92p++j/D+n781C27sSzzUbn7pHDpIy8AQ32tBApoGH
fDNel5N3wO8l5PZSUgUWn7ceKiCfgHPnT9blky1goTbA3DuxByxPCTpTJ/8A
vvA8KofqOArumzzIrCDGwVnuekrDiUlwvGv7vdbyKdwfEVszHDcHJl4dDVae
nQdH/Oxrbb25AL61QyNTK/RgaqtmT0aKAcx2CeweKTCC/VXej+bIJbDVbJdv
mmYFXPSm0YQWQ/Fas8hm/+rWSBOw6yhr/GoSFVxdyYmuT6CBUz+d6nVV0MHx
or2B9/PWgY0qH+KH0hTcIy8Kv/TQDCzwc1gZLmOAOw4IKr1KmODy2kLB2GNz
sKWjm/R01XrwOxPGNeumDeB6RqK6p8MC7GbJkhLajeDZHD13V/8msGNmprtM
ygKPheqGvL+h/Sd6f9fHscGXE6KiedPooIbiAN5FDnhmSZpK06PLBtKfxSVu
xn9Ee4QnL6JtlnPD4lO44K9+2Z0MuiW4zbnL0zYbLWWo6fZMHljzYJtHWy66
WyjSitlWYIO0+HB4Dro9WHXEgrcFTAhEFRV56Jjpt78+5qPlZRIfTiE6jXn9
c2opumSwgy9Wo/uTjymXNOiAxoTkEB06JI7erhhGH3fI5zWNoM9lvahzHkdn
hFJmFqfQzcbbhHoFra2xq9VRrMFdRO0qi4bWdfaVXDFDG4r4A8Es9GpQtZOC
gzaleSa95KK5sQTb2RrNt1uQhPHRDr03apQ2aJdMq2WtHXqnsCpw0R79BwCw
DvY=
      "]]}, 
    {Hue[0.9060679774997897, 0.6, 0.6], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQzbyf69xj00Y7BjD4YB+UI3lrxqT19jD+xE8xm6dN
2g/nWx/14nIqvgDnF1T5JW4uuAHn5+5I7WNSfgDnX3nhybk86Qmc36X/jWFb
5As4v1D7xNQDS9/A+b+Ss9fdzfsA5yftDQuYkPYJzk/+eOXAgY4vcH6Pwfb8
ZW3f4HymA9vNW6p+wPmCWt7n7s/4Bed7zHda/GHSHzhf/P0Zt/rt/+D8Wcd3
MTJnMjjA+Dayjv8VUhjhfO0HAk9qS5jg/LUrhDK2FjHD+TX3Yi9rt7HA+YU2
Ft7zprDC+b/muyS9nsAG518omJVQvogdzrd0V/p3dyEHnH/S1XKFwxxOOH/p
xpmWj1ZzwfmiyjpZcSu54fxLjBxNknt44PytHMXLLpzkhfN1RAWyko7ywfnv
+76JGF/jh/OV29v187ME4PxHUbdvOT1H8D2eXv65NU8Qzq8oSs0Qe4vg+22b
7SVWJgTnv/uTVcP8DcFfeL1xS16xMCI8MmwTKn8j+LJ/J0YXVonA+c/cu09x
sIjC+YfVztjLdSP4WRzLWBQ5xeD87QtUbA9PRPDPWdscDRIUh/N/ZM0OTuhD
8E8EzA/lFZOA85MsbZYvn4Lge+0qqgy8jeAbWq/0/q0oCecDAKiD9UY=
      "]]}, 
    {Hue[0.14213595499957954`, 0.6, 0.6], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQzbyf69xj00Y7BghwCMqRvDVj0np7GH/ip5jN0ybt
h/Otj3pxORVfgPMLqvwSNxfcgPNzd6T2MSk/gPOvvPDkXJ70BM7v0v/GsC3y
BZxfqH1i6oGlb+D8X8nZ6+7mfYDzk/aGBUxI+wTnJ3+8cuBAxxc4v8dge/6y
tm9wPtOB7eYtVT/gfEEt73P3Z/yC8z3mOy3+MOkPnC/+/oxb/fZ/cP6s47sY
mTMZHGB8G1nH/wopjHC+9gOBJ7UlTHD+2hVCGVuLmOH8mnuxl7XbWOD8QhsL
73lTWOH8X/Ndkl5PYIPzLxTMSihfxA7nW7or/bu7kAPOP+lqucJhDiecv3Tj
TMtHq7ngfFFlnay4ldxw/iVGjibJPTxw/laO4mUXTvLC+TqiAllJR/ng/Pd9
30SMr/HD+crt7fr5WQJw/qOo27ecniP4Hk8v/9yaJwjnVxSlZoi9RfD9ts32
EisTgvPf/cmqYf6G4C+83rglr1gYER4ZtgmVvxF82b8TowurROD8Z+7dpzhY
ROH8w2pn7OW6EfwsjmUsipxicP72BSq2hyci+OesbY4GCYrD+T+yZgcn9CH4
JwLmh/KKScD5SZY2y5dPQfC9dhVVBt5G8A2tV3r/VpSE8wHjhcS6
      "]]}}, {{InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], 
      NCache[{2 Pi, 0.1}, {6.283185307179586, 0.1}], {1, 0}], InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], 
      NCache[{2 Pi, 0.2}, {6.283185307179586, 0.2}], {1, 0}], InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], 
      NCache[{2 Pi, 0.3}, {6.283185307179586, 0.3}], {1, 0}], InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], 
      NCache[{2 Pi, 0.4}, {6.283185307179586, 0.4}], {1, 0}], InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], 
      NCache[{2 Pi, 0.5}, {6.283185307179586, 0.5}], {1, 0}], InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], 
      NCache[{2 Pi, 0.6}, {6.283185307179586, 0.6}], {1, 0}], InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], 
      NCache[{2 Pi, 0.7}, {6.283185307179586, 0.7}], {1, 0}], InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], 
      NCache[{2 Pi, 0.8}, {6.283185307179586, 0.8}], {1, 0}], InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], 
      NCache[{2 Pi, 0.9}, {6.283185307179586, 0.9}], {1, 0}], InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], 
      NCache[{2 Pi, 1.}, {6.283185307179586, 1.}], {1, 0}], InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], 
      NCache[{2 Pi, 1.1}, {6.283185307179586, 1.1}], {1, 0}], InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], 
      NCache[{2 Pi, 1.2}, {6.283185307179586, 1.2}], {1, 0}], InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], 
      NCache[{2 Pi, 1.3}, {6.283185307179586, 1.3}], {1, 0}], InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], 
      NCache[{2 Pi, 1.4}, {6.283185307179586, 1.4}], {1, 0}], InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], 
      NCache[{2 Pi, 1.5}, {6.283185307179586, 1.5}], {1, 0}], InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], 
      NCache[{2 Pi, 1.6}, {6.283185307179586, 1.6}], {1, 0}], InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], 
      NCache[{2 Pi, 1.7}, {6.283185307179586, 1.7}], {1, 0}], InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], 
      NCache[{2 Pi, 1.8}, {6.283185307179586, 1.8}], {1, 0}], InsetBox[
      TagBox[
       StyleBox["\<\"<\"\>",
        FontSize->14,
        FontWeight->"Bold"],
       StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], 
      NCache[{2 Pi, 1.9}, {6.283185307179586, 1.9}], {1, 0}]}, {{}, {}, 
     {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwVkAs01fkWxw8mFFF+B/8zh9Ep6cyNMB7l1d5KQkUeM0nRlEqPkUcl7pxK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       "]]}, 
     {Hue[0.9060679774997897, 0.6, 0.6], LineBox[CompressedData["
1:eJwVkHs81Pkext3b3VmXfH/Gz+o2kZRyiVSSzydJiFzGViY6zFlqu5qyUqva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       "]]}, 
     {Hue[0.14213595499957954`, 0.6, 0.6], LineBox[CompressedData["
1:eJwVkHs4lIkex5FkaRfzDt420mhjdiPXQs3T7yfq0ClKCkM297tGnRy768kx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       "]]}, 
     {Hue[0.37820393249936934`, 0.6, 0.6], LineBox[CompressedData["
1:eJwVkHs4lIkfxd3LJU3zjplXKhF2WoVRqWR9v7tZJhSx3UZqySXXJCllKXbV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       "]]}, 
     {Hue[0.6142719099991583, 0.6, 0.6], LineBox[CompressedData["
1:eJwVkHs4lIkex+UIrVu8L/M6DlPWalopt6NybL+fSLKKZZsiVC5pFaVHkrXF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       "]]}, 
     {Hue[0.8503398874989481, 0.6, 0.6], LineBox[CompressedData["
1:eJwVkHs0VYkex/UYpshrb+fsGI9UMrnd3AjpLL+fV+NVnUnjeqUXJXnErJAQ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       "]]}, 
     {Hue[0.08640786499873876, 0.6, 0.6], LineBox[CompressedData["
1:eJwVkH88VXccxk2ljUmcc53DJVFxGzaTUMnnk0msZaXFSK2saCT0Q4UixUpq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       "]]}, 
     {Hue[0.3224758424985268, 0.6, 0.6], LineBox[CompressedData["
1:eJwVz3s0lAkYBnCnYkUh3zfmw+6K3ErKatJl8b6silQ0iSVsWSKMLRFZKZWc
pJsVKaKpZlXYoeRyWEPRIpcSRyb3S33DzHfcL4e19o/nPOd3nr8eXZ/fuH7L
5OTkXJbyf9e6Nti2UZpYHZ5bV5JGw2lxU5m1uiYeUXIamVny8tj6M9eHKHz5
RJb45QEN2j/drDraRKGKzQ3Ttkc0bFN7b/ZLOYUBn00b32TTMN563E8zj8LK
iIaQF7k0CLxcM1OyKNQieKr8AhrGbo4mHk6mMCxvlfBWEQ08xyKR4lUKGx1y
nM+X0aAr+hx3LoZCo0HHUV4lDXOeh2RGQRR2aF8zd6ynQbxxg42ZD4Wcog0t
O5ppoNw7999zp/A6t+60cSsNQy7zF/0cKMSrKwvlu2l4Bvs95kwoFEzFbxON
0TCsPOn6vQGFcklG7XnTNIQph9UGf0+hu+nbyIx5GgYXt9+IXkPhKl+F0igF
CXg751vqzbIx9P1ly61aEuiSB7eD42x8F6zfuU5HAivMkjXSpGw0UHxzTl1f
AsLDMZt4fWxst15ewZhKwHCriq1iAxutc2JtntlIoElQOuD4hI1K8TG7dU5I
wIdT037Qm418y0jnlcUSqLMTqlp5sJG0HRzvKZNA932XiU2ubLyyh5taXCmB
nwVN3xgeYGMgd2OXf70EzB4KLnlas9E8oCeopksCXH2hSa0OG6v+sI+/JD8M
r6QVek2DGtgnof5e4A5D3/3Vv26O0kDdtBKTMekwhPPd14+Us3DQ/UuzqqoU
gjf4mleVslBtJPnpJCGFdqP03tQiFu6Msb0opqRQ0dDNss1n4Q1+xpY/9aSg
KO5Xuv2YhduHD6VYW0jh44xTrvo1FiZGi47wvKTAxD2T8dxYaJ6ZNlT3fMlb
urvWu7DQ84c9FUKhFAwaM0MHnFkY/3oiNaVQCg71pPfhvSz8/MXJwadCCtXU
R1MDKxbGmSnkzH6QwiPvhZDTeixsrww9ZTwnhbCYdRfDh0mMGXCcj7OXQY9G
QKzJVxJ3GutmU/tlMPfBSNI1QOJk0NSh5wdlQFesKbfqIjF4POt5s4cMvKsr
X31qJtFj2ZSHNk8GB4bWKkcXkmixNqtEeFsGU8qcltbfSZQemTgj7pCBH1Yo
EZEkZmfW6oV0yyDEQL98bxiJvv0PGuUGZNCYS01lB5PYEehgaCiVwcagpxrf
epH4z9kHrScXZeBCno3JtyTxcao9R0GfAY2s9VoXtpN4VPxdz11jBpKeFNTt
4pCorTN+zcR0ySe0jAtNSEwSZPQ7WzAQuu7ugqYWiRcKx5Lu2zMwM1nFSpsg
0LMlfdSMxwC/oX+liCHQLBayck4x4Pkwid8mIXDF5r4DxmcYCGdG/Jt6CMxJ
MMrROc8Ap2wuoqWewHmbguMqtxkodkpge9YQ2My4sBLuMDA5LthXLyLwccb0
a/l7DESorYh0LSRw36yl7gKfgZ6A5eLedALThW/Fwy8ZcOF/+nAshcCT3oEJ
/iUMnJvtqiu4SaDdqtU7+ssZcLsVfedFLIEj/tyUjhoGrsxN9LtGEShiTdq5
1jMQ0md1Jz+UwOTXqePvmxhQ0Rm9dcyHQEudTufa9qV92sYjzZ1AtYbzi3ad
S/+tOvL3OhM4EKWXJ+ploCGwgnDbTWCxcbWn5RADbe8GLJJ+JDCxzV+5WMJA
uynXvmgzgUcvK5VuYRjg/usy46RHIMc8N+CvcQam3+ziBKsTqNjjxDaZYYD0
FXz1WlBH8fWxasE8A4/uHr8a0auOOg9TDesWGfgPhs6ITw==
       "]]}, 
     {Hue[0.5585438199983166, 0.6, 0.6], LineBox[CompressedData["
1:eJwVj3swlXkch7E6JLf1vu85b6vc1soyUR2ZLrbvV6u2VgnFImsaypEQbeky
YePYi6UpWrK5j1vrVGqI6MRmsXKJLgaHIqrZvO/7cwlpXNb+8Znnv2eej3ng
cc8jGmpqajuW9j89x0zdZJKVOEO55g+1caDQLOtIHGKx5rvGA12POQhbVjuq
dZ9Fpb5fq9czDuTHjoZxeSzWNwrOfT0cKE/dT5YnsdhwPqE6YICDTLWFhPfR
LDZJWfvhIQ50Tu908D3CYss7RZHsDQc2h6V2671YbMt3XsW940C3O/yIzU4W
H/t0p0YSDkb6Vs3qbmLxicGx5VOTS77aNv0Pq1nsibkyPT/HgTpjV9T6KYsq
hy/D49V56A4ojFgpYvHFqHJYJOIhVjNAOUok+Nr3baeBAQ+JQTEm50YkaMhd
uT5F8aCo7fglsFeCW2K3x6tYHiqjy7VN/5bgxYJsaYkFD21NN/zTsiS4aXR/
+jZHHpq5uJf9XhJMPl9/MPx7HkxsKMtreyV4Vz/CYX8gD8aRSa4nd0hwKM9Y
b7OMh7MrguVRGyXo2Bj9QDOKB3GY2fhJsQRf6q01z5Lz8OuZ5UbNKjFuyM18
86iMBz0+MOr2MzH6r/+mrrychzGTix9K2sX4c8P7jPRKHkRfCT5VdWLsf7tv
d2AdDzMpo9c9CsWYuE6kmH3Cw3z7RT/xcTH2/HUiyvojDx9vhjJp2mKMHXGd
S9wlwA/rH8Xd0hDjFmvzUnavALWaX+xpn2Nw6tj0/jIPAXyZcjfdcQbDJvPK
Ov0EKN1aM5Lay6CfxrSfcbgAxqEeQuafDDqa5d0rvyxAoYlhO7gyyB98H63q
EyCYnX5gu4PB0twWi4iXAui4/1tjBAweHs7pUBsR4FTQYFPnBgb7QndbWfEC
dHlZn1z2GYP/nM15HrkowMOn0jqdtzQWZuxyEFkSMLyQMxM/SOMh1erBq9YE
zsZUdIz10mhsOvmb7VoClww+P17WRmNqcfawuyMBd29RUcptGn+snEi9touA
lYNe5YkzNPo/zRpfF05A3vq1llkUjesuQJ4iisA2u+D+qqM0atq/crOOJqC1
wNsX+NGoSFqjMI0jEJeRbrN5K41zzneC9S8TMPeduGskpbGTHGCSfidQ8UK7
pMVmqTd7pmHZHwRiFzOuNq6kcc+sk/l8AQE1L2Vw1hSFWeXNqtEKAmF3vs3X
5iiMDAhNkt0j4BRWYil9RaGLrt7mYSUBzxP9GsXtFHIyz/S+JgLVhs4+/Q8p
rGemXLxbCbxSz6YVVRReaciY7HpMwGtAqtWbS6GT6YB7Sw8B/QX7ByvSKDRs
j1t0GSDw073nrbGJFI6cs7hZP0RApPR2FJ2msNq60d/pDYGHEYo1gTIKk7tl
K6rfEaCzPYLsvSk8JNepkZKlP2auLg3bKXTYcCPk1iQB/xvdIQ22FGoP7pPY
fiAQQooueehRqEqZaCyeI5CwKnLjJ6+N0DQ/w+rRIoH/ADa8DSM=
       "]]}, {}, 
     {Hue[0.030679774997896203`, 0.6, 0.6], LineBox[CompressedData["
1:eJwVkHkwnHccxhFp0B1q3/W+rzRI1441inQIGhXf71QcdR8RghJH2tJ1pC0y
6oor3SBEsjIqUjQSVUdCdUwb7UrJiMi0HSGSMm4hNPP7oe6Jyh/PPPP88fnj
87wTleh/Wk1FRcVxN6/7Soxe34ERIe53S+lWVSEgC1pwd1kV4pMqd/tLu/tY
Hudsashg10ql7p9qBMTCV8vbdgz+6PHvnGAvgfWqu9EvPRlU1Doq3fcRyD68
sWMQwWDWRsnVbzQJ1CZ2hKQmMhjrO5Fw/00CR606pGmZDAbcsnJR1yZwfzZg
86siBo++yjX48C0C8bFnvK9VMCgNHFzJEhLQoO4f6d1kULfRpL9TROBmoSQ/
upPBmZMP0o7oEzib7bfH9jmDxe3aw++JCQwKvJLmCYOpglMtCRICwz42TuGb
DEZG3yloNCHw05fVYTUCEdroHrcxfZdAiLWyY8dShKOyijKjwwQWB1Sj0uJF
aCGReGm7EOjva85JSRZhw9y5wXQ3Aq1EeTAkQ4SmTWMfL7gT+PbARaPRIhFK
bCsTen0IdI/U6S01iHb/FJbmnCRwXflbhtG0CDVkKgOrMgJfBy8Zt3nr4WTb
SPDYZQIgic1/ybFY7qSIuT1BIOpapvMjAxZHxgtO/DdFQLOHOjQbsyjOPOtm
P0tgdatGkXqIxZaOUPPuFwQ6NQ3PWLiy2GshXnmyTMD+nlwQmMriBteSu7OX
gp1GqzApg0Vsr04+pkHhbg0MluayWOBf9qlci4K9Ur1uuoRFYXGyB6NDQVsR
nD9az6KZmgMj5SnsK+7yDR9hMWyxt9bbjML75a5uW5Ms1sp/uXLZnILiqVXr
9/Mszpk0FgxbUoiZdp3h11hMjiyJi7KmsDY5XnhDyOHFoUCrFAcKhfvZ/FFP
Dn9XTnZVeVMwDlvazD7O4Rvhj9smfSn81Z9X7xDGoedWT500gEKWpZmFmozD
YZsf5HeCKNxb2C5YLuKQNCT69Zyi0HnCbTxfwaGtW6STVjSFTWedALjOYfqM
v43P6V3fQ+f3WN/mUPOgrf7TWAo21RoRuUMcihXb44tfUAhabRVfmuBw+7vN
3KhkClJuwH5tkcOhhnWT4VQKXn4/31pT5/GCckX2RzqFFWdpQpMujzEPl3SO
ZFEYneteXzbk0XGItDafe80/0634gEe6sLheUUChKy4xDjx47Ft9Uakjp6Bl
+YmBThiPN1TnHfMLKSQ0tfaEJvCYKXg+sVlMYX0K6utzeAzmZvKSSik8/LVS
9qyCRyvxlHS2jEKEyqPHD9p5FFhM9IUqdn3kNU2L//A4azcW//dVCp9/Vt7y
tp4+ZkK3+YUKCv8D/N3PnQ==
       "]]}, 
     {Hue[0.266747752497686, 0.6, 0.6], LineBox[CompressedData["
1:eJwVkH00VAkYxocdX4Vl7ph7UWhMTCOJ6GOo9yUhjkooRR9LhdZSWyFhjqj2
TKlU05raIimbiFIqS6nUUu2WHHE2MUolH3Xdq50GsbN/POc5v7+e5/ymRSet
3KzL4XBCtPm/Vxms/Bb8iodWAckNOhwabnodVW8d5GHbmUBpnpa31Uf1fWdE
4L3h0+bPdGmYOX+8s9OKwMtBg73GejR4p8T2hM0gUFG0qD7QgIZzauXnLg8C
ZZojv/5iRMOAn3OwvTeB8Su6Ex9NpkEaXSRPCSIwtMTNj2tKQ86kJjERTuDC
8eypPmY0/MV9lWe1nkDH8NZhGY+GsxLv3JItBJqXOTyt49MwJewrq0wm8N2a
prQFljSIo/o41scJzL1h2j5bSEOW14fKq0oCU4w3ViSKaKBcC+TWhQT+EHN1
f5kDDfKImoyUMgI9zMM8xE40mCiE9QUPCHydoDxm607D73oi5/BBAp1FomBT
PxoMReu3FTAElvZmtaYH0JAwJ37spZpAcXnXuv5ALc+1OmKuy0fR3NOJjctp
GFX5bX1swdf65B3du4aG1a6eY81SPhomcFr+TaAhuyvSX53BxzdVHRFdx7V+
vNoln7L4uDFV2h18kgYz9wzPrn18fO2VH1+bT8MlR+G+ylw+tj8MTVOe0f4d
M35GnOHjs7bHp0NLaIiY7vRGU8PH2tFbnX/W0CAquSjWsHw8uVixqbKbBpLZ
a+Ku5mOHav+qL29pOCLTL04Y4aMwMzVA+l7rM9yXauNYYMWtyJkNfTQ0tL5J
PGZigY3OwuE2loZ50Wm/lTlYoIasyJ7QG4LSDYfDq1ZbYNRAY9EyyRC4ifX5
96stUKgYUw38PAQR15KzdHIEmB8kKww3Y2De+ciliw8IMHNyT8NdHgON/TOL
98sFuOlJwMcZFgyM2Fzy5OUJcHYQz23ckgFjub/1orMCbAq88OCiPQODzpPk
zC0Bjix98l49lwErg52bJLQAIwNI51PrGBjL7SiuZgXoY5gewt3IgMPhdKmf
WoDiRtWuxGgGriUdq04aF+Cwf+kdn1gGmn+8GfjJmMRD/gtX9G9jwH7Qpe2K
hMRav5gdXjkM7AjLz+VvJdFmScXtzlIGHhk7vdD8ROLT1yX+tuUMfFXG3n23
ncQ9yYWtGyoY2BeniHqxm8T2krwhVRUD6b6WBVw5iccn7ZzxtpaBNhObdP0y
Eg2fz1d++JuBLwLerh2VJFbHuTqKmxmokLfn918ncbOO5EZcCwOBN+KnTNSR
eN/NuvljGwOZlleb6p+TmKH4ZjigYuCcZ89ZLw2JzNr7qTTDwPnE1crz4yQW
sjX6rl8Y6FM6XZzGpXD5oaoT29UMOCq4J+K+p7CsrriSGWVgi01PV4gjhbF2
B3qHuSz45C3jnHOmUHBbluxhwEJLznAM6U5hQ0gqN9mIhV77jEsHvCkUZsfb
qU1YONhy8JF6PYUd74IiNAIWXnb1tujEUijP9H2/wJIF0fQL7TFJFC4gF+5M
s2bh5j92Kkkqhb0VHrp/TGXhjoSQxWZReDJg1tFRWxYmr5ge7nKQwiXdDjZe
Qu1+V6ysQEHh8G7bsnQRC8LD95pVhRQW8ShpnQMLs5w0NS7lFIZcNmv8JmZB
tse1fKCGQo6v0apFTixwU69PPHhM4ZUOnZ5MZxb2LD/FdeqkcN2uke13XVjQ
+TxLqjdCobEpOzHhykLooYcaM8oSt6z97Gc3h4X/ANqUU6k=
       "]]}, 
     {Hue[0.5028157299974758, 0.6, 0.6], LineBox[CompressedData["
1:eJwVkHk4VXkYx1EiSTinew4tuA9RaNEy6F7vW9nXUIOkhXbCQ9uQNLkVJcoW
I5WllOKqUFSDmQql6CmlLNlmSpRT55eSq+bOH9/nfb5/fd7vxyAwzGuzkoKC
QoA8/99Eqv/Q19faqOu4556iAgdey4BU9Gvjyxxn61PyXnjbxXGuAoW1JFur
SYmDI8FPDCo0KLzi8uGdujIH3Hrdlt90KUzPs6lxVuFAqpqyqNiQwtiR5NPx
EzkwnhO4osWcwu0ru0MfTOLg2OwrhtZLKPQutLAfr8HB/OARULWhUPwjbsZy
TQ7Wd2ksC7Cj0Hh1C4nV5kCys2S2uyuFWldnNd6lOejaFWhk40fhP34NUVY6
HJQlrjTwCafwRLlG63whB2oKF6Ou7qZwr/oGaaghB/1Hx422R1G4Mejakauz
OPjYZxrVJqFwsdaqxSamHAQoppsln6awIyQrRW8RB90pXyTGlRSaGxq6adhz
oDPfbPy2uxQWvfu9Zb8jB22pjwYyayk0KX4TMODMQX3ctP4nDRQaLskOrffg
YN25cxtyXlFyn9onD/lxIJMcdLD4SqFqiMKz4RC5j6HJZ/ea0dhzo933TSoH
z/0nxmXOo3HDPututwwOimRNrmUWNHaIMrffyeRg7mMXzQ5LGlvve0dl5XDg
Z7Hs3LAtjU0vH2Z7F8r/yT/ftGEtjXdGb3XWVcl5jxPW5sbTmLEifVNpNwd9
1t+M9Y7T2N515NcvvXJ+leT6HydoFB7Y52j9r9yv2yHT4yk0Sm/5m917z8EM
SlLidYbGenMheclzINJ/GhAnpXGEkcb9VP4EyglikvOcxrWD9Xnucz6B7zja
ZkB3KgrTZV2DEZ9gKBUi6i5NxUyX2POrNT9DS/33Se/nCnCmnbSys+gzVEhn
THxRIsAH4S2/KC3lwdNoSYT2NQGq7n29J1LMg1DlcbHHDQE6x7wp7wMeOLxU
1HhTgE0J/QvrbHk4qqth8LRGgK15Y/MS3Xl4aH5hjcozAQ48NzIRBPKgmip8
b/9NgJpWe9g5CTxomneeuPBdgF4Q7ZN9nIfv+pdTlMcEmGZ3MEM9Sd4LY140
KDKo43WMHkqR83KPfQyaxKAw+Kxm2RkeGvanjfXOZHBRzgNVm1IetIaNPjo4
MOinyIx4vuThw08JVebE4KYuaW7WKx6uZF1wEroyGFrt6NzdxkN9cZ+6sieD
kpio7PAuHubdfyXrW8Ng6UiHOLmfh8TYPdVMGIMTPhccahzloc9OxT4/i8Gy
Hgt1B30CYCar3HaGweraR2VJQgLWnuuULM4x+PD8poAXhgTCT+ntaC5g8M26
jJLNswlke1QtgVIG1dpGVkosCKze1T0oq2Nw47Oa9FpbAhL1kzJFGYMa99z1
RNsJFE1vjIj4yaCRr7vTvmACsrL6rwNKLIoG3SLLdhJo9aUTRyeyuIN2qzOL
IGCZJrx2mmXxwSaXsBnRBCIX9Xr7T2ex45tzll8MgbfGSVtN9Vkkic5/p8cS
CKqNnssbsygsd2I0JASavy7/sdCSxVhlx+ofiQQq7uSV7xSxmJHl0G+dTEAU
bdZbiSyWmDtQe08R8ESxZpITi+2r7bcOpcv3xz+66bKWRcuLtlO6zhJYOqWt
wmYjix7WtlbTcwkYMdHDK7ewuOXJiiDffAKCC5PVOsNZTBtefrO5kMCIWn6z
QjyLnP2y9bWlBC6+X3DYO4lFlTZMGLtOIMY8+N1AGoszw/CGVbmcPy93+fNs
FhePw47dNwmoqWwt0Mln0fU0qFyvJFBQ5TH1cRGLQaaw4ONtAiar/GOVb7AY
VW3jP+dPAiF5gT96brOY4m1zeEsNgS0GDerp91m8/FYszfuLQOzZn95bm1ms
iRa/6rxH4F3C66qudhZbp4jHTasjsLO0x9VwkMWhfJG5TwMBj8Om14cVdXCC
pcgn9RGBkgMdkYdZHdRSEoVcayTwH8vNsGI=
       "]]}, 
     {Hue[0.7388837074972656, 0.6, 0.6], LineBox[CompressedData["
1:eJwVkHtUjHkYx6eSQtqa9633LatI6KIkqUzxPLIltd03RFG5tsYllxIxQmVd
Tki5lISdoo2RqCltW0RKurCMbXQj15RfZt53tVg7+8dznvOc7znf83k+42M3
hK7UFggE0Zr5f5cayWPr24Vo7ptQpyUgENbds6rwtRAVZ/xERzX3os7vvs39
LMRadY5xizaB4WHyyo96FP7m3//GQJfAvs82n1yFFGadn13jp0dgidg3eewY
CiVDGSf2jyCQ5vVxrfkECuOCe9bfHUXAscHpjtiOwrBCZ59hhgSWdukFeUyj
cNa/e8d6GRFIyBimOutG4eTwx2qJkEB5fd+Iy7MoNC6e1PQ7TWDOZo88lS+F
LyMats80IxAe9yRAGEXh4RuGT52sCMSt+dWoPIbCRINo2XprAh9Er1I9VlEY
s7wkrXgSgcmXjAwG1lM4w/inGTb2BMquB5o6SyjsEJ86Zumi+W/bl3ExuRQ6
WFsHGPoQkDtYNBjnU1j0JuVxsi+BT1Uu165foNDmcldUnx+B4qzGZ4+KKLR2
zVl/L4jAcdgxJl1OaXwKj+yJICB9YbVm/EMK9cWCR7yYQGS4aTMroPF56bNF
XZkElPEdfo3aNEZvE/UEZBNok6Fzoi6NHZ4n46pOEmje1FlyeySNT++EbT91
RsOHohA7ExpbFI05YYUEcq/pG3nZ0lj1Wd5ZX0nA4Fn1H2wQjdlzs1Zc7SHg
HmV80T2ExmfdaQu4FwRe7x7aviCMRqtd23xFrwhcTFZqHVpIo0y+ZErdO43f
bV6bupbReM/BSq1QEWi68HaW40YahxjZ3m+6g9AYdeBDdgaNke/vnQ+0G4Qt
bzYMnWrU9GV96X6/aRDc5C90rMEET/pL8sONPoI86Wac1iUTtPCWVXQWfYSp
/kyrt74p3t342E3bQwXDSVmtcIMpRmgxQyEKFYgKky3y2kzRsC7Q0jNODT7B
0jqpO4OPGqaf9fmkBmO2uWqHiMFd92F76T9qEKxOuhzqyaDNA//wcV/V0BCR
l6qDmrx1+ah/tDi4LXaMj5/HoK0iM/HyKA62LBKvSVnAoKRXFURbcvB55Sjb
jK0M2n8rFTz35qDglVH3wUQGnwhqlIG+HEwcuPX9gSQGd2s3ld3042BM8Ew4
uFOT6/aKs4I4OOI042l+KoMpBvRfvhEc+K1VhllmM6gw21IiE3OgKJPeOi9n
cK+LS+zOTA5Gt7selVcyyBv+WVCTxYHVW4+LrVUM/vx2c5/OSQ4i/1S269Uy
GJxXuuVALgeDyZJjmQ0MWuhPTz8h5SDHVJxgr2RQrpxWXFLOweqnCcfXdmj4
y9qIuoIDpfbxh1e6GMw7Ej/DvYqDvkOW3OxeBlO9S6qrazhQPybd6f0Mhsqc
2u43cBD16ciEFgGL7/dM5V8qOSitGE38dFhcFtUisu3kID5gf8B9XRYfum2Q
iLs5KPx7skf7SBYr3l/RV/Vy8OTDmasuJiymLXAcIxjgoLry8GqBPYvj7BzQ
XMCDqj63ReHAYuawB/uitHk4H2NYUObE4vAucUP+MB4U65jyg64s9mcWh04e
wUOc/gjTXC8WK7/ar3QR8tCBefaySBbD2+wOBFrzkHrnF92EaBYjzRSSW5N4
0H3Tlxi4gsXYmL1bXW15uM00Sd3FLG4cVEZbOPJQYbFrrtlOFg8ZH3YbcOPB
3XFpRmaKhidipkOsiAdn88wHU9JYPH3updUTTx6KZWNf1WeweHHabMPqOTxE
6iZ2tx5nUZb0Tsf5Bx4iblQE6J1msaw2e0jqwwOXtDiRkrJYF/Kh97A/D8fy
av/9u4jF+6dy2rUCebhXsm6PTYnGX8+81q3BPExU2s+/Vs7iX7bqO29DeeiP
sVQVVLPYHZ9/MyqcB50pvnct7rL4uuLHkraFPByc1vrIs5nFAa2hAu/FPISk
hzi6KVjk5ktzKyI1PE2SHXE9LH45GnLMYRkPepx5wv5+FnXav6afi+HBdt3U
uZu+sjjSqminyQoeanYsbKbNzTDxy9FCv1U8/Ad/rsed
       "]]}, 
     {Hue[0.9749516849970554, 0.6, 0.6], LineBox[CompressedData["
1:eJwVkntYzHkUxqeI0sU0v6n5RpQkl1IobKPpHIlSSFeiUkgkqaxbhlL0kI3k
Upkt8RSStosNW5Ho7jIqKkl3rRJ+3eYrbLuzf5znPOeP857P+z5nxta9Lv6K
HA7HV17/99C4w1sym3k4xf5AmQKHhXxJyC6fHh42pjgIz8vnR+KK7ebfeFg6
LNGUKrIQWdYqKhrHYJbj549qSiyExgXFc9UZvHTd+rHDRBZmWDeUzdZiMGL0
XOIpFRZ8+usPB+oyuGt9R3CFKguK/TnfNGcy6Hpz0arxGixcWSQ+uXwug6Kx
6Gk2XBasxZjHNWNwtvub4QgeC90h+cbxFgxq3jF6/pDPQsWsn0deWjP4wbM6
3FKHheJxlUv5zgzGFWg0LTBgQRQnO+3ozuBBNd+cYEMWHkRk7Pb3ZNBvW17M
HSMWom0rgx38GFys6bZ4jjELwwtVetVCGHwflJygZyHXawq7Hx3L4HxDw7Ua
q1jo33m1610cg7c/Hn8jtmdhpr1txOzzDM7JbvP+5MDC+M/ffSSJDBoukQRX
ObEQ5ebeOS6dkefJi4/yZCGrYIrYrIhB5SBOvSxIzh9TkXq/m8HOuy0b2y7I
7yXX1s36m0HfQ8KOtZdZOLRz5Pm5XjmPVdKu4iR53us9wjd8YbCp3DU8OYWF
ZYGqbg8og9LGGonrTRb2D4WY16nwsfjHg9bKQvn+5NzQJmM+Xl5xaXtuBwvK
KjPePp7Px5b2GI+RLhYyEnzX3TTjo8GxQ/bCHhZevT4ZGWzOx5wHm03K+lio
2z3tRY+Qj1XzDYYbh1hYKAmSnljNx1FBTvS/SgPwSannRYo/H736q66vmzcA
QivPRLMrcr1LP9v7wwbAlne2ZZCjhUmOEWnu3EEIP3CQl+ulhdNX5vzVensQ
pkrzvPZla2FFyJulisuG4LGzc9I4RW30VBCMOjcOwb4ni+5kOGmjRtk6Patd
w9D+Z1jGG4k21lebX131bRimbzA9ImK1MdrCYuvRCyNQ6HRSWGIjQPfaebHr
DGXQORJVH54uQF691YhjqQyClS0eKdwQYOeQ2O3yUxnEhrlcO31TgHn8h3fb
y2UQMNzh/fttAa73EIXtr5FBdYfK5Je5Ajz7VvQ1tV4GPQHvIvwfCnBSu3Xv
wAcZaOkb20Y1ClDxM75PnERBS9g7YvZWgHXqx6061Si4L1Va0NYswGumpRKT
yRRsJ1R52LQKEEOWbyplKKgfPTRX94MAjw0tb+zTpZAVqO5sOCTA76M2tSIz
CmtqZAPlXIIDE1aWd7lS2JTqMC+LR/B5y6cMAw8K0yxrVS/wCd7KT4jx20jB
jms8YTch6OvTbtfmJddT7E8U6RN8WXCkptmfwo1j8dZHFxC8sz1fWnuQglHC
W8dLiwieEnrmcsMpdA9Ei/IsCG7ncs47iSl4Xd+3bOQXglOL17q8iKQQ+6m7
J3c5wVim93XVaQocHyU7bTeCO5/oNZdIKFxUijwj9iBom1RROJZC4ZtUwaR3
I0H94D0SURoFh1S/Xxu8CTbqFHkVpVNQOQm3lHcSXBXq0XYvm8KBiXnWmYEE
Dez+KRnJofBb/Fisyx6CY7rpaRb5FAa7TFofhxEsqBrwy79HYW/E6gM6xwga
6sd1Z5dQUJrml6J2nCBHZl7eX0qhoWfxLbUTBFueNWcYl1EgegniJbEELxyc
E5BZRaEm+dlhx0SCitKnvem1FJqe7nhWcoVga3pgTVc9hT2mQS2rUwkWhmtm
GTTI/d47cf9GBsFQoy1Bac0UCo10P1YXEGw/+v2LpIvCzxbkXiwkuL40O1K1
R87Dj01KLCFYMt6Pd+QjBR+X7vL3ZQRN7fnpfX0UdOtM0sNqCKaeqVy86bOc
p9HDc8crgurS8MrqrxRkDRMCpQ0ExTxTT8tBCgFWK/pevifY797Rd2uYwiNv
S17yB4Kbky+KCaWgs2dN2ukvBGta7DROjVLIcVJd4TdKUKj/4yr9If+3M1N2
hyrrYOa2PxYGjMn9tFmWXdXTwdW6l6N//kvhP2Yi2F8=
       "]]}, 
     {Hue[0.21101966249684523`, 0.6, 0.6], LineBox[CompressedData["
1:eJwVkXtQ03cWxcOrtIIY8gvkG0ehQmoRJUUQKy/vrQpFIpT3Q1arGLFs2fgE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       "]]}, 
     {Hue[0.44708763999663503`, 0.6, 0.6], LineBox[CompressedData["
1:eJwVknk41fkXx+3KGHK/l/uRJ5qbMCqyNmKcQ+H+GEukJzXKjOlplFRaNMpY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       "]]}, 
     {Hue[0.6831556174964248, 0.6, 0.6], LineBox[CompressedData["
1:eJwVUXs81PkaHh1lSq6/MfMdhVZsHZeiTG1u75vUTpI7my4bKpdW6hTWkWlc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       "]]}, 
     {Hue[0.9192235949962146, 0.6, 0.6], LineBox[CompressedData["
1:eJwdkA001Pkax7ESm8T8x8xvym43uUx5uTKUrHqevDURxawy2+hQ2wtrKe0K
eR2tlO1lqSRnt9nq6gVZu7c9JaQwYS0rrxd5SUlWd//DeBn8/9259znnOc/5
nu85z/P5Pqv2xQQd0NPR0Tmg7f/N9ojzF5N6OLhcHFerq0ODDaEjj73iYNf3
vm7fafWB6G2nFZMcfKIuMGvRo6EptDPpCMPBIr93o8aLaIgKUcvDF1F46frm
at/FNKSt4xd6GlOYqjmfl2VEQ4i0uPkIh8KInUPRyiU0PH/9qlpAKJTccvLR
N6Ehi46Ryz6icBOb8ZGHKQ16h5JX+1tSaBPcoU7laPcdf92tsabQrNi6qZJL
Q5BszKj0HxS+ljYkbhTQIJ+PmnABCs/eN+l2tKSh8C+ThkYPCo8bh5VGW9Hw
TXp4io8PheH7yzKLrWkAvRVFc9spdDH71EVoS0NfSedgupTCF1H5OSudaejA
/QmTMRTaW1n5m/jQMGJ70LwhlsK7o+kdSWKtv0LxLvdrCoUlA6F/+tLw88Kv
kiUnKLRaXxBdv4OG5kal7tlvKO0/ORfkUhperotOtM6n0DBKp206iobILw/u
damg8OUvfSEDudr88p6aLVUUhsW7DflfpmGLc0eab7WWx/1KRMUVGsTn34cE
1lLYXSdJzP+eBt1pn/L1TRS2dDUWSG7RsLehvzqml8KK+Qf9z8ppsGwXdM3P
UHjZ89LnPw3R4PSD19hFDYV9g5m7poa1vAp7sd08hZYp8WK3ERou7lEzwSyF
pQ/22NWOafkEswuX9LlYb2+p7pqkQfq0RvS7KRc1/NKM94tUcHzH08mNQi7K
xuuvB6xVAe+Fzct2CRctLy0MjseqICQxe3jZbS5e8UtVBJtOgG97ubhNxcWP
vUsf9t+dAPetA22SdeaoPNKxQe+TSZiS9b3QjTVHqS5fE9g1CVdT99eEFpmj
SW3ASvcINVgKbbt3DZljW4Poms+sGnRTexzbBTzMcHbel5w7BZurYh+83s7D
4Na1ZwKspiHEyzmyUs5DTpv7lN+Taah3s8qs/4WHKgPvumHJDDwqFW3sfcnD
weS5/xQMz8DmdR/YvuPy8aH0tz1pqbMQSG/y6vbg4/1DOfbvTTWAWX5Hu4/x
saDnK4+79zQQ4OiWE3iDj99d0C/7etscrEnoFNu38PFO/JmTvf+eg81bBnri
WT4W19kWfBk3D22OrWFFawm2etXwrhougF9G82fpuwgaLDYcH8lbAG/RiFvF
KYLWDof1w0QMLI/M5iRmEcw+FRp004WBkD2ma1xPE6QHgxSjGxhQGrzj3T9D
sDx3k/tRdwaE5Cr357MEAzScr+TeDFgbnP7xYS7BuNrK4Zu7GahnjfoMFQSf
fUbVvD3BALNabtGq1Xb/MjRzSGHgC0/jpvwfCeYsZffGpjEw0CBMt7tBUFY9
Ojd3koFDZiUndxdq7/+9ysn4HAP5dbRIWUyQqA5fd1Aw8JgvnLQoJ3j4VFX6
sVoGljglyDmPCL6yDvSfVzJwuzLNzqiCYJhymGQ0MHDtXuSEppJgyCKjn3Ka
GYDU1VvHnhAUZ0j6y7oZWCgdubOskaAwddSNHmcg+3bMsxW/Ebz58QmD+L8Y
eJsUUb2mieDfqpY+f69i4I9zg2f9mrU8jFPEshkG/AOedt5+TtDwRHKegy4L
MWXbTIZ6Cb6J46ijzFkomdWL4b0guI/3z8dqPgv+zckXdvQT7L+/ITtpOQth
q9bTvw8S7FTLLL9dyYJiY4mf3ghBZeytnUVrWAhOmKmTvSHowXGzENmxsPTe
dlnlKMGqsqY35Q4stPmwj3L+JPgrrUppFLGQInVdeU1FsDDaveTtJhbyMjg2
n0wStDRpiT+KLHjn6XoMqwn+UBLupfFgITfLQh46S/DyeGavoZiFwscWwaI5
gpxvBbcu+LJQUStotFggeM62OJb4s1Cr8wflqiPAzMhWI2EQC+V3ioKP6QlQ
78PPO0o/ZeFwhatjp74AU+5MKzbsZmHnecb/i8UCnBOfjnos1ebbbWbu+aEA
40ZXuG6VsXBD9NQuYakAJ07d+6BlLwum5/TzPc0EGG2zpWVXOAstiVMmDjwB
jinbrvbvZ4HYe0nmVwnw4P+Lhf8C3r70Dg==
       "]]}}}, LineBox[{{0, 0}, {0, 2}}], 
   LineBox[NCache[{{2 Pi, 0}, {2 Pi, 2}}, {{6.283185307179586, 0}, {
      6.283185307179586, 2}}]]},
  Frame->True,
  FrameLabel->{
    FormBox["ax", TraditionalForm], 
    FormBox["ay", TraditionalForm]},
  ImageSize->{647., Automatic}]], "Output",
 CellChangeTimes->{
  3.452881671859375*^9, 3.45288177225*^9, 3.452881827859375*^9, 
   3.452881858546875*^9, 3.4528820345*^9, {3.452882367171875*^9, 
   3.45288238584375*^9}, 3.452882453203125*^9, 3.45288256553125*^9, {
   3.452882680171875*^9, 3.452882691140625*^9}, 3.452882757828125*^9, 
   3.453134096828125*^9, 3.45313420103125*^9, 3.453135446234375*^9, {
   3.45313681459375*^9, 3.453136821890625*^9}, 3.453137398421875*^9, 
   3.4531377658125*^9},
 ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]
}, Open  ]]
},
WindowSize->{1857, 1080},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
PrintingCopies->1,
PrintingPageRange->{26, 26},
PrintingOptions->{"PrintCellBrackets"->False,
"PrintMultipleHorizontalPages"->False,
"PrintRegistrationMarks"->False,
"PrintingMargins"->{{54, 54}, {72, 72}}},
FrontEndVersion->"7.0 for Microsoft Windows (32-bit) (February 18, 2009)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[567, 22, 628, 21, 31, "Input"],
Cell[1198, 45, 668, 21, 49, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1903, 71, 114, 3, 31, "Input"],
Cell[2020, 76, 1463, 42, 71, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3520, 123, 61, 1, 31, "Input"],
Cell[3584, 126, 657, 19, 55, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4278, 150, 213, 7, 31, "Input"],
Cell[4494, 159, 208, 4, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4739, 168, 114, 3, 31, "Input"],
Cell[4856, 173, 286, 7, 47, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5179, 185, 1018, 32, 31, "Input"],
Cell[6200, 219, 600, 11, 21, "Message"],
Cell[6803, 232, 1306, 36, 58, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[8146, 273, 399, 13, 31, "Input"],
Cell[8548, 288, 515, 15, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[9100, 308, 336, 11, 31, "Input"],
Cell[9439, 321, 413, 11, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[9889, 337, 50, 1, 31, "Input"],
Cell[9942, 340, 183, 3, 30, "Output"]
}, Open  ]],
Cell[10140, 346, 191, 3, 31, "Input"],
Cell[CellGroupData[{
Cell[10356, 353, 554, 15, 31, "Input"],
Cell[10913, 370, 23544, 468, 259, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[34494, 843, 348, 12, 31, "Input"],
Cell[34845, 857, 513, 15, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[35395, 877, 332, 8, 31, "Input"],
Cell[35730, 887, 23204, 434, 262, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[58971, 1326, 1300, 39, 31, "Input"],
Cell[60274, 1367, 1043, 29, 45, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[61354, 1401, 9156, 225, 172, "Input"],
Cell[70513, 1628, 3197, 93, 55, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[73747, 1726, 4451, 133, 72, "Input"],
Cell[78201, 1861, 831, 16, 21, "Message"],
Cell[79035, 1879, 59326, 999, 144, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[138398, 2883, 1192, 29, 31, "Input"],
Cell[139593, 2914, 442, 9, 197, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[140072, 2928, 322, 6, 31, "Input"],
Cell[140397, 2936, 63021, 1092, 139, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[203455, 4033, 8098, 200, 172, "Input"],
Cell[211556, 4235, 3902, 104, 447, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[215495, 4344, 4212, 133, 72, "Input"],
Cell[219710, 4479, 60851, 1023, 144, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[280598, 5507, 773, 23, 31, "Input"],
Cell[281374, 5532, 328, 7, 197, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[281739, 5544, 281, 6, 31, "Input"],
Cell[282023, 5552, 64673, 1118, 139, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[346733, 6675, 148, 3, 31, "Input"],
Cell[346884, 6680, 126190, 2183, 249, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[473111, 8868, 252, 6, 31, "Input"],
Cell[473366, 8876, 119694, 2009, 251, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[593097, 10890, 9948, 245, 172, "Input"],
Cell[603048, 11137, 3712, 112, 55, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[606797, 11254, 5322, 154, 72, "Input"],
Cell[612122, 11410, 936, 16, 21, "Message"],
Cell[613061, 11428, 59214, 995, 147, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[672312, 12428, 1205, 33, 31, "Input"],
Cell[673520, 12463, 655, 14, 197, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[674212, 12482, 164, 3, 31, "Input"],
Cell[674379, 12487, 58903, 991, 147, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[733319, 13483, 410, 8, 31, "Input"],
Cell[733732, 13493, 62725, 1097, 139, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[796494, 14595, 538, 9, 31, "Input"],
Cell[797035, 14606, 188805, 3276, 139, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[985877, 17887, 418, 10, 31, "Input"],
Cell[986298, 17899, 188699, 3276, 161, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1175034, 21180, 10536, 252, 172, "Input"],
Cell[1185573, 21434, 3404, 107, 447, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1189014, 21546, 4917, 152, 72, "Input"],
Cell[1193934, 21700, 60420, 1018, 147, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1254391, 22723, 2183, 49, 31, "Input"],
Cell[1256577, 22774, 731, 15, 197, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1257345, 22794, 267, 5, 31, "Input"],
Cell[1257615, 22801, 64805, 1131, 139, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1322457, 23937, 500, 8, 31, "Input"],
Cell[1322960, 23947, 252605, 4391, 139, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1575602, 28343, 420, 10, 31, "Input"],
Cell[1576025, 28355, 252436, 4390, 161, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1828498, 32750, 10127, 245, 152, "Input"],
Cell[1838628, 32997, 3707, 118, 343, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1842372, 33120, 3465, 106, 52, "Input"],
Cell[1845840, 33228, 810, 15, 21, "Message"],
Cell[1846653, 33245, 810, 15, 21, "Message"],
Cell[1847466, 33262, 809, 15, 21, "Message"],
Cell[1848278, 33279, 836, 15, 21, "Message"],
Cell[1849117, 33296, 38572, 661, 497, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1887726, 33962, 222, 5, 31, "Input"],
Cell[1887951, 33969, 41871, 765, 428, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1929859, 34739, 223, 4, 31, "Input"],
Cell[1930085, 34745, 294041, 5145, 139, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2224163, 39895, 10283, 247, 152, "Input"],
Cell[2234449, 40144, 4272, 117, 132, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2238758, 40266, 3828, 121, 72, "Input"],
Cell[2242589, 40389, 738, 13, 21, "Message"],
Cell[2243330, 40404, 738, 13, 21, "Message"],
Cell[2244071, 40419, 737, 13, 21, "Message"],
Cell[2244811, 40434, 763, 13, 21, "Message"],
Cell[2245577, 40449, 38882, 664, 447, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2284496, 41118, 3828, 121, 72, "Input"],
Cell[2288327, 41241, 733, 13, 21, "Message"],
Cell[2289063, 41256, 738, 13, 21, "Message"],
Cell[2289804, 41271, 738, 13, 21, "Message"],
Cell[2290545, 41286, 765, 13, 21, "Message"],
Cell[2291313, 41301, 38799, 661, 447, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2330149, 41967, 182, 4, 31, "Input"],
Cell[2330334, 41973, 81527, 1427, 447, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2411898, 43405, 189, 4, 31, "Input"],
Cell[2412090, 43411, 375293, 6560, 139, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2787420, 49976, 10329, 245, 152, "Input"],
Cell[2797752, 50223, 4266, 117, 82, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2802055, 50345, 4398, 140, 72, "Input"],
Cell[2806456, 50487, 720, 13, 21, "Message"],
Cell[2807179, 50502, 720, 13, 21, "Message"],
Cell[2807902, 50517, 719, 13, 21, "Message"],
Cell[2808624, 50532, 747, 13, 21, "Message"],
Cell[2809374, 50547, 38733, 660, 447, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2848144, 51212, 172, 4, 31, "Input"],
Cell[2848319, 51218, 42762, 766, 428, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2891118, 51989, 368, 10, 31, "Input"],
Cell[2891489, 52001, 2918, 55, 245, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2894444, 52061, 522, 13, 31, "Input"],
Cell[2894969, 52076, 107, 2, 374, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2895113, 52083, 458, 14, 31, "Input"],
Cell[2895574, 52099, 178, 4, 85, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2895789, 52108, 667, 13, 31, "Input"],
Cell[2896459, 52123, 518250, 8974, 260, 420733, 7373, "CachedBoxData", \
"BoxData", "Output"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
