(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[    917204,      16359]
NotebookOptionsPosition[    913816,      16242]
NotebookOutlinePosition[    914307,      16261]
CellTagsIndexPosition[    914264,      16258]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
 RowBox[{
  RowBox[{"f", "[", 
   RowBox[{"x0_", ",", "y0_", ",", "y_", ",", "d_"}], "]"}], "=", 
  RowBox[{"ArcSin", "[", 
   RowBox[{
    RowBox[{"Sin", "[", "x0", "]"}], "*", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"Sinh", "[", "d", "]"}], "-", 
       RowBox[{"Sinh", "[", "y0", "]"}], "+", 
       RowBox[{"Sinh", "[", 
        RowBox[{"y0", "-", "d"}], "]"}]}], ")"}], "/", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"Sinh", "[", "d", "]"}], "-", 
       RowBox[{"Sinh", "[", "y", "]"}], "+", 
       RowBox[{"Sinh", "[", 
        RowBox[{"y", "-", "d"}], "]"}]}], ")"}]}]}], "]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"ArcSin", "[", 
  FractionBox[
   RowBox[{
    RowBox[{"Sin", "[", "x0", "]"}], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"Sinh", "[", "d", "]"}], "-", 
      RowBox[{"Sinh", "[", 
       RowBox[{"d", "-", "y0"}], "]"}], "-", 
      RowBox[{"Sinh", "[", "y0", "]"}]}], ")"}]}], 
   RowBox[{
    RowBox[{"Sinh", "[", "d", "]"}], "-", 
    RowBox[{"Sinh", "[", 
     RowBox[{"d", "-", "y"}], "]"}], "-", 
    RowBox[{"Sinh", "[", "y", "]"}]}]], "]"}]], "Output",
 CellChangeTimes->{3.452948263696026*^9, 3.453131294703125*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"HxT", "=", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     RowBox[{"Sin", "[", "xT", "]"}], "/", 
     RowBox[{"Sinh", "[", "dT", "]"}]}], ")"}], "*", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"Cosh", "[", "yT", "]"}], "-", 
     RowBox[{"Cosh", "[", 
      RowBox[{"yT", "-", "dT"}], "]"}]}], ")"}]}]}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{
    RowBox[{"-", 
     RowBox[{"Cosh", "[", 
      RowBox[{"dT", "-", "yT"}], "]"}]}], "+", 
    RowBox[{"Cosh", "[", "yT", "]"}]}], ")"}], " ", 
  RowBox[{"Csch", "[", "dT", "]"}], " ", 
  RowBox[{"Sin", "[", "xT", "]"}]}]], "Output",
 CellChangeTimes->{3.452948263758526*^9, 3.45313129490625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"HyT", "=", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     RowBox[{"Cos", "[", "xT", "]"}], "/", 
     RowBox[{"Sinh", "[", "dT", "]"}]}], ")"}], "*", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"Sinh", "[", "dT", "]"}], "-", 
     RowBox[{"Sinh", "[", "yT", "]"}], "+", 
     RowBox[{"Sinh", "[", 
      RowBox[{"yT", "-", "dT"}], "]"}]}], ")"}]}]}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Cos", "[", "xT", "]"}], " ", 
  RowBox[{"Csch", "[", "dT", "]"}], " ", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{"Sinh", "[", "dT", "]"}], "-", 
    RowBox[{"Sinh", "[", 
     RowBox[{"dT", "-", "yT"}], "]"}], "-", 
    RowBox[{"Sinh", "[", "yT", "]"}]}], ")"}]}]], "Output",
 CellChangeTimes->{3.452948263774151*^9, 3.45313129496875*^9}]
}, Open  ]],

Cell[BoxData["LoadVectorFieldPlots`"], "Input",
 CellChangeTimes->{{3.45313268465625*^9, 3.45313271446875*^9}, {
  3.45313275271875*^9, 3.45313275515625*^9}},
 EmphasizeSyntaxErrors->True],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"dT", "=", "2"}]], "Input"],

Cell[BoxData["2"], "Output",
 CellChangeTimes->{3.452948264633526*^9, 3.453131295625*^9, 
  3.4531327620625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"plot1", "=", 
  RowBox[{"PlotVectorField", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"HxT", ",", "HyT"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"xT", ",", "0", ",", 
      RowBox[{"2", "*", "Pi"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"yT", ",", "0", ",", "dT"}], "}"}]}], "]"}]}]], "Input"],

Cell[BoxData[
 GraphicsBox[
  {Thickness[0.0001], Arrowheads[0.02], PointBox[{0., 0.}], 
   ArrowBox[{{0., 0.14285714285714285`}, {0., 0.16189480340701}}], 
   ArrowBox[{{0., 0.2857142857142857}, {0., 0.32024557166370043`}}], 
   ArrowBox[{{0., 0.42857142857142855`}, {0., 0.4753690393217877}}], 
   ArrowBox[{{0., 0.5714285714285714}, {0., 0.6275159655668625}}], 
   ArrowBox[{{0., 0.7142857142857143}, {0., 0.776876260462002}}], 
   ArrowBox[{{0., 0.8571428571428571}, {0., 0.9235828672591809}}], 
   ArrowBox[{{0., 1.}, {0., 1.0677144801441667`}}], 
   ArrowBox[{{0., 1.1428571428571428`}, {0., 1.2092971529734666`}}], 
   ArrowBox[{{0., 1.2857142857142858`}, {0., 1.3483048318905735`}}], 
   ArrowBox[{{0., 1.4285714285714286`}, {0., 1.4846588227097197`}}], 
   ArrowBox[{{0., 1.5714285714285714`}, {0., 1.6182261821789306`}}], 
   ArrowBox[{{0., 1.7142857142857142`}, {0., 1.7488170002351289`}}], 
   ArrowBox[{{0., 1.8571428571428572`}, {0., 1.8761805176927244`}}], 
   PointBox[{0., 2.}], 
   ArrowBox[{{0.4487989505128276, 0.}, {0.38522154081102344`, 0.}}], 
   ArrowBox[{{0.4487989505128276, 0.14285714285714285`}, {0.3965379184747595, 
    0.1600094823302672}}], 
   ArrowBox[{{0.4487989505128276, 0.2857142857142857}, {0.4067859293664872, 
    0.3168258993233446}}], 
   ArrowBox[{{0.4487989505128276, 0.42857142857142855`}, {
    0.41617507249318997`, 0.47073461894971774`}}], 
   ArrowBox[{{0.4487989505128276, 0.5714285714285714}, {0.42489728911861646`, 
    0.6219615674289444}}], 
   ArrowBox[{{0.4487989505128276, 0.7142857142857143}, {0.4331308865983138, 
    0.7706778478155583}}], 
   ArrowBox[{{0.4487989505128276, 0.8571428571428571}, {0.441044183498111, 
    0.9170032378407866}}], 
   ArrowBox[{{0.4487989505128276, 1.}, {0.4487989505128276, 
    1.0610086385160906`}}], 
   ArrowBox[{{0.4487989505128276, 1.1428571428571428`}, {0.4565537175275442, 
    1.2027175235550724`}}], 
   ArrowBox[{{0.4487989505128276, 1.2857142857142858`}, {0.4644670144273414, 
    1.3421064192441299`}}], 
   ArrowBox[{{0.4487989505128276, 1.4285714285714286`}, {0.4727006119070387, 
    1.4791044245718015`}}], 
   ArrowBox[{{0.4487989505128276, 1.5714285714285714`}, {0.4814228285324652, 
    1.6135917618068605`}}], 
   ArrowBox[{{0.4487989505128276, 1.7142857142857142`}, {0.49081197165916796`,
     1.7453973278947732`}}], 
   ArrowBox[{{0.4487989505128276, 1.8571428571428572`}, {0.5010599825508957, 
    1.8742951966159815`}}], 
   ArrowBox[{{0.4487989505128276, 2.}, {0.5123763602146317, 2.}}], 
   ArrowBox[{{0.8975979010256552, 0.}, {0.7830353673392497, 0.}}], 
   ArrowBox[{{0.8975979010256552, 0.14285714285714285`}, {0.8034267752841546, 
    0.15472693006123334`}}], 
   ArrowBox[{{0.8975979010256552, 0.2857142857142857}, {0.8218930528268977, 
    0.30724419034881356`}}], 
   ArrowBox[{{0.8975979010256552, 0.42857142857142855`}, {0.8388117041337761, 
    0.4577492616256321}}], 
   ArrowBox[{{0.8975979010256552, 0.5714285714285714}, {0.8545285954109965, 
    0.6063984896866272}}], 
   ArrowBox[{{0.8975979010256552, 0.7142857142857143}, {0.8693650254110906, 
    0.7533102815193978}}], 
   ArrowBox[{{0.8975979010256552, 0.8571428571428571}, {0.8836242937094627, 
    0.8985675258857762}}], 
   ArrowBox[{{0.8975979010256552, 1.}, {0.8975979010256552, 
    1.0422192878080536`}}], 
   ArrowBox[{{0.8975979010256552, 1.1428571428571428`}, {0.9115715083418476, 
    1.1842818116000617`}}], 
   ArrowBox[{{0.8975979010256552, 1.2857142857142858`}, {0.9258307766402197, 
    1.3247388529479693`}}], 
   ArrowBox[{{0.8975979010256552, 1.4285714285714286`}, {0.9406672066403139, 
    1.4635413468294844`}}], 
   ArrowBox[{{0.8975979010256552, 1.5714285714285714`}, {0.9563840979175342, 
    1.600606404482775}}], 
   ArrowBox[{{0.8975979010256552, 1.7142857142857142`}, {0.9733027492244126, 
    1.735815618920242}}], 
   ArrowBox[{{0.8975979010256552, 1.8571428571428572`}, {0.9917690267671557, 
    1.8690126443469477`}}], 
   ArrowBox[{{0.8975979010256552, 2.}, {1.0121604347120607`, 2.}}], 
   ArrowBox[{{1.3463968515384828`, 0.}, {1.20353970868134, 0.}}], 
   ArrowBox[{{1.3463968515384828`, 0.14285714285714285`}, {
    1.2289673784797186`, 0.14709342086304256`}}], 
   ArrowBox[{{1.3463968515384828`, 0.2857142857142857}, {1.2519944499321052`, 
    0.293398219714462}}], 
   ArrowBox[{{1.3463968515384828`, 0.42857142857142855`}, {
    1.2730916630341904`, 0.4389848766225225}}], 
   ArrowBox[{{1.3463968515384828`, 0.5714285714285714}, {1.292690305890729, 
    0.5839091907553998}}], 
   ArrowBox[{{1.3463968515384828`, 0.7142857142857143}, {1.3111910314928286`, 
    0.7282134210776977}}], 
   ArrowBox[{{1.3463968515384828`, 0.8571428571428571}, {1.3289720482248335`, 
    0.8719271502460084}}], 
   ArrowBox[{{1.3463968515384828`, 1.}, {1.3463968515384828`, 
    1.0150678893640463`}}], 
   ArrowBox[{{1.3463968515384828`, 1.1428571428571428`}, {1.363821654852132, 
    1.1576414359602942`}}], 
   ArrowBox[{{1.3463968515384828`, 1.2857142857142858`}, {1.381602671584137, 
    1.2996419925062692`}}], 
   ArrowBox[{{1.3463968515384828`, 1.4285714285714286`}, {1.4001033971862364`,
     1.4410520478982571`}}], 
   ArrowBox[{{1.3463968515384828`, 1.5714285714285714`}, {1.4197020400427751`,
     1.5818420194796654`}}], 
   ArrowBox[{{1.3463968515384828`, 1.7142857142857142`}, {1.4407992531448603`,
     1.7219696482858906`}}], 
   ArrowBox[{{1.3463968515384828`, 1.8571428571428572`}, {1.463826324597247, 
    1.861379135148757}}], 
   ArrowBox[{{1.3463968515384828`, 2.}, {1.4892539943956256`, 2.}}], 
   ArrowBox[{{1.7951958020513104`, 0.}, {1.6523386591941676`, 0.}}], 
   ArrowBox[{{1.7951958020513104`, 0.14285714285714285`}, {
    1.6777663289925462`, 0.13862086485124314`}}], 
   ArrowBox[{{1.7951958020513104`, 0.2857142857142857}, {1.7007934004449328`, 
    0.2780303517141094}}], 
   ArrowBox[{{1.7951958020513104`, 0.42857142857142855`}, {1.721890613547018, 
    0.4181579805203346}}], 
   ArrowBox[{{1.7951958020513104`, 0.5714285714285714}, {1.7414892564035567`, 
    0.558947952101743}}], 
   ArrowBox[{{1.7951958020513104`, 0.7142857142857143}, {1.7599899820056562`, 
    0.7003580074937309}}], 
   ArrowBox[{{1.7951958020513104`, 0.8571428571428571}, {1.777770998737661, 
    0.8423585640397058}}], 
   ArrowBox[{{1.7951958020513104`, 1.}, {1.7951958020513104`, 
    0.9849321106359538}}], 
   ArrowBox[{{1.7951958020513104`, 1.1428571428571428`}, {1.8126206053649596`,
     1.1280728497539914`}}], 
   ArrowBox[{{1.7951958020513104`, 1.2857142857142858`}, {1.8304016220969646`,
     1.2717865789223024`}}], 
   ArrowBox[{{1.7951958020513104`, 1.4285714285714286`}, {1.848902347699064, 
    1.4160908092446}}], 
   ArrowBox[{{1.7951958020513104`, 1.5714285714285714`}, {1.8685009905556027`,
     1.5610151233774774`}}], 
   ArrowBox[{{1.7951958020513104`, 1.7142857142857142`}, {1.889598203657688, 
    1.7066017802855378`}}], 
   ArrowBox[{{1.7951958020513104`, 1.8571428571428572`}, {1.9126252751100745`,
     1.8529065791369574`}}], 
   ArrowBox[{{1.7951958020513104`, 2.}, {1.9380529449084531`, 2.}}], 
   ArrowBox[{{2.243994752564138, 0.}, {2.1294322188777324`, 0.}}], 
   ArrowBox[{{2.243994752564138, 0.14285714285714285`}, {2.1498236268226374`, 
    0.13098735565305236`}}], 
   ArrowBox[{{2.243994752564138, 0.2857142857142857}, {2.1682899043653805`, 
    0.26418438107975784`}}], 
   ArrowBox[{{2.243994752564138, 0.42857142857142855`}, {2.1852085556722587`, 
    0.399393595517225}}], 
   ArrowBox[{{2.243994752564138, 0.5714285714285714}, {2.2009254469494794`, 
    0.5364586531705156}}], 
   ArrowBox[{{2.243994752564138, 0.7142857142857143}, {2.2157618769495735`, 
    0.6752611470520308}}], 
   ArrowBox[{{2.243994752564138, 0.8571428571428571}, {2.2300211452479455`, 
    0.815718188399938}}], 
   ArrowBox[{{2.243994752564138, 1.}, {2.243994752564138, 
    0.9577807121919464}}], 
   ArrowBox[{{2.243994752564138, 1.1428571428571428`}, {2.2579683598803304`, 
    1.1014324741142238`}}], 
   ArrowBox[{{2.243994752564138, 1.2857142857142858`}, {2.2722276281787024`, 
    1.2466897184806023`}}], 
   ArrowBox[{{2.243994752564138, 1.4285714285714286`}, {2.2870640581787964`, 
    1.3936015103133728`}}], 
   ArrowBox[{{2.243994752564138, 1.5714285714285714`}, {2.302780949456017, 
    1.5422507383743678`}}], 
   ArrowBox[{{2.243994752564138, 1.7142857142857142`}, {2.3196996007628954`, 
    1.6927558096511863`}}], 
   ArrowBox[{{2.243994752564138, 1.8571428571428572`}, {2.3381658783056385`, 
    1.8452730699387667`}}], 
   ArrowBox[{{2.243994752564138, 2.}, {2.3585572862505435`, 2.}}], 
   ArrowBox[{{2.6927937030769655`, 0.}, {2.6292162933751615`, 0.}}], 
   ArrowBox[{{2.6927937030769655`, 0.14285714285714285`}, {2.640532671038897, 
    0.1257048033840185}}], 
   ArrowBox[{{2.6927937030769655`, 0.2857142857142857}, {2.650780681930625, 
    0.2546026721052268}}], 
   ArrowBox[{{2.6927937030769655`, 0.42857142857142855`}, {2.660169825057328, 
    0.38640823819313935`}}], 
   ArrowBox[{{2.6927937030769655`, 0.5714285714285714}, {2.6688920416827546`, 
    0.5208955754281984}}], 
   ArrowBox[{{2.6927937030769655`, 0.7142857142857143}, {2.6771256391624516`, 
    0.6578935807558703}}], 
   ArrowBox[{{2.6927937030769655`, 0.8571428571428571}, {2.685038936062249, 
    0.7972824764449276}}], 
   ArrowBox[{{2.6927937030769655`, 1.}, {2.6927937030769655`, 
    0.9389913614839093}}], 
   ArrowBox[{{2.6927937030769655`, 1.1428571428571428`}, {2.700548470091682, 
    1.0829967621592131`}}], 
   ArrowBox[{{2.6927937030769655`, 1.2857142857142858`}, {2.7084617669914794`,
     1.2293221521844417`}}], 
   ArrowBox[{{2.6927937030769655`, 1.4285714285714286`}, {2.7166953644711764`,
     1.3780384325710557`}}], 
   ArrowBox[{{2.6927937030769655`, 1.5714285714285714`}, {2.725417581096603, 
    1.5292653810502823`}}], 
   ArrowBox[{{2.6927937030769655`, 1.7142857142857142`}, {2.734806724223306, 
    1.6831741006766552`}}], 
   ArrowBox[{{2.6927937030769655`, 1.8571428571428572`}, {2.745054735115034, 
    1.8399905176697329`}}], 
   ArrowBox[{{2.6927937030769655`, 2.}, {2.7563711127787696`, 2.}}], 
   PointBox[{3.141592653589793, 0.}], 
   ArrowBox[{{3.141592653589793, 0.14285714285714285`}, {3.141592653589793, 
    0.1238194823072757}}], 
   ArrowBox[{{3.141592653589793, 0.2857142857142857}, {3.141592653589793, 
    0.25118299976487096`}}], 
   ArrowBox[{{3.141592653589793, 0.42857142857142855`}, {3.141592653589793, 
    0.3817738178210694}}], 
   ArrowBox[{{3.141592653589793, 0.5714285714285714}, {3.141592653589793, 
    0.5153411772902803}}], 
   ArrowBox[{{3.141592653589793, 0.7142857142857143}, {3.141592653589793, 
    0.6516951681094266}}], 
   ArrowBox[{{3.141592653589793, 0.8571428571428571}, {3.141592653589793, 
    0.7907028470265333}}], 
   ArrowBox[{{3.141592653589793, 1.}, {3.141592653589793, 
    0.9322855198558333}}], 
   ArrowBox[{{3.141592653589793, 1.1428571428571428`}, {3.141592653589793, 
    1.076417132740819}}], 
   ArrowBox[{{3.141592653589793, 1.2857142857142858`}, {3.141592653589793, 
    1.2231237395379981`}}], 
   ArrowBox[{{3.141592653589793, 1.4285714285714286`}, {3.141592653589793, 
    1.3724840344331375`}}], 
   ArrowBox[{{3.141592653589793, 1.5714285714285714`}, {3.141592653589793, 
    1.5246309606782122`}}], 
   ArrowBox[{{3.141592653589793, 1.7142857142857142`}, {3.141592653589793, 
    1.6797544283362995`}}], 
   ArrowBox[{{3.141592653589793, 1.8571428571428572`}, {3.141592653589793, 
    1.83810519659299}}], PointBox[{3.141592653589793, 2.}], 
   ArrowBox[{{3.5903916041026207`, 0.}, {3.6539690138044247`, 0.}}], 
   ArrowBox[{{3.5903916041026207`, 0.14285714285714285`}, {3.642652636140689, 
    0.1257048033840185}}], 
   ArrowBox[{{3.5903916041026207`, 0.2857142857142857}, {3.6324046252489612`, 
    0.2546026721052268}}], 
   ArrowBox[{{3.5903916041026207`, 0.42857142857142855`}, {3.623015482122258, 
    0.38640823819313935`}}], 
   ArrowBox[{{3.5903916041026207`, 0.5714285714285714}, {3.6142932654968316`, 
    0.5208955754281984}}], 
   ArrowBox[{{3.5903916041026207`, 0.7142857142857143}, {3.6060596680171346`, 
    0.6578935807558703}}], 
   ArrowBox[{{3.5903916041026207`, 0.8571428571428571}, {3.598146371117337, 
    0.7972824764449276}}], 
   ArrowBox[{{3.5903916041026207`, 1.}, {3.5903916041026207`, 
    0.9389913614839093}}], 
   ArrowBox[{{3.5903916041026207`, 1.1428571428571428`}, {3.5826368370879043`,
     1.0829967621592131`}}], 
   ArrowBox[{{3.5903916041026207`, 1.2857142857142858`}, {3.574723540188107, 
    1.2293221521844417`}}], 
   ArrowBox[{{3.5903916041026207`, 1.4285714285714286`}, {3.56648994270841, 
    1.3780384325710557`}}], 
   ArrowBox[{{3.5903916041026207`, 1.5714285714285714`}, {3.557767726082983, 
    1.5292653810502823`}}], 
   ArrowBox[{{3.5903916041026207`, 1.7142857142857142`}, {3.54837858295628, 
    1.6831741006766552`}}], 
   ArrowBox[{{3.5903916041026207`, 1.8571428571428572`}, {3.5381305720645524`,
     1.8399905176697329`}}], 
   ArrowBox[{{3.5903916041026207`, 2.}, {3.5268141944008167`, 2.}}], 
   ArrowBox[{{4.039190554615448, 0.}, {4.153753088301854, 0.}}], 
   ArrowBox[{{4.039190554615448, 0.14285714285714285`}, {4.133361680356948, 
    0.13098735565305236`}}], 
   ArrowBox[{{4.039190554615448, 0.2857142857142857}, {4.114895402814206, 
    0.26418438107975784`}}], 
   ArrowBox[{{4.039190554615448, 0.42857142857142855`}, {4.0979767515073275`, 
    0.399393595517225}}], 
   ArrowBox[{{4.039190554615448, 0.5714285714285714}, {4.082259860230107, 
    0.5364586531705156}}], 
   ArrowBox[{{4.039190554615448, 0.7142857142857143}, {4.067423430230013, 
    0.6752611470520308}}], 
   ArrowBox[{{4.039190554615448, 0.8571428571428571}, {4.053164161931641, 
    0.815718188399938}}], 
   ArrowBox[{{4.039190554615448, 1.}, {4.039190554615448, 
    0.9577807121919464}}], 
   ArrowBox[{{4.039190554615448, 1.1428571428571428`}, {4.025216947299255, 
    1.1014324741142238`}}], 
   ArrowBox[{{4.039190554615448, 1.2857142857142858`}, {4.010957679000883, 
    1.2466897184806023`}}], 
   ArrowBox[{{4.039190554615448, 1.4285714285714286`}, {3.99612124900079, 
    1.3936015103133728`}}], 
   ArrowBox[{{4.039190554615448, 1.5714285714285714`}, {3.980404357723569, 
    1.5422507383743678`}}], 
   ArrowBox[{{4.039190554615448, 1.7142857142857142`}, {3.963485706416691, 
    1.6927558096511863`}}], 
   ArrowBox[{{4.039190554615448, 1.8571428571428572`}, {3.9450194288739477`, 
    1.8452730699387667`}}], 
   ArrowBox[{{4.039190554615448, 2.}, {3.9246280209290427`, 2.}}], 
   ArrowBox[{{4.487989505128276, 0.}, {4.630846647985419, 0.}}], 
   ArrowBox[{{4.487989505128276, 0.14285714285714285`}, {4.60541897818704, 
    0.13862086485124314`}}], 
   ArrowBox[{{4.487989505128276, 0.2857142857142857}, {4.582391906734653, 
    0.2780303517141094}}], 
   ArrowBox[{{4.487989505128276, 0.42857142857142855`}, {4.5612946936325685`, 
    0.4181579805203346}}], 
   ArrowBox[{{4.487989505128276, 0.5714285714285714}, {4.54169605077603, 
    0.558947952101743}}], 
   ArrowBox[{{4.487989505128276, 0.7142857142857143}, {4.52319532517393, 
    0.7003580074937309}}], 
   ArrowBox[{{4.487989505128276, 0.8571428571428571}, {4.505414308441925, 
    0.8423585640397058}}], 
   ArrowBox[{{4.487989505128276, 1.}, {4.487989505128276, 
    0.9849321106359538}}], 
   ArrowBox[{{4.487989505128276, 1.1428571428571428`}, {4.470564701814626, 
    1.1280728497539914`}}], 
   ArrowBox[{{4.487989505128276, 1.2857142857142858`}, {4.452783685082622, 
    1.2717865789223024`}}], 
   ArrowBox[{{4.487989505128276, 1.4285714285714286`}, {4.434282959480522, 
    1.4160908092446}}], 
   ArrowBox[{{4.487989505128276, 1.5714285714285714`}, {4.414684316623983, 
    1.5610151233774774`}}], 
   ArrowBox[{{4.487989505128276, 1.7142857142857142`}, {4.393587103521899, 
    1.7066017802855378`}}], 
   ArrowBox[{{4.487989505128276, 1.8571428571428572`}, {4.370560032069512, 
    1.8529065791369574`}}], 
   ArrowBox[{{4.487989505128276, 2.}, {4.345132362271133, 2.}}], 
   ArrowBox[{{4.9367884556411035`, 0.}, {5.079645598498247, 0.}}], 
   ArrowBox[{{4.9367884556411035`, 0.14285714285714285`}, {5.054217928699868, 
    0.14709342086304256`}}], 
   ArrowBox[{{4.9367884556411035`, 0.2857142857142857}, {5.031190857247481, 
    0.293398219714462}}], 
   ArrowBox[{{4.9367884556411035`, 0.42857142857142855`}, {5.010093644145396, 
    0.4389848766225225}}], 
   ArrowBox[{{4.9367884556411035`, 0.5714285714285714}, {4.990495001288857, 
    0.5839091907553998}}], 
   ArrowBox[{{4.9367884556411035`, 0.7142857142857143}, {4.9719942756867574`, 
    0.7282134210776977}}], 
   ArrowBox[{{4.9367884556411035`, 0.8571428571428571}, {4.954213258954753, 
    0.8719271502460084}}], 
   ArrowBox[{{4.9367884556411035`, 1.}, {4.9367884556411035`, 
    1.0150678893640463`}}], 
   ArrowBox[{{4.9367884556411035`, 1.1428571428571428`}, {4.919363652327454, 
    1.1576414359602942`}}], 
   ArrowBox[{{4.9367884556411035`, 1.2857142857142858`}, {4.9015826355954495`,
     1.2996419925062692`}}], 
   ArrowBox[{{4.9367884556411035`, 1.4285714285714286`}, {4.88308190999335, 
    1.4410520478982571`}}], 
   ArrowBox[{{4.9367884556411035`, 1.5714285714285714`}, {4.863483267136811, 
    1.5818420194796654`}}], 
   ArrowBox[{{4.9367884556411035`, 1.7142857142857142`}, {4.842386054034726, 
    1.7219696482858906`}}], 
   ArrowBox[{{4.9367884556411035`, 1.8571428571428572`}, {4.819358982582339, 
    1.861379135148757}}], 
   ArrowBox[{{4.9367884556411035`, 2.}, {4.79393131278396, 2.}}], 
   ArrowBox[{{5.385587406153931, 0.}, {5.500149939840337, 0.}}], 
   ArrowBox[{{5.385587406153931, 0.14285714285714285`}, {5.479758531895431, 
    0.15472693006123334`}}], 
   ArrowBox[{{5.385587406153931, 0.2857142857142857}, {5.4612922543526885`, 
    0.30724419034881356`}}], 
   ArrowBox[{{5.385587406153931, 0.42857142857142855`}, {5.44437360304581, 
    0.4577492616256321}}], 
   ArrowBox[{{5.385587406153931, 0.5714285714285714}, {5.42865671176859, 
    0.6063984896866272}}], 
   ArrowBox[{{5.385587406153931, 0.7142857142857143}, {5.413820281768496, 
    0.7533102815193978}}], 
   ArrowBox[{{5.385587406153931, 0.8571428571428571}, {5.399561013470124, 
    0.8985675258857762}}], 
   ArrowBox[{{5.385587406153931, 1.}, {5.385587406153931, 
    1.0422192878080536`}}], 
   ArrowBox[{{5.385587406153931, 1.1428571428571428`}, {5.371613798837738, 
    1.1842818116000617`}}], 
   ArrowBox[{{5.385587406153931, 1.2857142857142858`}, {5.357354530539366, 
    1.3247388529479693`}}], 
   ArrowBox[{{5.385587406153931, 1.4285714285714286`}, {5.342518100539272, 
    1.4635413468294844`}}], 
   ArrowBox[{{5.385587406153931, 1.5714285714285714`}, {5.326801209262052, 
    1.600606404482775}}], 
   ArrowBox[{{5.385587406153931, 1.7142857142857142`}, {5.309882557955174, 
    1.735815618920242}}], 
   ArrowBox[{{5.385587406153931, 1.8571428571428572`}, {5.291416280412431, 
    1.8690126443469477`}}], 
   ArrowBox[{{5.385587406153931, 2.}, {5.2710248724675255`, 2.}}], 
   ArrowBox[{{5.834386356666759, 0.}, {5.897963766368563, 0.}}], 
   ArrowBox[{{5.834386356666759, 0.14285714285714285`}, {5.8866473887048265`, 
    0.1600094823302672}}], 
   ArrowBox[{{5.834386356666759, 0.2857142857142857}, {5.876399377813099, 
    0.3168258993233446}}], 
   ArrowBox[{{5.834386356666759, 0.42857142857142855`}, {5.867010234686396, 
    0.47073461894971774`}}], 
   ArrowBox[{{5.834386356666759, 0.5714285714285714}, {5.8582880180609695`, 
    0.6219615674289444}}], 
   ArrowBox[{{5.834386356666759, 0.7142857142857143}, {5.850054420581272, 
    0.7706778478155583}}], 
   ArrowBox[{{5.834386356666759, 0.8571428571428571}, {5.8421411236814755`, 
    0.9170032378407866}}], 
   ArrowBox[{{5.834386356666759, 1.}, {5.834386356666759, 
    1.0610086385160906`}}], 
   ArrowBox[{{5.834386356666759, 1.1428571428571428`}, {5.826631589652042, 
    1.2027175235550724`}}], 
   ArrowBox[{{5.834386356666759, 1.2857142857142858`}, {5.818718292752245, 
    1.3421064192441299`}}], 
   ArrowBox[{{5.834386356666759, 1.4285714285714286`}, {5.810484695272548, 
    1.4791044245718015`}}], 
   ArrowBox[{{5.834386356666759, 1.5714285714285714`}, {5.801762478647121, 
    1.6135917618068605`}}], 
   ArrowBox[{{5.834386356666759, 1.7142857142857142`}, {5.792373335520418, 
    1.7453973278947732`}}], 
   ArrowBox[{{5.834386356666759, 1.8571428571428572`}, {5.782125324628691, 
    1.8742951966159815`}}], 
   ArrowBox[{{5.834386356666759, 2.}, {5.770808946964954, 2.}}], 
   PointBox[{6.283185307179586, 0.}], 
   ArrowBox[{{6.283185307179586, 0.14285714285714285`}, {6.283185307179586, 
    0.16189480340701}}], 
   ArrowBox[{{6.283185307179586, 0.2857142857142857}, {6.283185307179586, 
    0.32024557166370043`}}], 
   ArrowBox[{{6.283185307179586, 0.42857142857142855`}, {6.283185307179586, 
    0.4753690393217877}}], 
   ArrowBox[{{6.283185307179586, 0.5714285714285714}, {6.283185307179586, 
    0.6275159655668625}}], 
   ArrowBox[{{6.283185307179586, 0.7142857142857143}, {6.283185307179586, 
    0.776876260462002}}], 
   ArrowBox[{{6.283185307179586, 0.8571428571428571}, {6.283185307179586, 
    0.9235828672591809}}], 
   ArrowBox[{{6.283185307179586, 1.}, {6.283185307179586, 
    1.0677144801441667`}}], 
   ArrowBox[{{6.283185307179586, 1.1428571428571428`}, {6.283185307179586, 
    1.2092971529734666`}}], 
   ArrowBox[{{6.283185307179586, 1.2857142857142858`}, {6.283185307179586, 
    1.3483048318905735`}}], 
   ArrowBox[{{6.283185307179586, 1.4285714285714286`}, {6.283185307179586, 
    1.4846588227097197`}}], 
   ArrowBox[{{6.283185307179586, 1.5714285714285714`}, {6.283185307179586, 
    1.6182261821789306`}}], 
   ArrowBox[{{6.283185307179586, 1.7142857142857142`}, {6.283185307179586, 
    1.7488170002351289`}}], 
   ArrowBox[{{6.283185307179586, 1.8571428571428572`}, {6.283185307179586, 
    1.8761805176927244`}}], PointBox[{6.283185307179586, 2.}]},
  AlignmentPoint->Center,
  AspectRatio->Automatic,
  Axes->False,
  AxesLabel->None,
  AxesOrigin->Automatic,
  AxesStyle->{},
  Background->None,
  BaseStyle->{},
  BaselinePosition->Automatic,
  ColorOutput->Automatic,
  ContentSelectable->Automatic,
  CoordinatesToolOptions:>Automatic,
  DisplayFunction:>$DisplayFunction,
  Epilog->{},
  FormatType:>TraditionalForm,
  Frame->False,
  FrameLabel->None,
  FrameStyle->{},
  FrameTicks->Automatic,
  FrameTicksStyle->{},
  GridLines->None,
  GridLinesStyle->{},
  ImageMargins->0.,
  ImagePadding->All,
  ImageSize->{460., Automatic},
  ImageSizeRaw->Automatic,
  LabelStyle->{},
  Method->Automatic,
  PlotLabel->None,
  PlotRange->All,
  PlotRangeClipping->False,
  PlotRangePadding->Automatic,
  PlotRegion->Automatic,
  PreserveImageOptions->Automatic,
  Prolog->{},
  RotateLabel->True,
  Ticks->Automatic,
  TicksStyle->{}]], "Output",
 CellChangeTimes->{3.452948264992901*^9, 3.4531312963125*^9, 
  3.45313276615625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"plot2", "=", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"GrayLevel", "[", ".8", "]"}], ",", 
    RowBox[{"Rectangle", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"0", ",", "0"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"2", "*", "Pi"}], ",", "dT"}], "}"}]}], "]"}]}], 
   "}"}]}]], "Input",
 CellChangeTimes->{{3.453133287453125*^9, 3.45313332271875*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"GrayLevel", "[", "0.8`", "]"}], ",", 
   RowBox[{"Rectangle", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"0", ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"2", " ", "\[Pi]"}], ",", "2"}], "}"}]}], "]"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{{3.453133288796875*^9, 3.453133333421875*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{"plot1", ",", 
   RowBox[{"Frame", "\[Rule]", "True"}], ",", 
   RowBox[{"FrameLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"ax", ",", "ay"}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.453133236734375*^9, 3.4531332400625*^9}}],

Cell[BoxData[
 GraphicsBox[
  {Thickness[0.0001], Arrowheads[0.02], PointBox[{0., 0.}], 
   ArrowBox[{{0., 0.14285714285714285`}, {0., 0.16189480340701}}], 
   ArrowBox[{{0., 0.2857142857142857}, {0., 0.32024557166370043`}}], 
   ArrowBox[{{0., 0.42857142857142855`}, {0., 0.4753690393217877}}], 
   ArrowBox[{{0., 0.5714285714285714}, {0., 0.6275159655668625}}], 
   ArrowBox[{{0., 0.7142857142857143}, {0., 0.776876260462002}}], 
   ArrowBox[{{0., 0.8571428571428571}, {0., 0.9235828672591809}}], 
   ArrowBox[{{0., 1.}, {0., 1.0677144801441667`}}], 
   ArrowBox[{{0., 1.1428571428571428`}, {0., 1.2092971529734666`}}], 
   ArrowBox[{{0., 1.2857142857142858`}, {0., 1.3483048318905735`}}], 
   ArrowBox[{{0., 1.4285714285714286`}, {0., 1.4846588227097197`}}], 
   ArrowBox[{{0., 1.5714285714285714`}, {0., 1.6182261821789306`}}], 
   ArrowBox[{{0., 1.7142857142857142`}, {0., 1.7488170002351289`}}], 
   ArrowBox[{{0., 1.8571428571428572`}, {0., 1.8761805176927244`}}], 
   PointBox[{0., 2.}], 
   ArrowBox[{{0.4487989505128276, 0.}, {0.38522154081102344`, 0.}}], 
   ArrowBox[{{0.4487989505128276, 0.14285714285714285`}, {0.3965379184747595, 
    0.1600094823302672}}], 
   ArrowBox[{{0.4487989505128276, 0.2857142857142857}, {0.4067859293664872, 
    0.3168258993233446}}], 
   ArrowBox[{{0.4487989505128276, 0.42857142857142855`}, {
    0.41617507249318997`, 0.47073461894971774`}}], 
   ArrowBox[{{0.4487989505128276, 0.5714285714285714}, {0.42489728911861646`, 
    0.6219615674289444}}], 
   ArrowBox[{{0.4487989505128276, 0.7142857142857143}, {0.4331308865983138, 
    0.7706778478155583}}], 
   ArrowBox[{{0.4487989505128276, 0.8571428571428571}, {0.441044183498111, 
    0.9170032378407866}}], 
   ArrowBox[{{0.4487989505128276, 1.}, {0.4487989505128276, 
    1.0610086385160906`}}], 
   ArrowBox[{{0.4487989505128276, 1.1428571428571428`}, {0.4565537175275442, 
    1.2027175235550724`}}], 
   ArrowBox[{{0.4487989505128276, 1.2857142857142858`}, {0.4644670144273414, 
    1.3421064192441299`}}], 
   ArrowBox[{{0.4487989505128276, 1.4285714285714286`}, {0.4727006119070387, 
    1.4791044245718015`}}], 
   ArrowBox[{{0.4487989505128276, 1.5714285714285714`}, {0.4814228285324652, 
    1.6135917618068605`}}], 
   ArrowBox[{{0.4487989505128276, 1.7142857142857142`}, {0.49081197165916796`,
     1.7453973278947732`}}], 
   ArrowBox[{{0.4487989505128276, 1.8571428571428572`}, {0.5010599825508957, 
    1.8742951966159815`}}], 
   ArrowBox[{{0.4487989505128276, 2.}, {0.5123763602146317, 2.}}], 
   ArrowBox[{{0.8975979010256552, 0.}, {0.7830353673392497, 0.}}], 
   ArrowBox[{{0.8975979010256552, 0.14285714285714285`}, {0.8034267752841546, 
    0.15472693006123334`}}], 
   ArrowBox[{{0.8975979010256552, 0.2857142857142857}, {0.8218930528268977, 
    0.30724419034881356`}}], 
   ArrowBox[{{0.8975979010256552, 0.42857142857142855`}, {0.8388117041337761, 
    0.4577492616256321}}], 
   ArrowBox[{{0.8975979010256552, 0.5714285714285714}, {0.8545285954109965, 
    0.6063984896866272}}], 
   ArrowBox[{{0.8975979010256552, 0.7142857142857143}, {0.8693650254110906, 
    0.7533102815193978}}], 
   ArrowBox[{{0.8975979010256552, 0.8571428571428571}, {0.8836242937094627, 
    0.8985675258857762}}], 
   ArrowBox[{{0.8975979010256552, 1.}, {0.8975979010256552, 
    1.0422192878080536`}}], 
   ArrowBox[{{0.8975979010256552, 1.1428571428571428`}, {0.9115715083418476, 
    1.1842818116000617`}}], 
   ArrowBox[{{0.8975979010256552, 1.2857142857142858`}, {0.9258307766402197, 
    1.3247388529479693`}}], 
   ArrowBox[{{0.8975979010256552, 1.4285714285714286`}, {0.9406672066403139, 
    1.4635413468294844`}}], 
   ArrowBox[{{0.8975979010256552, 1.5714285714285714`}, {0.9563840979175342, 
    1.600606404482775}}], 
   ArrowBox[{{0.8975979010256552, 1.7142857142857142`}, {0.9733027492244126, 
    1.735815618920242}}], 
   ArrowBox[{{0.8975979010256552, 1.8571428571428572`}, {0.9917690267671557, 
    1.8690126443469477`}}], 
   ArrowBox[{{0.8975979010256552, 2.}, {1.0121604347120607`, 2.}}], 
   ArrowBox[{{1.3463968515384828`, 0.}, {1.20353970868134, 0.}}], 
   ArrowBox[{{1.3463968515384828`, 0.14285714285714285`}, {
    1.2289673784797186`, 0.14709342086304256`}}], 
   ArrowBox[{{1.3463968515384828`, 0.2857142857142857}, {1.2519944499321052`, 
    0.293398219714462}}], 
   ArrowBox[{{1.3463968515384828`, 0.42857142857142855`}, {
    1.2730916630341904`, 0.4389848766225225}}], 
   ArrowBox[{{1.3463968515384828`, 0.5714285714285714}, {1.292690305890729, 
    0.5839091907553998}}], 
   ArrowBox[{{1.3463968515384828`, 0.7142857142857143}, {1.3111910314928286`, 
    0.7282134210776977}}], 
   ArrowBox[{{1.3463968515384828`, 0.8571428571428571}, {1.3289720482248335`, 
    0.8719271502460084}}], 
   ArrowBox[{{1.3463968515384828`, 1.}, {1.3463968515384828`, 
    1.0150678893640463`}}], 
   ArrowBox[{{1.3463968515384828`, 1.1428571428571428`}, {1.363821654852132, 
    1.1576414359602942`}}], 
   ArrowBox[{{1.3463968515384828`, 1.2857142857142858`}, {1.381602671584137, 
    1.2996419925062692`}}], 
   ArrowBox[{{1.3463968515384828`, 1.4285714285714286`}, {1.4001033971862364`,
     1.4410520478982571`}}], 
   ArrowBox[{{1.3463968515384828`, 1.5714285714285714`}, {1.4197020400427751`,
     1.5818420194796654`}}], 
   ArrowBox[{{1.3463968515384828`, 1.7142857142857142`}, {1.4407992531448603`,
     1.7219696482858906`}}], 
   ArrowBox[{{1.3463968515384828`, 1.8571428571428572`}, {1.463826324597247, 
    1.861379135148757}}], 
   ArrowBox[{{1.3463968515384828`, 2.}, {1.4892539943956256`, 2.}}], 
   ArrowBox[{{1.7951958020513104`, 0.}, {1.6523386591941676`, 0.}}], 
   ArrowBox[{{1.7951958020513104`, 0.14285714285714285`}, {
    1.6777663289925462`, 0.13862086485124314`}}], 
   ArrowBox[{{1.7951958020513104`, 0.2857142857142857}, {1.7007934004449328`, 
    0.2780303517141094}}], 
   ArrowBox[{{1.7951958020513104`, 0.42857142857142855`}, {1.721890613547018, 
    0.4181579805203346}}], 
   ArrowBox[{{1.7951958020513104`, 0.5714285714285714}, {1.7414892564035567`, 
    0.558947952101743}}], 
   ArrowBox[{{1.7951958020513104`, 0.7142857142857143}, {1.7599899820056562`, 
    0.7003580074937309}}], 
   ArrowBox[{{1.7951958020513104`, 0.8571428571428571}, {1.777770998737661, 
    0.8423585640397058}}], 
   ArrowBox[{{1.7951958020513104`, 1.}, {1.7951958020513104`, 
    0.9849321106359538}}], 
   ArrowBox[{{1.7951958020513104`, 1.1428571428571428`}, {1.8126206053649596`,
     1.1280728497539914`}}], 
   ArrowBox[{{1.7951958020513104`, 1.2857142857142858`}, {1.8304016220969646`,
     1.2717865789223024`}}], 
   ArrowBox[{{1.7951958020513104`, 1.4285714285714286`}, {1.848902347699064, 
    1.4160908092446}}], 
   ArrowBox[{{1.7951958020513104`, 1.5714285714285714`}, {1.8685009905556027`,
     1.5610151233774774`}}], 
   ArrowBox[{{1.7951958020513104`, 1.7142857142857142`}, {1.889598203657688, 
    1.7066017802855378`}}], 
   ArrowBox[{{1.7951958020513104`, 1.8571428571428572`}, {1.9126252751100745`,
     1.8529065791369574`}}], 
   ArrowBox[{{1.7951958020513104`, 2.}, {1.9380529449084531`, 2.}}], 
   ArrowBox[{{2.243994752564138, 0.}, {2.1294322188777324`, 0.}}], 
   ArrowBox[{{2.243994752564138, 0.14285714285714285`}, {2.1498236268226374`, 
    0.13098735565305236`}}], 
   ArrowBox[{{2.243994752564138, 0.2857142857142857}, {2.1682899043653805`, 
    0.26418438107975784`}}], 
   ArrowBox[{{2.243994752564138, 0.42857142857142855`}, {2.1852085556722587`, 
    0.399393595517225}}], 
   ArrowBox[{{2.243994752564138, 0.5714285714285714}, {2.2009254469494794`, 
    0.5364586531705156}}], 
   ArrowBox[{{2.243994752564138, 0.7142857142857143}, {2.2157618769495735`, 
    0.6752611470520308}}], 
   ArrowBox[{{2.243994752564138, 0.8571428571428571}, {2.2300211452479455`, 
    0.815718188399938}}], 
   ArrowBox[{{2.243994752564138, 1.}, {2.243994752564138, 
    0.9577807121919464}}], 
   ArrowBox[{{2.243994752564138, 1.1428571428571428`}, {2.2579683598803304`, 
    1.1014324741142238`}}], 
   ArrowBox[{{2.243994752564138, 1.2857142857142858`}, {2.2722276281787024`, 
    1.2466897184806023`}}], 
   ArrowBox[{{2.243994752564138, 1.4285714285714286`}, {2.2870640581787964`, 
    1.3936015103133728`}}], 
   ArrowBox[{{2.243994752564138, 1.5714285714285714`}, {2.302780949456017, 
    1.5422507383743678`}}], 
   ArrowBox[{{2.243994752564138, 1.7142857142857142`}, {2.3196996007628954`, 
    1.6927558096511863`}}], 
   ArrowBox[{{2.243994752564138, 1.8571428571428572`}, {2.3381658783056385`, 
    1.8452730699387667`}}], 
   ArrowBox[{{2.243994752564138, 2.}, {2.3585572862505435`, 2.}}], 
   ArrowBox[{{2.6927937030769655`, 0.}, {2.6292162933751615`, 0.}}], 
   ArrowBox[{{2.6927937030769655`, 0.14285714285714285`}, {2.640532671038897, 
    0.1257048033840185}}], 
   ArrowBox[{{2.6927937030769655`, 0.2857142857142857}, {2.650780681930625, 
    0.2546026721052268}}], 
   ArrowBox[{{2.6927937030769655`, 0.42857142857142855`}, {2.660169825057328, 
    0.38640823819313935`}}], 
   ArrowBox[{{2.6927937030769655`, 0.5714285714285714}, {2.6688920416827546`, 
    0.5208955754281984}}], 
   ArrowBox[{{2.6927937030769655`, 0.7142857142857143}, {2.6771256391624516`, 
    0.6578935807558703}}], 
   ArrowBox[{{2.6927937030769655`, 0.8571428571428571}, {2.685038936062249, 
    0.7972824764449276}}], 
   ArrowBox[{{2.6927937030769655`, 1.}, {2.6927937030769655`, 
    0.9389913614839093}}], 
   ArrowBox[{{2.6927937030769655`, 1.1428571428571428`}, {2.700548470091682, 
    1.0829967621592131`}}], 
   ArrowBox[{{2.6927937030769655`, 1.2857142857142858`}, {2.7084617669914794`,
     1.2293221521844417`}}], 
   ArrowBox[{{2.6927937030769655`, 1.4285714285714286`}, {2.7166953644711764`,
     1.3780384325710557`}}], 
   ArrowBox[{{2.6927937030769655`, 1.5714285714285714`}, {2.725417581096603, 
    1.5292653810502823`}}], 
   ArrowBox[{{2.6927937030769655`, 1.7142857142857142`}, {2.734806724223306, 
    1.6831741006766552`}}], 
   ArrowBox[{{2.6927937030769655`, 1.8571428571428572`}, {2.745054735115034, 
    1.8399905176697329`}}], 
   ArrowBox[{{2.6927937030769655`, 2.}, {2.7563711127787696`, 2.}}], 
   PointBox[{3.141592653589793, 0.}], 
   ArrowBox[{{3.141592653589793, 0.14285714285714285`}, {3.141592653589793, 
    0.1238194823072757}}], 
   ArrowBox[{{3.141592653589793, 0.2857142857142857}, {3.141592653589793, 
    0.25118299976487096`}}], 
   ArrowBox[{{3.141592653589793, 0.42857142857142855`}, {3.141592653589793, 
    0.3817738178210694}}], 
   ArrowBox[{{3.141592653589793, 0.5714285714285714}, {3.141592653589793, 
    0.5153411772902803}}], 
   ArrowBox[{{3.141592653589793, 0.7142857142857143}, {3.141592653589793, 
    0.6516951681094266}}], 
   ArrowBox[{{3.141592653589793, 0.8571428571428571}, {3.141592653589793, 
    0.7907028470265333}}], 
   ArrowBox[{{3.141592653589793, 1.}, {3.141592653589793, 
    0.9322855198558333}}], 
   ArrowBox[{{3.141592653589793, 1.1428571428571428`}, {3.141592653589793, 
    1.076417132740819}}], 
   ArrowBox[{{3.141592653589793, 1.2857142857142858`}, {3.141592653589793, 
    1.2231237395379981`}}], 
   ArrowBox[{{3.141592653589793, 1.4285714285714286`}, {3.141592653589793, 
    1.3724840344331375`}}], 
   ArrowBox[{{3.141592653589793, 1.5714285714285714`}, {3.141592653589793, 
    1.5246309606782122`}}], 
   ArrowBox[{{3.141592653589793, 1.7142857142857142`}, {3.141592653589793, 
    1.6797544283362995`}}], 
   ArrowBox[{{3.141592653589793, 1.8571428571428572`}, {3.141592653589793, 
    1.83810519659299}}], PointBox[{3.141592653589793, 2.}], 
   ArrowBox[{{3.5903916041026207`, 0.}, {3.6539690138044247`, 0.}}], 
   ArrowBox[{{3.5903916041026207`, 0.14285714285714285`}, {3.642652636140689, 
    0.1257048033840185}}], 
   ArrowBox[{{3.5903916041026207`, 0.2857142857142857}, {3.6324046252489612`, 
    0.2546026721052268}}], 
   ArrowBox[{{3.5903916041026207`, 0.42857142857142855`}, {3.623015482122258, 
    0.38640823819313935`}}], 
   ArrowBox[{{3.5903916041026207`, 0.5714285714285714}, {3.6142932654968316`, 
    0.5208955754281984}}], 
   ArrowBox[{{3.5903916041026207`, 0.7142857142857143}, {3.6060596680171346`, 
    0.6578935807558703}}], 
   ArrowBox[{{3.5903916041026207`, 0.8571428571428571}, {3.598146371117337, 
    0.7972824764449276}}], 
   ArrowBox[{{3.5903916041026207`, 1.}, {3.5903916041026207`, 
    0.9389913614839093}}], 
   ArrowBox[{{3.5903916041026207`, 1.1428571428571428`}, {3.5826368370879043`,
     1.0829967621592131`}}], 
   ArrowBox[{{3.5903916041026207`, 1.2857142857142858`}, {3.574723540188107, 
    1.2293221521844417`}}], 
   ArrowBox[{{3.5903916041026207`, 1.4285714285714286`}, {3.56648994270841, 
    1.3780384325710557`}}], 
   ArrowBox[{{3.5903916041026207`, 1.5714285714285714`}, {3.557767726082983, 
    1.5292653810502823`}}], 
   ArrowBox[{{3.5903916041026207`, 1.7142857142857142`}, {3.54837858295628, 
    1.6831741006766552`}}], 
   ArrowBox[{{3.5903916041026207`, 1.8571428571428572`}, {3.5381305720645524`,
     1.8399905176697329`}}], 
   ArrowBox[{{3.5903916041026207`, 2.}, {3.5268141944008167`, 2.}}], 
   ArrowBox[{{4.039190554615448, 0.}, {4.153753088301854, 0.}}], 
   ArrowBox[{{4.039190554615448, 0.14285714285714285`}, {4.133361680356948, 
    0.13098735565305236`}}], 
   ArrowBox[{{4.039190554615448, 0.2857142857142857}, {4.114895402814206, 
    0.26418438107975784`}}], 
   ArrowBox[{{4.039190554615448, 0.42857142857142855`}, {4.0979767515073275`, 
    0.399393595517225}}], 
   ArrowBox[{{4.039190554615448, 0.5714285714285714}, {4.082259860230107, 
    0.5364586531705156}}], 
   ArrowBox[{{4.039190554615448, 0.7142857142857143}, {4.067423430230013, 
    0.6752611470520308}}], 
   ArrowBox[{{4.039190554615448, 0.8571428571428571}, {4.053164161931641, 
    0.815718188399938}}], 
   ArrowBox[{{4.039190554615448, 1.}, {4.039190554615448, 
    0.9577807121919464}}], 
   ArrowBox[{{4.039190554615448, 1.1428571428571428`}, {4.025216947299255, 
    1.1014324741142238`}}], 
   ArrowBox[{{4.039190554615448, 1.2857142857142858`}, {4.010957679000883, 
    1.2466897184806023`}}], 
   ArrowBox[{{4.039190554615448, 1.4285714285714286`}, {3.99612124900079, 
    1.3936015103133728`}}], 
   ArrowBox[{{4.039190554615448, 1.5714285714285714`}, {3.980404357723569, 
    1.5422507383743678`}}], 
   ArrowBox[{{4.039190554615448, 1.7142857142857142`}, {3.963485706416691, 
    1.6927558096511863`}}], 
   ArrowBox[{{4.039190554615448, 1.8571428571428572`}, {3.9450194288739477`, 
    1.8452730699387667`}}], 
   ArrowBox[{{4.039190554615448, 2.}, {3.9246280209290427`, 2.}}], 
   ArrowBox[{{4.487989505128276, 0.}, {4.630846647985419, 0.}}], 
   ArrowBox[{{4.487989505128276, 0.14285714285714285`}, {4.60541897818704, 
    0.13862086485124314`}}], 
   ArrowBox[{{4.487989505128276, 0.2857142857142857}, {4.582391906734653, 
    0.2780303517141094}}], 
   ArrowBox[{{4.487989505128276, 0.42857142857142855`}, {4.5612946936325685`, 
    0.4181579805203346}}], 
   ArrowBox[{{4.487989505128276, 0.5714285714285714}, {4.54169605077603, 
    0.558947952101743}}], 
   ArrowBox[{{4.487989505128276, 0.7142857142857143}, {4.52319532517393, 
    0.7003580074937309}}], 
   ArrowBox[{{4.487989505128276, 0.8571428571428571}, {4.505414308441925, 
    0.8423585640397058}}], 
   ArrowBox[{{4.487989505128276, 1.}, {4.487989505128276, 
    0.9849321106359538}}], 
   ArrowBox[{{4.487989505128276, 1.1428571428571428`}, {4.470564701814626, 
    1.1280728497539914`}}], 
   ArrowBox[{{4.487989505128276, 1.2857142857142858`}, {4.452783685082622, 
    1.2717865789223024`}}], 
   ArrowBox[{{4.487989505128276, 1.4285714285714286`}, {4.434282959480522, 
    1.4160908092446}}], 
   ArrowBox[{{4.487989505128276, 1.5714285714285714`}, {4.414684316623983, 
    1.5610151233774774`}}], 
   ArrowBox[{{4.487989505128276, 1.7142857142857142`}, {4.393587103521899, 
    1.7066017802855378`}}], 
   ArrowBox[{{4.487989505128276, 1.8571428571428572`}, {4.370560032069512, 
    1.8529065791369574`}}], 
   ArrowBox[{{4.487989505128276, 2.}, {4.345132362271133, 2.}}], 
   ArrowBox[{{4.9367884556411035`, 0.}, {5.079645598498247, 0.}}], 
   ArrowBox[{{4.9367884556411035`, 0.14285714285714285`}, {5.054217928699868, 
    0.14709342086304256`}}], 
   ArrowBox[{{4.9367884556411035`, 0.2857142857142857}, {5.031190857247481, 
    0.293398219714462}}], 
   ArrowBox[{{4.9367884556411035`, 0.42857142857142855`}, {5.010093644145396, 
    0.4389848766225225}}], 
   ArrowBox[{{4.9367884556411035`, 0.5714285714285714}, {4.990495001288857, 
    0.5839091907553998}}], 
   ArrowBox[{{4.9367884556411035`, 0.7142857142857143}, {4.9719942756867574`, 
    0.7282134210776977}}], 
   ArrowBox[{{4.9367884556411035`, 0.8571428571428571}, {4.954213258954753, 
    0.8719271502460084}}], 
   ArrowBox[{{4.9367884556411035`, 1.}, {4.9367884556411035`, 
    1.0150678893640463`}}], 
   ArrowBox[{{4.9367884556411035`, 1.1428571428571428`}, {4.919363652327454, 
    1.1576414359602942`}}], 
   ArrowBox[{{4.9367884556411035`, 1.2857142857142858`}, {4.9015826355954495`,
     1.2996419925062692`}}], 
   ArrowBox[{{4.9367884556411035`, 1.4285714285714286`}, {4.88308190999335, 
    1.4410520478982571`}}], 
   ArrowBox[{{4.9367884556411035`, 1.5714285714285714`}, {4.863483267136811, 
    1.5818420194796654`}}], 
   ArrowBox[{{4.9367884556411035`, 1.7142857142857142`}, {4.842386054034726, 
    1.7219696482858906`}}], 
   ArrowBox[{{4.9367884556411035`, 1.8571428571428572`}, {4.819358982582339, 
    1.861379135148757}}], 
   ArrowBox[{{4.9367884556411035`, 2.}, {4.79393131278396, 2.}}], 
   ArrowBox[{{5.385587406153931, 0.}, {5.500149939840337, 0.}}], 
   ArrowBox[{{5.385587406153931, 0.14285714285714285`}, {5.479758531895431, 
    0.15472693006123334`}}], 
   ArrowBox[{{5.385587406153931, 0.2857142857142857}, {5.4612922543526885`, 
    0.30724419034881356`}}], 
   ArrowBox[{{5.385587406153931, 0.42857142857142855`}, {5.44437360304581, 
    0.4577492616256321}}], 
   ArrowBox[{{5.385587406153931, 0.5714285714285714}, {5.42865671176859, 
    0.6063984896866272}}], 
   ArrowBox[{{5.385587406153931, 0.7142857142857143}, {5.413820281768496, 
    0.7533102815193978}}], 
   ArrowBox[{{5.385587406153931, 0.8571428571428571}, {5.399561013470124, 
    0.8985675258857762}}], 
   ArrowBox[{{5.385587406153931, 1.}, {5.385587406153931, 
    1.0422192878080536`}}], 
   ArrowBox[{{5.385587406153931, 1.1428571428571428`}, {5.371613798837738, 
    1.1842818116000617`}}], 
   ArrowBox[{{5.385587406153931, 1.2857142857142858`}, {5.357354530539366, 
    1.3247388529479693`}}], 
   ArrowBox[{{5.385587406153931, 1.4285714285714286`}, {5.342518100539272, 
    1.4635413468294844`}}], 
   ArrowBox[{{5.385587406153931, 1.5714285714285714`}, {5.326801209262052, 
    1.600606404482775}}], 
   ArrowBox[{{5.385587406153931, 1.7142857142857142`}, {5.309882557955174, 
    1.735815618920242}}], 
   ArrowBox[{{5.385587406153931, 1.8571428571428572`}, {5.291416280412431, 
    1.8690126443469477`}}], 
   ArrowBox[{{5.385587406153931, 2.}, {5.2710248724675255`, 2.}}], 
   ArrowBox[{{5.834386356666759, 0.}, {5.897963766368563, 0.}}], 
   ArrowBox[{{5.834386356666759, 0.14285714285714285`}, {5.8866473887048265`, 
    0.1600094823302672}}], 
   ArrowBox[{{5.834386356666759, 0.2857142857142857}, {5.876399377813099, 
    0.3168258993233446}}], 
   ArrowBox[{{5.834386356666759, 0.42857142857142855`}, {5.867010234686396, 
    0.47073461894971774`}}], 
   ArrowBox[{{5.834386356666759, 0.5714285714285714}, {5.8582880180609695`, 
    0.6219615674289444}}], 
   ArrowBox[{{5.834386356666759, 0.7142857142857143}, {5.850054420581272, 
    0.7706778478155583}}], 
   ArrowBox[{{5.834386356666759, 0.8571428571428571}, {5.8421411236814755`, 
    0.9170032378407866}}], 
   ArrowBox[{{5.834386356666759, 1.}, {5.834386356666759, 
    1.0610086385160906`}}], 
   ArrowBox[{{5.834386356666759, 1.1428571428571428`}, {5.826631589652042, 
    1.2027175235550724`}}], 
   ArrowBox[{{5.834386356666759, 1.2857142857142858`}, {5.818718292752245, 
    1.3421064192441299`}}], 
   ArrowBox[{{5.834386356666759, 1.4285714285714286`}, {5.810484695272548, 
    1.4791044245718015`}}], 
   ArrowBox[{{5.834386356666759, 1.5714285714285714`}, {5.801762478647121, 
    1.6135917618068605`}}], 
   ArrowBox[{{5.834386356666759, 1.7142857142857142`}, {5.792373335520418, 
    1.7453973278947732`}}], 
   ArrowBox[{{5.834386356666759, 1.8571428571428572`}, {5.782125324628691, 
    1.8742951966159815`}}], 
   ArrowBox[{{5.834386356666759, 2.}, {5.770808946964954, 2.}}], 
   PointBox[{6.283185307179586, 0.}], 
   ArrowBox[{{6.283185307179586, 0.14285714285714285`}, {6.283185307179586, 
    0.16189480340701}}], 
   ArrowBox[{{6.283185307179586, 0.2857142857142857}, {6.283185307179586, 
    0.32024557166370043`}}], 
   ArrowBox[{{6.283185307179586, 0.42857142857142855`}, {6.283185307179586, 
    0.4753690393217877}}], 
   ArrowBox[{{6.283185307179586, 0.5714285714285714}, {6.283185307179586, 
    0.6275159655668625}}], 
   ArrowBox[{{6.283185307179586, 0.7142857142857143}, {6.283185307179586, 
    0.776876260462002}}], 
   ArrowBox[{{6.283185307179586, 0.8571428571428571}, {6.283185307179586, 
    0.9235828672591809}}], 
   ArrowBox[{{6.283185307179586, 1.}, {6.283185307179586, 
    1.0677144801441667`}}], 
   ArrowBox[{{6.283185307179586, 1.1428571428571428`}, {6.283185307179586, 
    1.2092971529734666`}}], 
   ArrowBox[{{6.283185307179586, 1.2857142857142858`}, {6.283185307179586, 
    1.3483048318905735`}}], 
   ArrowBox[{{6.283185307179586, 1.4285714285714286`}, {6.283185307179586, 
    1.4846588227097197`}}], 
   ArrowBox[{{6.283185307179586, 1.5714285714285714`}, {6.283185307179586, 
    1.6182261821789306`}}], 
   ArrowBox[{{6.283185307179586, 1.7142857142857142`}, {6.283185307179586, 
    1.7488170002351289`}}], 
   ArrowBox[{{6.283185307179586, 1.8571428571428572`}, {6.283185307179586, 
    1.8761805176927244`}}], PointBox[{6.283185307179586, 2.}]},
  AlignmentPoint->Center,
  AspectRatio->Automatic,
  Axes->False,
  AxesLabel->None,
  AxesOrigin->Automatic,
  AxesStyle->{},
  Background->None,
  BaseStyle->{},
  BaselinePosition->Automatic,
  ColorOutput->Automatic,
  ContentSelectable->Automatic,
  CoordinatesToolOptions:>Automatic,
  DisplayFunction:>$DisplayFunction,
  Epilog->{},
  FormatType:>TraditionalForm,
  Frame->True,
  FrameLabel->{
    FormBox["ax", TraditionalForm], 
    FormBox["ay", TraditionalForm]},
  FrameStyle->{},
  FrameTicks->Automatic,
  FrameTicksStyle->{},
  GridLines->None,
  GridLinesStyle->{},
  ImageMargins->0.,
  ImagePadding->All,
  ImageSize->{540., Automatic},
  ImageSizeRaw->Automatic,
  LabelStyle->{},
  Method->Automatic,
  PlotLabel->None,
  PlotRange->All,
  PlotRangeClipping->False,
  PlotRangePadding->Automatic,
  PlotRegion->Automatic,
  PreserveImageOptions->Automatic,
  Prolog->{},
  RotateLabel->True,
  Ticks->Automatic,
  TicksStyle->{}]], "Output",
 CellChangeTimes->{3.4531332420625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{
   RowBox[{"Graphics", "[", "plot2", "]"}], ",", "plot1", ",", 
   RowBox[{"Frame", "\[Rule]", "True"}], ",", 
   RowBox[{"FrameLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"ax", ",", "ay"}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.45313280803125*^9, 3.45313283875*^9}, {
  3.45313317059375*^9, 3.453133172203125*^9}}],

Cell[BoxData[
 GraphicsBox[{
   {GrayLevel[0.8], 
    RectangleBox[{0, 0}, NCache[{2 Pi, 2}, {6.283185307179586, 2}]]}, 
   {Thickness[0.0001], Arrowheads[0.02], PointBox[{0., 0.}], 
    ArrowBox[{{0., 0.14285714285714285`}, {0., 0.16189480340701}}], 
    ArrowBox[{{0., 0.2857142857142857}, {0., 0.32024557166370043`}}], 
    ArrowBox[{{0., 0.42857142857142855`}, {0., 0.4753690393217877}}], 
    ArrowBox[{{0., 0.5714285714285714}, {0., 0.6275159655668625}}], 
    ArrowBox[{{0., 0.7142857142857143}, {0., 0.776876260462002}}], 
    ArrowBox[{{0., 0.8571428571428571}, {0., 0.9235828672591809}}], 
    ArrowBox[{{0., 1.}, {0., 1.0677144801441667`}}], 
    ArrowBox[{{0., 1.1428571428571428`}, {0., 1.2092971529734666`}}], 
    ArrowBox[{{0., 1.2857142857142858`}, {0., 1.3483048318905735`}}], 
    ArrowBox[{{0., 1.4285714285714286`}, {0., 1.4846588227097197`}}], 
    ArrowBox[{{0., 1.5714285714285714`}, {0., 1.6182261821789306`}}], 
    ArrowBox[{{0., 1.7142857142857142`}, {0., 1.7488170002351289`}}], 
    ArrowBox[{{0., 1.8571428571428572`}, {0., 1.8761805176927244`}}], 
    PointBox[{0., 2.}], 
    ArrowBox[{{0.4487989505128276, 0.}, {0.38522154081102344`, 0.}}], 
    ArrowBox[{{0.4487989505128276, 0.14285714285714285`}, {0.3965379184747595,
      0.1600094823302672}}], 
    ArrowBox[{{0.4487989505128276, 0.2857142857142857}, {0.4067859293664872, 
     0.3168258993233446}}], 
    ArrowBox[{{0.4487989505128276, 0.42857142857142855`}, {
     0.41617507249318997`, 0.47073461894971774`}}], 
    ArrowBox[{{0.4487989505128276, 0.5714285714285714}, {0.42489728911861646`,
      0.6219615674289444}}], 
    ArrowBox[{{0.4487989505128276, 0.7142857142857143}, {0.4331308865983138, 
     0.7706778478155583}}], 
    ArrowBox[{{0.4487989505128276, 0.8571428571428571}, {0.441044183498111, 
     0.9170032378407866}}], 
    ArrowBox[{{0.4487989505128276, 1.}, {0.4487989505128276, 
     1.0610086385160906`}}], 
    ArrowBox[{{0.4487989505128276, 1.1428571428571428`}, {0.4565537175275442, 
     1.2027175235550724`}}], 
    ArrowBox[{{0.4487989505128276, 1.2857142857142858`}, {0.4644670144273414, 
     1.3421064192441299`}}], 
    ArrowBox[{{0.4487989505128276, 1.4285714285714286`}, {0.4727006119070387, 
     1.4791044245718015`}}], 
    ArrowBox[{{0.4487989505128276, 1.5714285714285714`}, {0.4814228285324652, 
     1.6135917618068605`}}], 
    ArrowBox[{{0.4487989505128276, 1.7142857142857142`}, {
     0.49081197165916796`, 1.7453973278947732`}}], 
    ArrowBox[{{0.4487989505128276, 1.8571428571428572`}, {0.5010599825508957, 
     1.8742951966159815`}}], 
    ArrowBox[{{0.4487989505128276, 2.}, {0.5123763602146317, 2.}}], 
    ArrowBox[{{0.8975979010256552, 0.}, {0.7830353673392497, 0.}}], 
    ArrowBox[{{0.8975979010256552, 0.14285714285714285`}, {0.8034267752841546,
      0.15472693006123334`}}], 
    ArrowBox[{{0.8975979010256552, 0.2857142857142857}, {0.8218930528268977, 
     0.30724419034881356`}}], 
    ArrowBox[{{0.8975979010256552, 0.42857142857142855`}, {0.8388117041337761,
      0.4577492616256321}}], 
    ArrowBox[{{0.8975979010256552, 0.5714285714285714}, {0.8545285954109965, 
     0.6063984896866272}}], 
    ArrowBox[{{0.8975979010256552, 0.7142857142857143}, {0.8693650254110906, 
     0.7533102815193978}}], 
    ArrowBox[{{0.8975979010256552, 0.8571428571428571}, {0.8836242937094627, 
     0.8985675258857762}}], 
    ArrowBox[{{0.8975979010256552, 1.}, {0.8975979010256552, 
     1.0422192878080536`}}], 
    ArrowBox[{{0.8975979010256552, 1.1428571428571428`}, {0.9115715083418476, 
     1.1842818116000617`}}], 
    ArrowBox[{{0.8975979010256552, 1.2857142857142858`}, {0.9258307766402197, 
     1.3247388529479693`}}], 
    ArrowBox[{{0.8975979010256552, 1.4285714285714286`}, {0.9406672066403139, 
     1.4635413468294844`}}], 
    ArrowBox[{{0.8975979010256552, 1.5714285714285714`}, {0.9563840979175342, 
     1.600606404482775}}], 
    ArrowBox[{{0.8975979010256552, 1.7142857142857142`}, {0.9733027492244126, 
     1.735815618920242}}], 
    ArrowBox[{{0.8975979010256552, 1.8571428571428572`}, {0.9917690267671557, 
     1.8690126443469477`}}], 
    ArrowBox[{{0.8975979010256552, 2.}, {1.0121604347120607`, 2.}}], 
    ArrowBox[{{1.3463968515384828`, 0.}, {1.20353970868134, 0.}}], 
    ArrowBox[{{1.3463968515384828`, 0.14285714285714285`}, {
     1.2289673784797186`, 0.14709342086304256`}}], 
    ArrowBox[{{1.3463968515384828`, 0.2857142857142857}, {1.2519944499321052`,
      0.293398219714462}}], 
    ArrowBox[{{1.3463968515384828`, 0.42857142857142855`}, {
     1.2730916630341904`, 0.4389848766225225}}], 
    ArrowBox[{{1.3463968515384828`, 0.5714285714285714}, {1.292690305890729, 
     0.5839091907553998}}], 
    ArrowBox[{{1.3463968515384828`, 0.7142857142857143}, {1.3111910314928286`,
      0.7282134210776977}}], 
    ArrowBox[{{1.3463968515384828`, 0.8571428571428571}, {1.3289720482248335`,
      0.8719271502460084}}], 
    ArrowBox[{{1.3463968515384828`, 1.}, {1.3463968515384828`, 
     1.0150678893640463`}}], 
    ArrowBox[{{1.3463968515384828`, 1.1428571428571428`}, {1.363821654852132, 
     1.1576414359602942`}}], 
    ArrowBox[{{1.3463968515384828`, 1.2857142857142858`}, {1.381602671584137, 
     1.2996419925062692`}}], 
    ArrowBox[{{1.3463968515384828`, 1.4285714285714286`}, {
     1.4001033971862364`, 1.4410520478982571`}}], 
    ArrowBox[{{1.3463968515384828`, 1.5714285714285714`}, {
     1.4197020400427751`, 1.5818420194796654`}}], 
    ArrowBox[{{1.3463968515384828`, 1.7142857142857142`}, {
     1.4407992531448603`, 1.7219696482858906`}}], 
    ArrowBox[{{1.3463968515384828`, 1.8571428571428572`}, {1.463826324597247, 
     1.861379135148757}}], 
    ArrowBox[{{1.3463968515384828`, 2.}, {1.4892539943956256`, 2.}}], 
    ArrowBox[{{1.7951958020513104`, 0.}, {1.6523386591941676`, 0.}}], 
    ArrowBox[{{1.7951958020513104`, 0.14285714285714285`}, {
     1.6777663289925462`, 0.13862086485124314`}}], 
    ArrowBox[{{1.7951958020513104`, 0.2857142857142857}, {1.7007934004449328`,
      0.2780303517141094}}], 
    ArrowBox[{{1.7951958020513104`, 0.42857142857142855`}, {1.721890613547018,
      0.4181579805203346}}], 
    ArrowBox[{{1.7951958020513104`, 0.5714285714285714}, {1.7414892564035567`,
      0.558947952101743}}], 
    ArrowBox[{{1.7951958020513104`, 0.7142857142857143}, {1.7599899820056562`,
      0.7003580074937309}}], 
    ArrowBox[{{1.7951958020513104`, 0.8571428571428571}, {1.777770998737661, 
     0.8423585640397058}}], 
    ArrowBox[{{1.7951958020513104`, 1.}, {1.7951958020513104`, 
     0.9849321106359538}}], 
    ArrowBox[{{1.7951958020513104`, 1.1428571428571428`}, {
     1.8126206053649596`, 1.1280728497539914`}}], 
    ArrowBox[{{1.7951958020513104`, 1.2857142857142858`}, {
     1.8304016220969646`, 1.2717865789223024`}}], 
    ArrowBox[{{1.7951958020513104`, 1.4285714285714286`}, {1.848902347699064, 
     1.4160908092446}}], 
    ArrowBox[{{1.7951958020513104`, 1.5714285714285714`}, {
     1.8685009905556027`, 1.5610151233774774`}}], 
    ArrowBox[{{1.7951958020513104`, 1.7142857142857142`}, {1.889598203657688, 
     1.7066017802855378`}}], 
    ArrowBox[{{1.7951958020513104`, 1.8571428571428572`}, {
     1.9126252751100745`, 1.8529065791369574`}}], 
    ArrowBox[{{1.7951958020513104`, 2.}, {1.9380529449084531`, 2.}}], 
    ArrowBox[{{2.243994752564138, 0.}, {2.1294322188777324`, 0.}}], 
    ArrowBox[{{2.243994752564138, 0.14285714285714285`}, {2.1498236268226374`,
      0.13098735565305236`}}], 
    ArrowBox[{{2.243994752564138, 0.2857142857142857}, {2.1682899043653805`, 
     0.26418438107975784`}}], 
    ArrowBox[{{2.243994752564138, 0.42857142857142855`}, {2.1852085556722587`,
      0.399393595517225}}], 
    ArrowBox[{{2.243994752564138, 0.5714285714285714}, {2.2009254469494794`, 
     0.5364586531705156}}], 
    ArrowBox[{{2.243994752564138, 0.7142857142857143}, {2.2157618769495735`, 
     0.6752611470520308}}], 
    ArrowBox[{{2.243994752564138, 0.8571428571428571}, {2.2300211452479455`, 
     0.815718188399938}}], 
    ArrowBox[{{2.243994752564138, 1.}, {2.243994752564138, 
     0.9577807121919464}}], 
    ArrowBox[{{2.243994752564138, 1.1428571428571428`}, {2.2579683598803304`, 
     1.1014324741142238`}}], 
    ArrowBox[{{2.243994752564138, 1.2857142857142858`}, {2.2722276281787024`, 
     1.2466897184806023`}}], 
    ArrowBox[{{2.243994752564138, 1.4285714285714286`}, {2.2870640581787964`, 
     1.3936015103133728`}}], 
    ArrowBox[{{2.243994752564138, 1.5714285714285714`}, {2.302780949456017, 
     1.5422507383743678`}}], 
    ArrowBox[{{2.243994752564138, 1.7142857142857142`}, {2.3196996007628954`, 
     1.6927558096511863`}}], 
    ArrowBox[{{2.243994752564138, 1.8571428571428572`}, {2.3381658783056385`, 
     1.8452730699387667`}}], 
    ArrowBox[{{2.243994752564138, 2.}, {2.3585572862505435`, 2.}}], 
    ArrowBox[{{2.6927937030769655`, 0.}, {2.6292162933751615`, 0.}}], 
    ArrowBox[{{2.6927937030769655`, 0.14285714285714285`}, {2.640532671038897,
      0.1257048033840185}}], 
    ArrowBox[{{2.6927937030769655`, 0.2857142857142857}, {2.650780681930625, 
     0.2546026721052268}}], 
    ArrowBox[{{2.6927937030769655`, 0.42857142857142855`}, {2.660169825057328,
      0.38640823819313935`}}], 
    ArrowBox[{{2.6927937030769655`, 0.5714285714285714}, {2.6688920416827546`,
      0.5208955754281984}}], 
    ArrowBox[{{2.6927937030769655`, 0.7142857142857143}, {2.6771256391624516`,
      0.6578935807558703}}], 
    ArrowBox[{{2.6927937030769655`, 0.8571428571428571}, {2.685038936062249, 
     0.7972824764449276}}], 
    ArrowBox[{{2.6927937030769655`, 1.}, {2.6927937030769655`, 
     0.9389913614839093}}], 
    ArrowBox[{{2.6927937030769655`, 1.1428571428571428`}, {2.700548470091682, 
     1.0829967621592131`}}], 
    ArrowBox[{{2.6927937030769655`, 1.2857142857142858`}, {
     2.7084617669914794`, 1.2293221521844417`}}], 
    ArrowBox[{{2.6927937030769655`, 1.4285714285714286`}, {
     2.7166953644711764`, 1.3780384325710557`}}], 
    ArrowBox[{{2.6927937030769655`, 1.5714285714285714`}, {2.725417581096603, 
     1.5292653810502823`}}], 
    ArrowBox[{{2.6927937030769655`, 1.7142857142857142`}, {2.734806724223306, 
     1.6831741006766552`}}], 
    ArrowBox[{{2.6927937030769655`, 1.8571428571428572`}, {2.745054735115034, 
     1.8399905176697329`}}], 
    ArrowBox[{{2.6927937030769655`, 2.}, {2.7563711127787696`, 2.}}], 
    PointBox[{3.141592653589793, 0.}], 
    ArrowBox[{{3.141592653589793, 0.14285714285714285`}, {3.141592653589793, 
     0.1238194823072757}}], 
    ArrowBox[{{3.141592653589793, 0.2857142857142857}, {3.141592653589793, 
     0.25118299976487096`}}], 
    ArrowBox[{{3.141592653589793, 0.42857142857142855`}, {3.141592653589793, 
     0.3817738178210694}}], 
    ArrowBox[{{3.141592653589793, 0.5714285714285714}, {3.141592653589793, 
     0.5153411772902803}}], 
    ArrowBox[{{3.141592653589793, 0.7142857142857143}, {3.141592653589793, 
     0.6516951681094266}}], 
    ArrowBox[{{3.141592653589793, 0.8571428571428571}, {3.141592653589793, 
     0.7907028470265333}}], 
    ArrowBox[{{3.141592653589793, 1.}, {3.141592653589793, 
     0.9322855198558333}}], 
    ArrowBox[{{3.141592653589793, 1.1428571428571428`}, {3.141592653589793, 
     1.076417132740819}}], 
    ArrowBox[{{3.141592653589793, 1.2857142857142858`}, {3.141592653589793, 
     1.2231237395379981`}}], 
    ArrowBox[{{3.141592653589793, 1.4285714285714286`}, {3.141592653589793, 
     1.3724840344331375`}}], 
    ArrowBox[{{3.141592653589793, 1.5714285714285714`}, {3.141592653589793, 
     1.5246309606782122`}}], 
    ArrowBox[{{3.141592653589793, 1.7142857142857142`}, {3.141592653589793, 
     1.6797544283362995`}}], 
    ArrowBox[{{3.141592653589793, 1.8571428571428572`}, {3.141592653589793, 
     1.83810519659299}}], PointBox[{3.141592653589793, 2.}], 
    ArrowBox[{{3.5903916041026207`, 0.}, {3.6539690138044247`, 0.}}], 
    ArrowBox[{{3.5903916041026207`, 0.14285714285714285`}, {3.642652636140689,
      0.1257048033840185}}], 
    ArrowBox[{{3.5903916041026207`, 0.2857142857142857}, {3.6324046252489612`,
      0.2546026721052268}}], 
    ArrowBox[{{3.5903916041026207`, 0.42857142857142855`}, {3.623015482122258,
      0.38640823819313935`}}], 
    ArrowBox[{{3.5903916041026207`, 0.5714285714285714}, {3.6142932654968316`,
      0.5208955754281984}}], 
    ArrowBox[{{3.5903916041026207`, 0.7142857142857143}, {3.6060596680171346`,
      0.6578935807558703}}], 
    ArrowBox[{{3.5903916041026207`, 0.8571428571428571}, {3.598146371117337, 
     0.7972824764449276}}], 
    ArrowBox[{{3.5903916041026207`, 1.}, {3.5903916041026207`, 
     0.9389913614839093}}], 
    ArrowBox[{{3.5903916041026207`, 1.1428571428571428`}, {
     3.5826368370879043`, 1.0829967621592131`}}], 
    ArrowBox[{{3.5903916041026207`, 1.2857142857142858`}, {3.574723540188107, 
     1.2293221521844417`}}], 
    ArrowBox[{{3.5903916041026207`, 1.4285714285714286`}, {3.56648994270841, 
     1.3780384325710557`}}], 
    ArrowBox[{{3.5903916041026207`, 1.5714285714285714`}, {3.557767726082983, 
     1.5292653810502823`}}], 
    ArrowBox[{{3.5903916041026207`, 1.7142857142857142`}, {3.54837858295628, 
     1.6831741006766552`}}], 
    ArrowBox[{{3.5903916041026207`, 1.8571428571428572`}, {
     3.5381305720645524`, 1.8399905176697329`}}], 
    ArrowBox[{{3.5903916041026207`, 2.}, {3.5268141944008167`, 2.}}], 
    ArrowBox[{{4.039190554615448, 0.}, {4.153753088301854, 0.}}], 
    ArrowBox[{{4.039190554615448, 0.14285714285714285`}, {4.133361680356948, 
     0.13098735565305236`}}], 
    ArrowBox[{{4.039190554615448, 0.2857142857142857}, {4.114895402814206, 
     0.26418438107975784`}}], 
    ArrowBox[{{4.039190554615448, 0.42857142857142855`}, {4.0979767515073275`,
      0.399393595517225}}], 
    ArrowBox[{{4.039190554615448, 0.5714285714285714}, {4.082259860230107, 
     0.5364586531705156}}], 
    ArrowBox[{{4.039190554615448, 0.7142857142857143}, {4.067423430230013, 
     0.6752611470520308}}], 
    ArrowBox[{{4.039190554615448, 0.8571428571428571}, {4.053164161931641, 
     0.815718188399938}}], 
    ArrowBox[{{4.039190554615448, 1.}, {4.039190554615448, 
     0.9577807121919464}}], 
    ArrowBox[{{4.039190554615448, 1.1428571428571428`}, {4.025216947299255, 
     1.1014324741142238`}}], 
    ArrowBox[{{4.039190554615448, 1.2857142857142858`}, {4.010957679000883, 
     1.2466897184806023`}}], 
    ArrowBox[{{4.039190554615448, 1.4285714285714286`}, {3.99612124900079, 
     1.3936015103133728`}}], 
    ArrowBox[{{4.039190554615448, 1.5714285714285714`}, {3.980404357723569, 
     1.5422507383743678`}}], 
    ArrowBox[{{4.039190554615448, 1.7142857142857142`}, {3.963485706416691, 
     1.6927558096511863`}}], 
    ArrowBox[{{4.039190554615448, 1.8571428571428572`}, {3.9450194288739477`, 
     1.8452730699387667`}}], 
    ArrowBox[{{4.039190554615448, 2.}, {3.9246280209290427`, 2.}}], 
    ArrowBox[{{4.487989505128276, 0.}, {4.630846647985419, 0.}}], 
    ArrowBox[{{4.487989505128276, 0.14285714285714285`}, {4.60541897818704, 
     0.13862086485124314`}}], 
    ArrowBox[{{4.487989505128276, 0.2857142857142857}, {4.582391906734653, 
     0.2780303517141094}}], 
    ArrowBox[{{4.487989505128276, 0.42857142857142855`}, {4.5612946936325685`,
      0.4181579805203346}}], 
    ArrowBox[{{4.487989505128276, 0.5714285714285714}, {4.54169605077603, 
     0.558947952101743}}], 
    ArrowBox[{{4.487989505128276, 0.7142857142857143}, {4.52319532517393, 
     0.7003580074937309}}], 
    ArrowBox[{{4.487989505128276, 0.8571428571428571}, {4.505414308441925, 
     0.8423585640397058}}], 
    ArrowBox[{{4.487989505128276, 1.}, {4.487989505128276, 
     0.9849321106359538}}], 
    ArrowBox[{{4.487989505128276, 1.1428571428571428`}, {4.470564701814626, 
     1.1280728497539914`}}], 
    ArrowBox[{{4.487989505128276, 1.2857142857142858`}, {4.452783685082622, 
     1.2717865789223024`}}], 
    ArrowBox[{{4.487989505128276, 1.4285714285714286`}, {4.434282959480522, 
     1.4160908092446}}], 
    ArrowBox[{{4.487989505128276, 1.5714285714285714`}, {4.414684316623983, 
     1.5610151233774774`}}], 
    ArrowBox[{{4.487989505128276, 1.7142857142857142`}, {4.393587103521899, 
     1.7066017802855378`}}], 
    ArrowBox[{{4.487989505128276, 1.8571428571428572`}, {4.370560032069512, 
     1.8529065791369574`}}], 
    ArrowBox[{{4.487989505128276, 2.}, {4.345132362271133, 2.}}], 
    ArrowBox[{{4.9367884556411035`, 0.}, {5.079645598498247, 0.}}], 
    ArrowBox[{{4.9367884556411035`, 0.14285714285714285`}, {5.054217928699868,
      0.14709342086304256`}}], 
    ArrowBox[{{4.9367884556411035`, 0.2857142857142857}, {5.031190857247481, 
     0.293398219714462}}], 
    ArrowBox[{{4.9367884556411035`, 0.42857142857142855`}, {5.010093644145396,
      0.4389848766225225}}], 
    ArrowBox[{{4.9367884556411035`, 0.5714285714285714}, {4.990495001288857, 
     0.5839091907553998}}], 
    ArrowBox[{{4.9367884556411035`, 0.7142857142857143}, {4.9719942756867574`,
      0.7282134210776977}}], 
    ArrowBox[{{4.9367884556411035`, 0.8571428571428571}, {4.954213258954753, 
     0.8719271502460084}}], 
    ArrowBox[{{4.9367884556411035`, 1.}, {4.9367884556411035`, 
     1.0150678893640463`}}], 
    ArrowBox[{{4.9367884556411035`, 1.1428571428571428`}, {4.919363652327454, 
     1.1576414359602942`}}], 
    ArrowBox[{{4.9367884556411035`, 1.2857142857142858`}, {
     4.9015826355954495`, 1.2996419925062692`}}], 
    ArrowBox[{{4.9367884556411035`, 1.4285714285714286`}, {4.88308190999335, 
     1.4410520478982571`}}], 
    ArrowBox[{{4.9367884556411035`, 1.5714285714285714`}, {4.863483267136811, 
     1.5818420194796654`}}], 
    ArrowBox[{{4.9367884556411035`, 1.7142857142857142`}, {4.842386054034726, 
     1.7219696482858906`}}], 
    ArrowBox[{{4.9367884556411035`, 1.8571428571428572`}, {4.819358982582339, 
     1.861379135148757}}], 
    ArrowBox[{{4.9367884556411035`, 2.}, {4.79393131278396, 2.}}], 
    ArrowBox[{{5.385587406153931, 0.}, {5.500149939840337, 0.}}], 
    ArrowBox[{{5.385587406153931, 0.14285714285714285`}, {5.479758531895431, 
     0.15472693006123334`}}], 
    ArrowBox[{{5.385587406153931, 0.2857142857142857}, {5.4612922543526885`, 
     0.30724419034881356`}}], 
    ArrowBox[{{5.385587406153931, 0.42857142857142855`}, {5.44437360304581, 
     0.4577492616256321}}], 
    ArrowBox[{{5.385587406153931, 0.5714285714285714}, {5.42865671176859, 
     0.6063984896866272}}], 
    ArrowBox[{{5.385587406153931, 0.7142857142857143}, {5.413820281768496, 
     0.7533102815193978}}], 
    ArrowBox[{{5.385587406153931, 0.8571428571428571}, {5.399561013470124, 
     0.8985675258857762}}], 
    ArrowBox[{{5.385587406153931, 1.}, {5.385587406153931, 
     1.0422192878080536`}}], 
    ArrowBox[{{5.385587406153931, 1.1428571428571428`}, {5.371613798837738, 
     1.1842818116000617`}}], 
    ArrowBox[{{5.385587406153931, 1.2857142857142858`}, {5.357354530539366, 
     1.3247388529479693`}}], 
    ArrowBox[{{5.385587406153931, 1.4285714285714286`}, {5.342518100539272, 
     1.4635413468294844`}}], 
    ArrowBox[{{5.385587406153931, 1.5714285714285714`}, {5.326801209262052, 
     1.600606404482775}}], 
    ArrowBox[{{5.385587406153931, 1.7142857142857142`}, {5.309882557955174, 
     1.735815618920242}}], 
    ArrowBox[{{5.385587406153931, 1.8571428571428572`}, {5.291416280412431, 
     1.8690126443469477`}}], 
    ArrowBox[{{5.385587406153931, 2.}, {5.2710248724675255`, 2.}}], 
    ArrowBox[{{5.834386356666759, 0.}, {5.897963766368563, 0.}}], 
    ArrowBox[{{5.834386356666759, 0.14285714285714285`}, {5.8866473887048265`,
      0.1600094823302672}}], 
    ArrowBox[{{5.834386356666759, 0.2857142857142857}, {5.876399377813099, 
     0.3168258993233446}}], 
    ArrowBox[{{5.834386356666759, 0.42857142857142855`}, {5.867010234686396, 
     0.47073461894971774`}}], 
    ArrowBox[{{5.834386356666759, 0.5714285714285714}, {5.8582880180609695`, 
     0.6219615674289444}}], 
    ArrowBox[{{5.834386356666759, 0.7142857142857143}, {5.850054420581272, 
     0.7706778478155583}}], 
    ArrowBox[{{5.834386356666759, 0.8571428571428571}, {5.8421411236814755`, 
     0.9170032378407866}}], 
    ArrowBox[{{5.834386356666759, 1.}, {5.834386356666759, 
     1.0610086385160906`}}], 
    ArrowBox[{{5.834386356666759, 1.1428571428571428`}, {5.826631589652042, 
     1.2027175235550724`}}], 
    ArrowBox[{{5.834386356666759, 1.2857142857142858`}, {5.818718292752245, 
     1.3421064192441299`}}], 
    ArrowBox[{{5.834386356666759, 1.4285714285714286`}, {5.810484695272548, 
     1.4791044245718015`}}], 
    ArrowBox[{{5.834386356666759, 1.5714285714285714`}, {5.801762478647121, 
     1.6135917618068605`}}], 
    ArrowBox[{{5.834386356666759, 1.7142857142857142`}, {5.792373335520418, 
     1.7453973278947732`}}], 
    ArrowBox[{{5.834386356666759, 1.8571428571428572`}, {5.782125324628691, 
     1.8742951966159815`}}], 
    ArrowBox[{{5.834386356666759, 2.}, {5.770808946964954, 2.}}], 
    PointBox[{6.283185307179586, 0.}], 
    ArrowBox[{{6.283185307179586, 0.14285714285714285`}, {6.283185307179586, 
     0.16189480340701}}], 
    ArrowBox[{{6.283185307179586, 0.2857142857142857}, {6.283185307179586, 
     0.32024557166370043`}}], 
    ArrowBox[{{6.283185307179586, 0.42857142857142855`}, {6.283185307179586, 
     0.4753690393217877}}], 
    ArrowBox[{{6.283185307179586, 0.5714285714285714}, {6.283185307179586, 
     0.6275159655668625}}], 
    ArrowBox[{{6.283185307179586, 0.7142857142857143}, {6.283185307179586, 
     0.776876260462002}}], 
    ArrowBox[{{6.283185307179586, 0.8571428571428571}, {6.283185307179586, 
     0.9235828672591809}}], 
    ArrowBox[{{6.283185307179586, 1.}, {6.283185307179586, 
     1.0677144801441667`}}], 
    ArrowBox[{{6.283185307179586, 1.1428571428571428`}, {6.283185307179586, 
     1.2092971529734666`}}], 
    ArrowBox[{{6.283185307179586, 1.2857142857142858`}, {6.283185307179586, 
     1.3483048318905735`}}], 
    ArrowBox[{{6.283185307179586, 1.4285714285714286`}, {6.283185307179586, 
     1.4846588227097197`}}], 
    ArrowBox[{{6.283185307179586, 1.5714285714285714`}, {6.283185307179586, 
     1.6182261821789306`}}], 
    ArrowBox[{{6.283185307179586, 1.7142857142857142`}, {6.283185307179586, 
     1.7488170002351289`}}], 
    ArrowBox[{{6.283185307179586, 1.8571428571428572`}, {6.283185307179586, 
     1.8761805176927244`}}], PointBox[{6.283185307179586, 2.}]}},
  Frame->True,
  FrameLabel->{
    FormBox["ax", TraditionalForm], 
    FormBox["ay", TraditionalForm]},
  ImageSize->{538., Automatic}]], "Output",
 CellChangeTimes->{
  3.452948265399151*^9, 3.453131296890625*^9, {3.453132817453125*^9, 
   3.45313284184375*^9}, 3.4531331740625*^9, {3.45313327628125*^9, 
   3.453133339296875*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"d", "=", "2"}]], "Input"],

Cell[BoxData["2"], "Output",
 CellChangeTimes->{3.452948265446026*^9, 3.45313129696875*^9, 
  3.4531328968125*^9, 3.4531333641875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"p1", "=", 
  RowBox[{"ParametricPlot", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"ArcSin", "[", 
         RowBox[{"f", "[", 
          RowBox[{
           RowBox[{"Pi", "/", "2"}], ",", ".1", ",", "y", ",", "2"}], "]"}], 
         "]"}], ",", "y"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Pi", "-", 
         RowBox[{"ArcSin", "[", 
          RowBox[{"f", "[", 
           RowBox[{
            RowBox[{"Pi", "/", "2"}], ",", ".1", ",", "y", ",", "2"}], "]"}], 
          "]"}]}], ",", "y"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Pi", "+", 
         RowBox[{"ArcSin", "[", 
          RowBox[{"f", "[", 
           RowBox[{
            RowBox[{"Pi", "/", "2"}], ",", ".1", ",", "y", ",", "2"}], "]"}], 
          "]"}]}], ",", "y"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"2", "*", "Pi"}], "-", 
         RowBox[{"ArcSin", "[", 
          RowBox[{"f", "[", 
           RowBox[{
            RowBox[{"Pi", "/", "2"}], ",", ".1", ",", "y", ",", "2"}], "]"}], 
          "]"}]}], ",", "y"}], "}"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"y", ",", "0.1", ",", "1.9"}], "}"}], ",", " ", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0", ",", 
         RowBox[{"2", "*", "Pi"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "2"}], "}"}]}], "}"}]}]}], "]"}]}]], "Input"],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwV13c8Vf8fB3BlJJWMSCQNWWWmqPCSFCUiKSFpSuGrMpOU0VZG2SspSoWM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     "]]}, 
   {Hue[0.9060679774997897, 0.6, 0.6], LineBox[CompressedData["
1:eJwV13k4lF0UAHDMzGtJSEhUUkhKoUIl56bskchOSQtKmy9LKFsprZaSpZAo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     "]]}, 
   {Hue[0.14213595499957954`, 0.6, 0.6], LineBox[CompressedData["
1:eJwV13k4lF0UAHBFYjZDSHySkiT7lgrnJpWIUFoUSUkUrURUdtqlSBSyZM8S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     "]]}, 
   {Hue[0.37820393249936934`, 0.6, 0.6], LineBox[CompressedData["
1:eJwV13k4lF0UAHAUSVIxM+98VEoqLSRREc6tFBFZInvSYimVsm/ZolSyVXZC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     "]]}},
  Axes->True,
  AxesOrigin->{0, 0},
  PlotRange->NCache[{{0, 2 Pi}, {0, 2}}, {{0, 6.283185307179586}, {0, 2}}],
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.452948267664776*^9, 3.453131299796875*^9, 
  3.45313293440625*^9, 3.453133368859375*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"p2", "=", 
  RowBox[{"ParametricPlot", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"ArcSin", "[", 
         RowBox[{"f", "[", 
          RowBox[{
           RowBox[{"Pi", "/", "2"}], ",", ".2", ",", "y", ",", "2"}], "]"}], 
         "]"}], ",", "y"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Pi", "-", 
         RowBox[{"ArcSin", "[", 
          RowBox[{"f", "[", 
           RowBox[{
            RowBox[{"Pi", "/", "2"}], ",", ".2", ",", "y", ",", "2"}], "]"}], 
          "]"}]}], ",", "y"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Pi", "+", 
         RowBox[{"ArcSin", "[", 
          RowBox[{"f", "[", 
           RowBox[{
            RowBox[{"Pi", "/", "2"}], ",", ".2", ",", "y", ",", "2"}], "]"}], 
          "]"}]}], ",", "y"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"2", "*", "Pi"}], "-", 
         RowBox[{"ArcSin", "[", 
          RowBox[{"f", "[", 
           RowBox[{
            RowBox[{"Pi", "/", "2"}], ",", ".2", ",", "y", ",", "2"}], "]"}], 
          "]"}]}], ",", "y"}], "}"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"y", ",", "0.2", ",", "1.8"}], "}"}], ",", " ", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0", ",", 
         RowBox[{"2", "*", "Pi"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "2"}], "}"}]}], "}"}]}]}], "]"}]}]], "Input"],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwV13k4VG8bB3BLiYpQRCJEEUVEiL7alESiUFSWlPplq2QvhcpSUiSiUrJF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     "]]}, 
   {Hue[0.9060679774997897, 0.6, 0.6], LineBox[CompressedData["
1:eJwV13k4lF0UAPBZZcmafUuikiXZisq5RUpJJD4hRYoURSmEqJSopFAJoZIs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     "]]}, 
   {Hue[0.14213595499957954`, 0.6, 0.6], LineBox[CompressedData["
1:eJwV13c8lV8YAHArkbuNzJJRlCTih8pzkmwSQkgZIVGIjAhJSUVKSBoqUqGS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     "]]}, 
   {Hue[0.37820393249936934`, 0.6, 0.6], LineBox[CompressedData["
1:eJwd13k8lN/3AHBbQvHBzDyjZE2lspNQOTdSWZKlVKKQLUK27JGSpbJUKiKp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     "]]}},
  Axes->True,
  AxesOrigin->{0, 0},
  PlotRange->NCache[{{0, 2 Pi}, {0, 2}}, {{0, 6.283185307179586}, {0, 2}}],
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.452948268039776*^9, 3.453131300359375*^9, 
  3.453132966171875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"p3", "=", 
  RowBox[{"ParametricPlot", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"ArcSin", "[", 
         RowBox[{"f", "[", 
          RowBox[{
           RowBox[{"Pi", "/", "2"}], ",", ".3", ",", "y", ",", "2"}], "]"}], 
         "]"}], ",", "y"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Pi", "-", 
         RowBox[{"ArcSin", "[", 
          RowBox[{"f", "[", 
           RowBox[{
            RowBox[{"Pi", "/", "2"}], ",", ".3", ",", "y", ",", "2"}], "]"}], 
          "]"}]}], ",", "y"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Pi", "+", 
         RowBox[{"ArcSin", "[", 
          RowBox[{"f", "[", 
           RowBox[{
            RowBox[{"Pi", "/", "2"}], ",", ".3", ",", "y", ",", "2"}], "]"}], 
          "]"}]}], ",", "y"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"2", "*", "Pi"}], "-", 
         RowBox[{"ArcSin", "[", 
          RowBox[{"f", "[", 
           RowBox[{
            RowBox[{"Pi", "/", "2"}], ",", ".3", ",", "y", ",", "2"}], "]"}], 
          "]"}]}], ",", "y"}], "}"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"y", ",", "0.3", ",", "1.7"}], "}"}], ",", " ", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0", ",", 
         RowBox[{"2", "*", "Pi"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "2"}], "}"}]}], "}"}]}]}], "]"}]}]], "Input"],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwV13k8VF0YB3BRZM1WWiyJJCUtQlK/UrShTZYoXlHKkqKIVmlRJJKilKSS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     "]]}, 
   {Hue[0.9060679774997897, 0.6, 0.6], LineBox[CompressedData["
1:eJwV13k41F8XAPCZMZGyU0l2UikRFamcm7KViITs2VJJyppCpCxZskuyV5KU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     "]]}, 
   {Hue[0.14213595499957954`, 0.6, 0.6], LineBox[CompressedData["
1:eJwV13k8VF8UAHAhRc3Me0OlUJZCSlrIWuemrEkSkoSUopAthArtKhFKKiRK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     "]]}, 
   {Hue[0.37820393249936934`, 0.6, 0.6], LineBox[CompressedData["
1:eJwV13k8VF8UAHBRKkWYeaNkCSVp4RdFls5N1ogSoiRZ+iH8hLK2qBRKilCK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     "]]}},
  Axes->True,
  AxesOrigin->{0, 0},
  PlotRange->NCache[{{0, 2 Pi}, {0, 2}}, {{0, 6.283185307179586}, {0, 2}}],
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.452948268321026*^9, 3.453131300875*^9, 
  3.453132969015625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"p4", "=", 
  RowBox[{"ParametricPlot", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"ArcSin", "[", 
         RowBox[{"f", "[", 
          RowBox[{
           RowBox[{"Pi", "/", "2"}], ",", ".4", ",", "y", ",", "2"}], "]"}], 
         "]"}], ",", "y"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Pi", "-", 
         RowBox[{"ArcSin", "[", 
          RowBox[{"f", "[", 
           RowBox[{
            RowBox[{"Pi", "/", "2"}], ",", ".4", ",", "y", ",", "2"}], "]"}], 
          "]"}]}], ",", "y"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Pi", "+", 
         RowBox[{"ArcSin", "[", 
          RowBox[{"f", "[", 
           RowBox[{
            RowBox[{"Pi", "/", "2"}], ",", ".4", ",", "y", ",", "2"}], "]"}], 
          "]"}]}], ",", "y"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"2", "*", "Pi"}], "-", 
         RowBox[{"ArcSin", "[", 
          RowBox[{"f", "[", 
           RowBox[{
            RowBox[{"Pi", "/", "2"}], ",", ".4", ",", "y", ",", "2"}], "]"}], 
          "]"}]}], ",", "y"}], "}"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"y", ",", "0.4", ",", "1.6"}], "}"}], ",", " ", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0", ",", 
         RowBox[{"2", "*", "Pi"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "2"}], "}"}]}], "}"}]}]}], "]"}]}]], "Input"],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwV13k4VN8fB3BRaLWmrBWS+CptWshbiFJJJbQoaypJCVHRKopUIqUdIVtk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     "]]}, 
   {Hue[0.9060679774997897, 0.6, 0.6], LineBox[CompressedData["
1:eJwV13k4VF0YAPCZISHJUkIUIqIiSsry3pClhZKkolSipESyFEVZIxVCisoe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     "]]}, 
   {Hue[0.14213595499957954`, 0.6, 0.6], LineBox[CompressedData["
1:eJwV13c8VW8YAPBSqST3nGtEaUmLilRSxvMmWQ1CpNIWIVpEv6ysilSyIhVZ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     "]]}, 
   {Hue[0.37820393249936934`, 0.6, 0.6], LineBox[CompressedData["
1:eJwV13k8VN0bAHDRT1KvcO/YsiUiKir1Kstz7FKWkCX0KqSiFBGVIklFKipS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     "]]}},
  Axes->True,
  AxesOrigin->{0, 0},
  PlotRange->NCache[{{0, 2 Pi}, {0, 2}}, {{0, 6.283185307179586}, {0, 2}}],
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.452948268649151*^9, 3.453131301421875*^9, 
  3.45313297784375*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"p5", "=", 
  RowBox[{"ParametricPlot", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"ArcSin", "[", 
         RowBox[{"f", "[", 
          RowBox[{
           RowBox[{"Pi", "/", "2"}], ",", ".5", ",", "y", ",", "2"}], "]"}], 
         "]"}], ",", "y"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Pi", "-", 
         RowBox[{"ArcSin", "[", 
          RowBox[{"f", "[", 
           RowBox[{
            RowBox[{"Pi", "/", "2"}], ",", ".5", ",", "y", ",", "2"}], "]"}], 
          "]"}]}], ",", "y"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Pi", "+", 
         RowBox[{"ArcSin", "[", 
          RowBox[{"f", "[", 
           RowBox[{
            RowBox[{"Pi", "/", "2"}], ",", ".5", ",", "y", ",", "2"}], "]"}], 
          "]"}]}], ",", "y"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"2", "*", "Pi"}], "-", 
         RowBox[{"ArcSin", "[", 
          RowBox[{"f", "[", 
           RowBox[{
            RowBox[{"Pi", "/", "2"}], ",", ".5", ",", "y", ",", "2"}], "]"}], 
          "]"}]}], ",", "y"}], "}"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"y", ",", "0.5", ",", "1.5"}], "}"}], ",", " ", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0", ",", 
         RowBox[{"2", "*", "Pi"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "2"}], "}"}]}], "}"}]}]}], "]"}]}]], "Input"],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwV13k4VV0UB2BDaUKmSihEFOWrVGT6pVSGSIZmJRkiKVRUqDRI0oAQlZQm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     "]]}, 
   {Hue[0.9060679774997897, 0.6, 0.6], LineBox[CompressedData["
1:eJwV13lcTF8UAPBX/BKSVkq0KG1ISKXtPLRJKi0KRRGJihYqLQglaVHRRoWQ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     "]]}, 
   {Hue[0.14213595499957954`, 0.6, 0.6], LineBox[CompressedData["
1:eJwV13k4FW0UAHAkydadiTZljyiKsst5K1RIUlLhSwophHwoorQIkZCtheKL
FCEltEoRQkIRstS135l770hK+l5/3ef33Jln3nPeM++co+h6zM5NSEBA4Kag
gMDMr+8PZf+gNhL1/jhqUjz1HRYV3xo7WkkiAbGxhorp77C3jin0e0yi5mCO
yXFBNpgmmCVk5ZMoe4DK0xBmwwXSTMvhDokCd3MX9YmwwVonZexnBom2vOFd
SJvLhjBxqhilk2jJOoaxlWDDpb+xLcJXSTR6e9xVdB4bONX+eRrxJHpOTDS9
INiQ2So2lhFDovjTP02DpNnwQcTV2yGSRK7U5H2thWxIrcvo9Qgnkcj7qYs3
lrJh6Xxd9YchJPpsPP1jlzwbvqgVg0owifLy/h6SUGLD9U3UycN+JLK5KLQh
RI0N4RZmVSvdSJS8SXRyjw4bSoxsze1cSXS4eK4HS5cNxmVyGjH7SWSkKN5a
rc+G1YFWO1fvI1H3tGSR3no26G2JFFe1JZFq+XxP6S1smLDw+7jWlESla+Tb
G53Z0JP0Ly1nQqLoDIXNkS5saLOKFySNSOQkpfTI9CAbnrmcq5fSw/kdVbmS
f5gNN2TnXnfUwvnK0dgac5wNd+3qHEgFHM8yvTKLKDZk/D2ue0oOP7/5C7cx
hg3q0jqrR5eS6FvkGY29cWzIKc2QaltMIi63/trRRDYIo9ddbfNJJPb2YFj8
DTYkbFS6dVKURMY+VzZ1FLEh4KFk9Bc+gW4+H33v3cEGGxt37n88AmUfTxCZ
6GRDmtyn0/5cAuWtMIDTX9lQ9UpunKAIVJpwtjDhGxv4iQNWnsMEanJfkljK
wflLOaF0vJdAQvO27BGcNQB3XpelVzcRyG1/Vl/SygGQVMtMb2gk0LBOhT2h
NQDdCX10WwOBfEU+1sSuGYDdUhPxI/UECs0XenBBdwAMPn3XU3lHoITfB0KC
YQAqb+jOa3pFoOcpCtJOOwdgizjcnXpIoEVNN8yVQwbgdBNLaQX2zaxHTzJO
DYBrl2jCrmICKQe9X7n09ACMQ4JNYSGBtOT+EDLnB6BH4dcf/3wCmXs5dYtc
HoCGRlFf5RwC+YvKBg3fHoBR1YJvytcIVIdSc4tqB2CZu0zjvnQCufc/0z30
fgC0xhakJaTheC/0Vy5oGgDB+hdVwqkEMqjT6gppHQCe8NBWfhKB7ti/ISx6
BuCJ0ETqRByBIo7wTnaMD8CSowveJZwlkGGS9bZZioNQsUvV8b0PgXIGBHi7
ggbhEftiqjF2YFPt1vYTg1B7+L+ded4EsihLuuUcOgj34+xRlBeB2NErdrif
GQQBFtVjfYRAKlq2hUExg3A7fd6DYTcCZQZk+KRnDEJospFVqDOB0gVNR75W
D0KSUe1k+zYCxcqGfDuyaAjil67T3Yvt/9Fu93LZIah2Uu36bE2gPTEaNV+X
DcGdO9m+7VYEUvrdfm+X8hAocDenft1KoCcdBsdNtYZAySw4/K85gb6l/RAk
zYagQjg5KtqUQMaL/OXLjg3BgamW5aVrCDQk7blvTvUQeHvFsWyxbUaKRR69
G4KrayOthlYTqPjVVLFr/RDkE5JFS7FDfeLFn38Ygqe6rjqRmgRi1ZQ+Degc
An/52MYjGgTSCxGR7+Pi/+/+TD6iQqBzvVn9T5cOw8Lf2xpNFxNIrqDby99/
GFx6FpymFuH6ra3v5wYMg2K9q2cmtu1A+T6/oGHQGu37JoQdoZCyxTd0GDZo
rgypXYDzm7BdxefCMOgW1QgdkiZQQdDLL57pwxDefDb4xTwCmW64bXmgchgu
dYX6suYQyLnFbYUtOQL9ntqXakQIJPHyQNlsmREo7NrZcxq7/J6zZcXCEegO
t9Xmzcb1e9beS3XZCHDGdf0/CROoRdu8cEptBF43vrC9L0Qgy8sqBnfXj0D5
+gWJYdMsZGDZv1nIcwQkZnvZPv/BQuRLF4+SFyNwqKzQJxJ7nCvw2rhyBK5+
2l9qi/1Z+Zbc66oR0GrPre4fZ6Gbkb2tH96NQLr99V5xbI3trmbUxxGokmcN
HeSz0Mbug4oagyOw5s3xCh2ahfyn3L9ksEZB0jHq0OZhFvpg4L095sAoDF2Y
U7MAu9ZQ9s2WQ6MQOTnuwB5ioUqjd0YiHqOgcaNl6jx2icly1TNeo2DCDdhT
PchCqahrKjBoFIKWB1rYDbDQP1u25bnGjsKeHdqhF7+x0KiD5myjslEQDjTb
6oz9fc+XkxMVo7DqZBjSwe7eG0WXPB+FzXIq+Z39LNTo+P3L6qpR2J/hdmot
dvH+G8XLG0choChyZLCXhU54SLoQ30ehsvlTvP9XFhIJGisfZI3BquzBdduw
w5Ilj6bNH4Mb+c/+qmH/eKQpa7lgDITawuZ2d7PQAOMdck92DLQOD49YYdf4
c4x9VMfgtJhor1YXC0X7UE/5xmOwz4BZR3xhIUl37vNp9zFgB/an0h0sdOE8
ceyB5xh02osrNWFPZ2vLu3iNwdyOT1mXsTn9fuGv/Mag7NHKQyzshgM8OBc6
Bg9HVjcsameheGf+y7kJY3CxxmHa7BMLSduPV0o/GwM9M/lWDeyX5WXrU16M
QVjMyjoWtrdC2JPFlWOgyudLd7Wx0NsRkQK56jGQfeYrF4QdFLEobcWHMYhp
vSVU1MpCHQ+Mj5l8H4M/jpu6jVtYKFMsQvaQJAf0nmZeXo5t7WuRzJ7HAZto
1/3zsCdbxQhPkgPD4r/29n9kIbtbiSI+CznAlnhXfgl7lsF/3CBFDtCa0cu/
N7OQu1tNdYwuB85m5gbe/8BCq15KBTx05kDPY9d9qdgcpkfUy4UDOiNTLuew
C9Uf3lA5yIEo59I2J2zdRIfqq4c5IDMed3Aetql75pLg4xxYTlr8OdnEQrYS
Oq9Mojjg6yEi4YlNbhDePR7DAWHDTesdsFv+bRvOj+OAs4zsnHXYe7+elJZP
4kBWSZY+1chCrsWvPQQzOPBwCOZ4YR/fYy/1toQDvZ1qxk7YerFqWWGlHPB6
t+6KNfbPV5P6+uUcGLK6m6WJHbry5oHcFxwgi/wOcBtY6Nw0uyS6Ft/fZWUS
jp2cHey4vYcDu591by95z0Ll9LXcz+IUvFCujriLXXiUFD0oRYHwlsnmm9g5
7IseYywKIga16qKwkzr/VRVaQIH6urglB7C9a7Znr1SgQOVFvo4MtkLmrMyw
dRSUDHQbSGAvkD35V1SfgkWEltMsbMlk+p9EQwpupy39xa1noV8xXctyTSnQ
eDyR0IT9Maj02octFOzLz9NLxL6w/WiKijMFCQN3JC9hh9b2/ijYT4Fhzg3B
89jHzffsNnSl4NS4PwrCdjE2l7HxoGCO5cXFztiGavKJQX4ULOErf96Nveb2
VZ5gAAWOfvce2mKrLpOwuxRIQblW0CszbHL+JOtWCAW/DFr0tbBHp5vjas9T
wPqa2bUCu+/EVs6uixRIF1hnKmO3My+2fY2mYMtck9DF2G+H70swlynQNd8Z
J4Kd0XYhelk6Bb4xvCVC2Mk7/gzlXMfXb3ev+lPHQpfqj2/VyaDg85W33uPY
wZUuopuzKXgZZ7mEjW1XYHTBt4ACV1WBjD7sms3KCpxCCjr7XeErtmmvePnR
hxRYb1718TO2unTXmPsTCiSNr7xtxb6Z/ybyWzkFxnRGazO29OYCRddnFEjF
lFq8xxY4GW7vXEkBMfk8txY7cP5hqqOKAjNDb9Ua7NH7tlF7qinwulIR8Br7
01fFZzvrKdjotc/8Fbb1CTGHDw0UiGTc0H6BXUnyaZsPFPj3STlXYBeYV6lY
tlFwhDa+Xoat8vX+8+rPFAzZik+UYqcHX91j/oWCtqRQ78fYLDKMV9lFgcuu
y39LsM/fc7+EeiiYtXpT/kPsX2bbVZ/3URBZlxJYjO3brf/S+DsFE58uORZh
s4MU9pUNUFA8V8mpENuJmMvoDeN6WuYQ/AC7OY8bWzJKQVfbysIC7C1mHWo6
FAV+gpmzZvy8q/LVAy4Fycce+udjrw2656jJ4P3+7fbnPnYuK2k87wcFf86V
Zs1YLi/08opJCvLHc9xmnLTJTf3Obwpem+hvmrFY17bXytMUrNrhZjJjZHyt
wFaAhqXaOjtm/CvycshlQRqk+m6cmfGjlrNbGoRoqPHNfT9jX8VgGUlhGnZz
d+jOrGelj1ef1Wx8fXj6kxmzy10eRIvQEGcS4TCz/ltz7EPfzaHh+c655Ey8
Tru2bhWdS0Pj+OrBGS+8tX7BZjEaDBx/tM/kp3lMu/+8OL7+tdPATP5ijVQL
qyRo8Ao8yJrJ95bIJadmSdFw7ZWY/cx+zGqRstw4j4bBX3aPHs3kS2HWwjMs
Gj4VV9c8mclX+UjhNEnDasHxkHJsjkjPqfXSNEh3VVk+ncnfzhbLUBka1mna
GL+cyd/Y02+TC2k4f0/UuRK73bCoyGAxDZfrPNKrZvJ54b+woCU0ONgvOPxu
Jp8KcYvGl9KQPsvjZx32G6+I72vlaMjq/Ce7Aft0WWCxvzyNzyuL7S3YP+z2
W9OKNGTzJbk92L3n15weUaWhGR3N+4atWr5yn/kKHH+547lBbC+O6roMdRpU
5v5Oo7F/7l42aLcK78dCB+uZ95e1Qsy2XJuGKzF+YnOwdzvN1pBei/enS31I
HPt6vICwzzoaNHRPii7AVpv8UaqoT0NJ3tuGldimtf3yUSY0FFVMXdGunzmf
uyf71tNgPdT1rz52rU7HRxOgwX0qN2MTtv21pkh6Aw0WdErIzHnm5fWMctiM
98cub3cKdrpUygtVOxpap88tz8Du2ZiQdnonroepVTI5M+dbUOzxjl00dPdz
dpdiF309qxbnQMN7v4hD7dg1hb6Xx51o+HHIKk8Zn88Tdpb7qzxo2NhlHKmJ
bRJpbijnSYO8hep5feyICjQ/+AgNnhHj/VbYUir61Su9abij+lkzEFt1XHl1
oj8Nhuv+G2/C3pXyZ/rAKRrmjpYs6MQu4Vg+zw6jwcnw/q4BbGmL1FMD4TQE
/nZWm8ZuYXSmvCJoEHyqukITf6922h2eDIqkwdxeMz0e207yIz/2Cg0n0oxj
bmAXH1J42JRAw5EP7ml52ORTb//5STSMpipJvsFuPiLKTU3G8b9NtvuNvaNm
PSfrGnZ09R5v/L20PZs7WPYfDd/WeS4LxS7sGM+ZukODcKbb32hsls4mD8il
oW5vuOxd7Kaeru9VeTQczr5fwsbebjq/v/EBDWHpz3w88PfcZvJU1/cy/H48
EVIKx/2B9bGdzUQDDcVZB1YkYusX5Nw81khDu9vojhxspbHfR9430XDXIVOq
CXviSPasqI803JbesFoZ9yu33cfXCbTToHk1an4T9qRzSgqnnwbe5jnXzXD/
c8f6i1PdJA1TSj0yzthXYlarq/+mgdFoffhvy8z38uz4hSm8/j26TjnYO7as
itv4lwaWy9P9Erjfmtp06kWZMBdSTc4bdmHvNJZXyp3HBe+bk0HpuH8T0Dg4
cG45F8RyoqYfY2sE07adqlxwqBa++xHb/u2p8rUruNAk1u8p+ZmF8lxTY/s0
uMAM7rgegb3r2vu1aA0XTKwq6o/j/jFXwuD0byMueB7rzvbD/aktJbHY35YL
+qH3niZgn1yfHvFuBxeMqEeTD7H/i1EbVdjJxest6v+B/Utt44tGey6EH4gO
DutkoWyXIDdNRy647zUqTML9788PvUWDblzIlSws6ML9c2bJY8v9IVzQutL3
U6CHhb4tT07LCOWC4/HPh1Sw1VP+Hfx6igtKPUa3j2IXn1h3weU0F5JMZUp+
Y1eZFr86cJ4LS32Xmyr1sdBQTb7BoctckOhqNY3C/b9OV7aqZxYXvKrCn73C
88Wb2YlCx+u4IC3SncTFTvrnxD8N9VxwE65KUcTzyaHS/eXqDVzYsytAIQJ7
lucq/54mLvhfiwTzERbaUP+md1sbF+JXfH7zcZSFniX8fLmilwuDUVfOknj+
eST/T3j3Dy4cTNfLlp3A+TFUn9qqxIMdWZ+Jndhxjw6sj1PmwfN5jnnR2MHa
6WHNKjw4pr7H6Re2tbq4oKMaD9SZ9LdffrIQb9HYbK9VPMi/21F95xc+n34W
zovT48G9Crb8P3i++/zYQLnZkgeh6W8yHfC8KLZui+W+4zzY49Cvk4a99kXZ
itQAHrSv2M10YDtZrpzT9i8Punn3Zu/H8+cDF6mqHcE8WBiv5+YpSqBdsS3r
t57igViannakGIFusl20DSJ5MD3XsWlAikA6aScWLbjGg2DxNXZmeP51nM5j
f6jkQQ7HbH8aNstPuVmjigeazHA+B7uq/9qzs294IF5XwkrH8/Wqd5eSdGt4
8PhaO5e/hEBTiT4b097zYD4PbEuW4eep69x0+czD/UDWn8PKBOrdVWZPjfHg
xPJU2wd4vve4V10lsZgPPemPr81bg+f5DQlXbZbwYdvqA5q+2MKfnNzjZfkw
uttuuY42gTKFeHOk5fggHXvap0yHQB17l1rJKvOBL7/5ZqsugaxF/T6oa/Ih
j7fR2sKEQGvclnRbbODDXZVMs8WWBPop5z1x2pMP6a2WK1Owd1w3be06wofJ
8dgQGSsC5S1mPTTy4kNaeO2++dZ4npd+6MP48OGrzAdFaRsCVc6d/O4RwId7
pXqbNOwIFMOca7EJ50N255PU+/sIJFd7vWjpVT6oOCQqrPImkNm/9UefvOSD
tuyx5OfYpTK01vQrPshIrL+0w4dAGo/n8za95oPBoohfwccIREzsC258w4ey
hZ/G3/sRqDt46By7lg/Ldv+WuhJIoOBQkZvSrXxoXnjZ98xpAt0/i5p8h/iw
Y3Ohx/IzBJJXOZT4eJgPvyVNJt9hJ1RF7p4a4UOEUQQlfZZAJ2Y3dkZy+DA3
jzYrPk8gi0jnoZt8Pohxj4aJxxCoJ/qk0Ps/fDCXtFuLkgkkk1CyTp1kIKfF
bGIcu2YDcfXwfAY8V/08fj+FQCe53uM50gy8tSduyKbh+23VHqsuZMAyT7FV
6Dpe37x0fZWlDJytWLP8xy2cj9hwI3lVBqzyLtwJKSBQwEVLJGPEwJnfLy5Y
PSCQmkFO5i5jBuiqe/ZLC/H+DswSTDJhwHFiWc3LIgKhzc9ekcBAXNl3E5lH
BJIQWbOJZcbA2LmVvpwKAmWflbEQt2EgrNA2IqCWQB/DeqwEXRm4Lni7KKQO
1/MCszLHgwyIKEe7nqsnkE1+jurjQww4ec52Sm8gUO0XH8GjHgyUFT7Vb2/G
+23w53GLFwPZG69uzPlCoGLeYqXcIAYUl4f+qekkEB116rLQCQai3ysljnYR
SEuxd8rpJANBhm2ehj24nrbnfiJOMZC8Kv3S8DcC3bqvFxsSwcBH1YCoIg6B
4t13/rSJZUBctuAsQxGo4c9jt7txDLgNx3cacnF8V5d8nBXPgP+JoY91fAJd
fN2b/ySBgXuXfkpKTRIoXMH3oFIqAyd/BMYuECaRT8elhvHbDATutxjOXUoi
a5u32def4HhN5t/VlyNRtmjoxNcyBkyWiAbVypNoqlLbUrmCgXefbuVPKZHo
vv4N6u4zBrzU9OuS1UkkoRhgVFrJwGCw6rZX+iSq5ys2fahngHynLXrLkEQq
BZ+UZBoYeNwuaBdpTKLQw7H/7mlk4EQrfekwkGhV188lXz8wUNNm7nd+M4ku
vW10G21joCkr1S5kL4ms0k79FunFdjxhNeZIots719pY9jHQIfe13esfEv2S
HMqM7WeA6SzUST1IoryIXRbSbAa6bYJ+mbuTSGi9WJrDAANX30g6zvYk0b6J
FyPpgwx0JoYdeO5DIjGvlVcURxioEIqCCj8Suar29h8aZYB1bIdxUwCJynuS
9XLHcL0cvbDYOoRER+yFOrVoBmYPGn56EkaiynlPtPy5DAxf1b6zNYJES2q9
zzziMTClfXfeSBSJak3bVU3GcXxvM1NE40ikNBl3IvwHtuQDKbcEEp18aFZf
OcFA8NsH7RIpJGr2/iUnMslAybnYRcR1EmmsKPTb+gvXV8iiO9G3SBTR51Z1
6TcDCRdMFmfmkKjjuuzCpikG/nstG59YQCIdhw+e86cZEMgymBh6TKJoIvLp
7r8MBFy2NZ1fSaK+OpN56QLjILz9e51kC16/ZkPpdcFx+B9ndU61
     "]]}, 
   {Hue[0.37820393249936934`, 0.6, 0.6], LineBox[CompressedData["
1:eJwV13k8VF8UAHBLJMn2nhZkz1pIQirnVsrysxVK2qSQQkVFtoqizZK0oNKi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     "]]}},
  Axes->True,
  AxesOrigin->{0, 0},
  PlotRange->NCache[{{0, 2 Pi}, {0, 2}}, {{0, 6.283185307179586}, {0, 2}}],
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.452948268946026*^9, 3.453131301890625*^9, 
  3.453132980875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"p6", "=", 
  RowBox[{"ParametricPlot", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"ArcSin", "[", 
         RowBox[{"f", "[", 
          RowBox[{
           RowBox[{"Pi", "/", "2"}], ",", ".58", ",", "y", ",", "2"}], "]"}], 
         "]"}], ",", "y"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Pi", "-", 
         RowBox[{"ArcSin", "[", 
          RowBox[{"f", "[", 
           RowBox[{
            RowBox[{"Pi", "/", "2"}], ",", ".58", ",", "y", ",", "2"}], "]"}],
           "]"}]}], ",", "y"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Pi", "+", 
         RowBox[{"ArcSin", "[", 
          RowBox[{"f", "[", 
           RowBox[{
            RowBox[{"Pi", "/", "2"}], ",", ".58", ",", "y", ",", "2"}], "]"}],
           "]"}]}], ",", "y"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"2", "*", "Pi"}], "-", 
         RowBox[{"ArcSin", "[", 
          RowBox[{"f", "[", 
           RowBox[{
            RowBox[{"Pi", "/", "2"}], ",", ".58", ",", "y", ",", "2"}], "]"}],
           "]"}]}], ",", "y"}], "}"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"y", ",", ".58", ",", "1.42"}], "}"}], ",", " ", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0", ",", 
         RowBox[{"2", "*", "Pi"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "2"}], "}"}]}], "}"}]}]}], "]"}]}]], "Input"],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwV13lUTusXB/AKIQ10aTRVSqIMpQH5RtJgKlFSIhQlem+ulCKSooGEkEKF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     "]]}, 
   {Hue[0.9060679774997897, 0.6, 0.6], LineBox[CompressedData["
1:eJwV13lYTV8XB/AGkiYJaUBuAylFaaL0TaWJDJFKieLSRAlJEyWJit4kypBM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     "]]}, 
   {Hue[0.14213595499957954`, 0.6, 0.6], LineBox[CompressedData["
1:eJwV13dcTm8UAPCGkSR5UCJSRKKM0qTzNDSNhIZRKiUNpWgolRVKRiUNpRIZ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     "]]}, 
   {Hue[0.37820393249936934`, 0.6, 0.6], LineBox[CompressedData["
1:eJwV13k4VV0XAHBkiJDuiYoGRBkiFSG0diVTo6HMQpGp+ERRmjSoUBKVMc2T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     "]]}},
  Axes->True,
  AxesOrigin->{0, 0},
  PlotRange->NCache[{{0, 2 Pi}, {0, 2}}, {{0, 6.283185307179586}, {0, 2}}],
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.452948269196026*^9, 3.45313130225*^9, 
  3.453132983578125*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"p7", "=", 
  RowBox[{"ParametricPlot", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"ArcSin", "[", 
         RowBox[{"f", "[", 
          RowBox[{
           RowBox[{"Pi", "/", "2"}], ",", ".02", ",", "y", ",", "2"}], "]"}], 
         "]"}], ",", "y"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Pi", "-", 
         RowBox[{"ArcSin", "[", 
          RowBox[{"f", "[", 
           RowBox[{
            RowBox[{"Pi", "/", "2"}], ",", ".02", ",", "y", ",", "2"}], "]"}],
           "]"}]}], ",", "y"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Pi", "+", 
         RowBox[{"ArcSin", "[", 
          RowBox[{"f", "[", 
           RowBox[{
            RowBox[{"Pi", "/", "2"}], ",", ".02", ",", "y", ",", "2"}], "]"}],
           "]"}]}], ",", "y"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"2", "*", "Pi"}], "-", 
         RowBox[{"ArcSin", "[", 
          RowBox[{"f", "[", 
           RowBox[{
            RowBox[{"Pi", "/", "2"}], ",", ".02", ",", "y", ",", "2"}], "]"}],
           "]"}]}], ",", "y"}], "}"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"y", ",", ".01", ",", "1.99"}], "}"}], ",", " ", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0", ",", 
         RowBox[{"2", "*", "Pi"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "2"}], "}"}]}], "}"}]}]}], "]"}]}]], "Input"],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwV13c4le8fB3CVaNsqhKKlSLTMt3ZUVooolSgkK6NFiL6RSqWssuIcx8re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     "]]}, 
   {Hue[0.9060679774997897, 0.6, 0.6], LineBox[CompressedData["
1:eJwV13c8lW8UAHDz3jeUEaJUQiUhVL9KOE9WNGRVVlaUhMyGtISMjCIZpULJ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     "]]}, 
   {Hue[0.14213595499957954`, 0.6, 0.6], LineBox[CompressedData["
1:eJwV2Xc41V8YAHBRcu+1Q5JKSGVVWlbeUySjIZRQlKQtiZRKCD+bSnZk763I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     "]]}, 
   {Hue[0.37820393249936934`, 0.6, 0.6], LineBox[CompressedData["
1:eJwV2Xc4lW8YB3ArGvY45zVCEZlJ0+p+RCpUlAhlxa8IJaQpSaKsSopERDJD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     "]]}},
  Axes->True,
  AxesOrigin->{0, 0},
  PlotRange->NCache[{{0, 2 Pi}, {0, 2}}, {{0, 6.283185307179586}, {0, 2}}],
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.452948269617901*^9, 3.45313130296875*^9, 
  3.453132998953125*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{
  "p1", ",", "p2", ",", "p3", ",", "p4", ",", "p5", ",", "p6", ",", "p7"}], 
  "]"}]], "Input"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwV13c8Vf8fB3BlJJWMSCQNWWWmqPCSFCUiKSFpSuGrMpOU0VZG2SspSoWM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      "]]}, 
    {Hue[0.9060679774997897, 0.6, 0.6], LineBox[CompressedData["
1:eJwV13k4lF0UAHDMzGtJSEhUUkhKoUIl56bskchOSQtKmy9LKFsprZaSpZAo
RCQkZN+VNbKTLfuMLYwZvuufmef3zPvee89d5p4jbnvd8CIbCwuLCP5Y/Rar
7PeuObYIV8pnt3T+zofRHxerY7vpsLD99J8rC/kwM9jlYRW3BNtE8pvDNxVA
9rf60mklBujxSVdXoALYo6Mntj2dAW5EcP7chQKIqpv6uGsTE2IZS+nbAwrA
jzO24Zs7E35OX/xwKqUANgq5/w6sZ8LCcF2kV0MBJIvsfuMptgzbew4Gpsxh
x/73MM9+GT6Mniqe4C4Eq/h6zXcTy9DYm5slKl8IWYefHPeTWYHhDlqawrFC
yBvVT9K4sALMFsmP2saFoJF1OaembgWkfz6Pdr1dCKaPpBS4WFmQamVp+LPH
hWBDTlaX2ciCjEoWQ+LfFMIPe0eZDA0WdPfb+YdNRYUQarrriJoVC3qREeY7
2lQIyiEaAYI3WVBi6k9P1qFCuFj0sCs/jAX9ile6uZerCLhc+ZsO/2FBO4PX
WDw2LAKLJdX0+zMsqHPxXeeOS0WQ7yXTrEthRc/OqZwtvV0EnuhckcMOVjQr
d/UCM6YIjpn4iIVeYkWFdbXXrlOLIGqnrNFNZ1b0n5Ld1BpSMVQxuM3n/FiR
VPTKfwlCxTDV9JFOxLCix9fkbv85Ugw/Ao8TKb9YkcnaYD+jJ8UQ+Oq1qewf
VsTpLEPQoouBzzhF8PoEK8rrLH745EsxPBxY7gMKGxJPnnla1l4MbOU7rU8q
sKFxHeMwpZ0lEBBjT43wY0O+D4VTRMtLQOKRqveap2zoAC1tb3ZbCVR50XtM
QtnQsKl2+umJErBMrxfzTWBDejvcvz4VKAXdhbE/x2vYkHB5R9GKbSl8rLRO
kVtDQp9I0S39K6XwfPy0XSY/CZ27omTuvb4MbjsNmomLkJBAU13Hph1lIHzv
pfBnaRK6Hcvyx1i/DBILtvjmHyeh40dtxypel0FtY2/KvBsJtd+VZEk+WA77
mqv4i+6SUEOyVd2Sbjm8+DTL4nGPhCrbQ6J0z5TDA5J+UNFzEspSZDsy5lsO
vd5nKmLiSSh4svu2zI9yeDxafq2zloR0z4TNJJypgEcB9Y01TSSk9qSueOFG
BawVy3dIbSWhQzlEsJZfBfCnXho36iMhaSFnueEPFVAZPrlnwxwJkWtPXd0x
VQF9e3lakoTJKO/Imr/xfpWgfqzGcWoTGX25opY197ISBOITvu0RJ6Ok8Nv3
1RMqgWeNNf3pTjIKm/u7ffBHJSS29gX3HSSjWymlNhJCVTDI28ZgmpGR7Oa7
7bEJVZDq8fzc5yAyimLQfkb/rIYA45zUmRdkNN9onRDSUw3ZKW/Xy4WRkUFi
te+DqWpI93917lUUGbGZxCldF6yB1zT5EfGPZHQp1fStqnUNMPpZLu0vIaM9
tvm3usZrwE1dat1nKhkVVDwWFeX+Cc/EXHsNp8lIOGphjmfLTxDR3uJJmyUj
p1sX69nkfsKvwwVqYnQykhCH+6NGPyE2Q0/2BJmCHrpPT36L/AnJ3uzk8Q0U
ZCBrXmy2qxYUHvhG+6hQUG+wlEOoTh2stS3c2K1KQS3N/2p4z9QBvSBkRPEo
Bf0UrtgTcLMOPu43SulSp6CcKLtZj7A6qKCKZ7GcpKCQpASvc0N1cLlXb+Gd
DQVtPyeoK3S0HjYp0uxCfHB7bq/O/emsB8t9WrkBfhR0KmKFP2qoHuSilPTv
3KegH7l2pRa0esg4clfHKoCCipeVdvwiNcBM+BFVeiAFpd5rHS+XaYBQ8r7h
nGgcT+BGt2S3BtAL1m5wyqWgwwmRz1wFGsF509MNK3kU1LrbaOjp5kYwnNzq
F5BPQS6fuVTjpBoh5EfC77AiCkrLuT1Rr9wITm3XGt9WUJDUT9MTMtaNcNyE
o+VsEwXxTa/n6opvBKETreUxIxQ0dPjJfTWlJvDZ7PB+fpSC/AqPdZmhJghs
vcGhN05BW9WX9l/XboK29jrrmUkKstS/PBBp2QTmOYtBe2YpqN5G69icF36f
13nvuWUKyr1PZk2obIIde/5+Kl9HoMA6T8+1Fr/g84ND+mvWE8iT61LY0Plf
ABImXvoCBLJXP5lRcPUXiNCvx9QLEQjlio/f9PkFY5JFYqWiBKK9L7dsSfgF
FhdleS5LEsjgLt/h6PlfwHpvm1+hEoH4ZOMW5V42w5qXKhEdygRi2D0V5Ipu
Bq+XFP+5gwQajnWR709oBraCjj5JFQIVCms7vMxrhkgVjX43RKAb5MnWxf5m
OLl4zntEi0D1HUrZxQotcIlq4c1iTqDnj2pcTte3wIedOb2z2MnhJ8NW2lrg
+JumU8MWBKpMaPqW1N8CGYoeV35YEYitooPBMt8CWy8sxATYEMiFNO6bsvk3
eLVd2NtmR6AzntzPiSu/wc1W/0CzM4H2XNP7kE1phQjZTaOezwn081Td702H
26ClxthFPpBA3KWx0eLH2yA75MDVQewTii52UnptoMT5+o1uMIGqRTbP7z3b
Bka0LNF1LwlU3n9Z6JhfGxi4HxPziSBQgTNh7FDTBpxS5JjFOAJ9Dj/SmGnZ
DgInU684ZhPo5Z+PP/Q9O8BcQLuW+xuBtnF9NhPy74BNjfEfk7HTFLIGup53
wEQCa9toDoF++BUyHN91gOdVH55z3wlElmre/bi6A/Q+xZ8/UEwgp8vLTyqE
O0HWosDHp4ZA+jMGeiizE1S5RkxLOgnETvn3U36yC8xS9jce6SJQVqAOi9F8
F9wv+DLzFfvSpmiFWyzdIGP/WvZjN45nn9arLP5uMPwj5/+0l0D+thE2h5W6
YY1T5Tq1AQIRhaozx7274aqHYrbjGLbHA2Ez/h7QitHd27pAIF+3J/Ig2gtj
jurxHHzsKPqW2973B/+AQmi/7VFJdhR0KPLLxRt9sPaVexWLIjuqvJDEahHc
D9sTzrw7q86OfpnRmt//GICSA0r71xmyI5amQOv9rENQ0LbfVwXbnfh96Qtl
CMJle77YYc8e3HxDgWsIzty+Vfwd+29Moq/c+iF4n6j8zN6IHdVeK/6wW3II
PHrSx7NPs6PXXLNTEtpDsKLAs0PdlB0pq5n6CwYNAeNZ3C0eK3Z08/Pm1H9b
/0LakI28IjZ/oafIb8m/INQVV2+NnVHbcf+rzF8QjVvOSsb+NxZu5bb/L3Bp
hEhoW+PxSQlx0TX/wlJo13PPM+zIN5LnIvPaXxiVHeSotWFHL+6viJC//wV/
pZlLWy6yo6/mf/zXmQ+DVN8FtiPYoxvty6Ksh8G5m+WBJfam9knSbtth6Brp
1A3D9rZgeGtcGQZRqR1lfJfYkZblBg+PO8MwQJ27w8Rut9K7Pvh2GKafqWmU
27Mjxtlvpt9Gh+Fwig15gyM7UrsUJH3OcwS8Fv00FbBfs8pXnfQZAWWv4056
2HOv6x1U/Ufgw7riu37YCU28H0UDRyBiQ+qtSWyeo89kW96NwAbOPZ0FV3F/
oo8VdGtGQEQmocXgOjtyarinckBkFGbSgrY4YP9wlOjaLoYdsvukD7YkR+kd
folRWHYJvfwZu1WVVECVHQXDCeHHfDfYkWqyz9Gko6OgVpp8uxqb68FdDTGH
Ufh4vfuorBM7ilVxM+DMHoUXidt11bAF1AZnevNG4a5gq6optr+m4avsolGI
TE0Y9Ma+bLi7265mFB7fiJJvwlaw771S3j0KjuzXK//7jx0Vh2g98KOMQZ7j
p03xt9hR36hwPtNwDIJOzHt9xT5Nu3+u2XQMnE851VZhl89Nk1OsxmDHYUHZ
Sewklp+6VpfGwGx90tQBZxy/kE9bzu0xUM799boIm01tZNY1ZgxEdg5FV7mw
I/Hwb7umJ8aAmRl4oRVbwkA/1mV6DP64p234iy3N3i+89G8M+jae1Sa7sqM9
ztwEmWUcjJ/3tx/BPnTqbK8g/ziUkuu/pWAbclJeHlQcB38ZB29vN3bkd9tg
2fvuODzJbxZ5iu0vN3iL4jcOzAc748KxH/29PRbwYBzn0yF+6diBxu9agwPH
QdX4h3M/9mv5f+lxseOQXftURu023u8jkXaV5eNQGWgyOo09aP63npd3ApJ1
/mktY/ONv0icWz8By3PjIZzueHx31Xw7hCeA5+v4pBj2s9g3+z5sm4CltyHf
dLGVx4xCVRUnwL/OLC4a+4lnoeVV6wlguzxdlYidxXNtv5HtBDz2Fer8gv0n
RnTtQbsJyD7EVV6BrVjmkk++OQHM2um0SeyetbLir+9NQCj9xKCyB17f6PCh
6o8TcNtj7NdRbCt5zYK0tAlwmjn6WQf7Qcnsq9DMCYgwFpezwu78e1LbtmAC
Jm9Oa9zFvi9HJC82TkDgDt6OfOzWIqeb0vQJCCE9TJH3ZEd3B3QZ97Um4fsN
zWol7EPS4gnCepPw/qtryxHsuSv/jD6emoQybvnv2tiOMzEf6y0m4ZarfKkN
tgXbPwvRq5Ogvy/t22Nsxa0x39KCJiFl3d7aQOzp884Xj4VOwkrugcaX2Ckf
dNa1REyCSkRPQjS2xN45+6V3k2D3sjIwHZtfVUdYI2sS3hyl6zZjT1jOunS0
T8KzGw/M27AToqu2XeuZhFz+VJMu7Av9UbUsA5MQXNYgNojdfllbSmpiEi4G
eE/MYFfejmq+sTIJwgJM13nse9//8yGRqeD2U3Sajg2s2rKhHFSIND+WyXoH
r9fDmXu566jwtNLQlQc77pXWfkKCChd+L9xdh23Tsbk3TJoKs0WaLgLYomIz
j3fJUuGrXP8+Eezg92/6DRSpUJ8lMSaB7Z05HRypRYUONqkbO7BVFitU9+hR
wbS6eWAn9rzKm9HCU1T4rnvszR7sa6WaakMWVLD+dElHCduq6fWU3FUqcGyk
qx3ElvOBmOSbVHBv7dt1GJu8t09f2oUKUvuyalWxkx/tSBbzooLTl7cP0Wr/
ytUWkX5USDQcUFDDPj3kyLnhIRXuPb1hpo7NOJp+iSeICpbUnCYN7HrqacFH
L6ngw7AGrdX438yXUCKokOGe+lcH+8SiijgzlgqbQ85InMDe+qGnzu0DFR7H
253Sw5497Xt39iMVqjsfep7Efp1W0TGWQQXJR2/dDbBvnLn8yO4bFcLUBB1O
YR/nXnuw/zt+Hg1oGmIL56T+PVOMx5fLs8EIe9zOMLS9nAq5gy9aVl0oOHfc
pIYK/pMu/qexX5S8mmmoo8IO1kwpY2z7m4di9X5RgaJ+8uuqVcS6DKpaqZDW
pa5sgs3302vleBcVOkfDElc94L7tU+EfKjg81Fpjip0tXWalMoTno/a09aqf
tNityR6lQk/99+hV29zjytlHpYJ2jF/jqvcrpNinzlBBSPv93Ko5ek9u2LVA
heEmSU4z7I6n02XvGVR4os62dtW/3+gcCmKhwWzUYdZVF81Grqtjo8HhrobB
1fc/6k4Mc1No8G6xNGfVL2NVC3XYafBqRMB71V6Lz1895KRBYlTRgVU7GPy5
Vr6GBkFETcdqPEYfFDTIPDSQXyPvtOojy36b1fjw78EzC6vzscO4edaLnwZ9
d/lvrHpdstSP7wI0cP/09PfqfC6xub1bEqJB29KFvaseNK9yP7iRBnFHwlxX
578uTcTQVZQGCRo70lbX6xu7487MzTQwGjKdXl3fp5k8rXLbaGDCu7i0uv6u
3Dap1yRocEJibk4f+9z5z/7JUjS4zs3MWd0/B9adPiC9iwa7jTj8dbHF7OO5
L8nSgOl49ejqfuMs+Nf/bi8NQluOBWhidzmGB4vtp4GYR4bg6n6tKBl1sFak
geLrO8HHsT+LqByNVKbBzqYN1kex71d2U4WO0OBTpo3iIWxZCQk9Hg0aFDMS
RJSxk4Z9mj21aNBT5D1+AFs6pcd6TIcGWw51msljSyhGXqs8SQPBvr2nV8+v
iBZ/oK85DU6p/olbPd9h3DeEpyxpIOS8qV8cW6jhZ8zZMzR4eUhWetPq/FoE
fFY5T4Nxp5hfvKv7w5Gl6Z8jDR4JBQRx31m9z85YXrxOg6jw2cOc2KS53P6m
mzSwsDAwZ8NevuM6m+ZCAxfr5czV/7O555OCV7xpoHwZ/jVi933pNOsJocEL
iZZHtdg2bof+6IXSQCavi7sau0slzCEvjAbvjx9qK8RuLTNyD39DA+NmtpAU
7Lrf1ZFGH2gw0x0Y4Iedt5TdXZFDA3Ljk9k7q/dBoZCd4ncaKO3tO+GG/fXe
LWpcAe7/cXCZI3b6WjkW31IaXNVtbzmNnSj2QVyllgaoydVVHDv02MsLaX9o
0OigtksUu7PX32SunwZnJzJrBbC33XXTOjREA6kjQQPs2KnZlrtLR2kQ8WZU
dwLfV5Wy22Z/z9DgjNkH9kzsxQ2pfiuUKfgofiAzBRtlxjgf55iCg7SThu+x
/Q2D7QK4pkBwraTlK2z+p86663mnoPv8hg9u2DJsKut3CE/BV5WzUqv3q9V4
Zay+zBTI+jbU7MWODch5EbJ7CsJeptnswB6WSvZv3TMFCV7JZkLYzueeX7bd
NwUZHdY+M6v5QIuxgovKFCxzJn9Jwi4o7Ct6oz+F81fFx9zY214yesedpoCl
fkiZFZsRTfezdZ4C887ixjmcb7QkLUi1uuLnQ6equ7EfFc46lnhOgfFS+Y9U
7Kmx8YVw/ynYXbVjvT52oVoXn2bEFFgFbA30wPmNNe07els0BUpvt+VdxVZc
yu0XKp0C7bvNTWex+Ygc/yflU/DvnEr5MexS0awfrjVTcFT3ZRYX9m7NT2b6
zfj5Y0FFL3D+RX8TdWNpGLcvqGgTjvO3MF2vGGO+aeAeMtUIwL67ZqC0gH8a
4Jex8G3sCzVaIzsFp0HXv9HLDFtOl19heeM0pBxQtxLCrtKJL3m/fRoU1BI1
nuH8ka5dMzSvOA1DmfV513C+aam1QTbCehoOnPUVsMJW4/A8RbaZhgckO1Nt
bOnKXudrttOQrZYetR17VjMpX81uGqxlPyn8xvnuE80jBmM3pgFZ8105hJ2n
cf4/lXvTEDQcNU27yY62qKd+606ahveT4QJd2D+6PmiKpUyD5JP67VXYHi4x
zWdTp8Gkp53zLXbrh6Cp3i/TYPO7euYkdgjXrZ39edPgMnb4UBLO3znqlcP/
1k4DrfGow2p9MG1R7Eabngbl7bL0c7ieKL/RrMR2eAaiUpIkNLE5XNtd/jsy
Ayfqjyntxta505M5ADOQNxsn8O8KPn8BI/sqjs8AY69k6kPs1ljm3if6MyAe
wWeZeJkdjf2SlBaynYFF340nWnH9w3fQRVgmYAaYhk+tRi+wI3PWDYunfs9A
rbu5cw32hd7Ut+FtM/DRVtg1GftagZbOn44ZsLqgdeAa9r077pE3emegu+xC
JO08O0pb7DryfGQGIpjcxJQtOyKm43x/LOH+FAR5e3F9l9GnwK25dRbEHqyL
voXrQ55SfTEVh1m42PKMLQLXp01V+6I1FmYheWPLzDiud/3277e9EzIHPllm
72aV2JFxg8wjfYl/MCw708Ynhc9jk8qcbtE/2L6xwUqHH+9vQr2s32geBG94
b/m3Dq9P51j8NpN5GM4kJb7FTkgP9j9nNg8fT3RsWMD1t82ZXs0eq3nYmiVs
FsuL6+FMj+r2i/Mw7eiuMs6N858L6XUNrvNwTLTc9DQ7zgeKxdoLIufBPevp
4StLBOq9Q5+M7J8HgcQSgxU6gQyKUrzXDM2Dq6W/UAh2Afkcv8fwPLz6/jT9
2yKBoh5XHLCYmIds1yAJ0gKBLMNfeArPz8MHzcBP/rMEasnYw/WSawF2/HZQ
1J8g0I8xW8ln8gtgYx/k/6OLQN/Mayy9vRYgsUWKZohNc+Y3LfdZgH/i6axt
nQSSDjY35L63AOvLLEUHOggUVv1XK+zhAhTV5Yn9ayOQ22GyYlrQAixza4tz
thBIefMRvt53C3Bj/HHI8E8Cfe39VAqVC7Ck92TYNY9AmXbBsit8i7A55aZ0
Wy6BvKcG25zXL4IzObv/IPYJj4P+44KLIHN/TfXiNwINPOvtbhNZBEdzAfX/
vhKIP2tPYIbEIthWZ1w5kU6ga+SaaQflRdiQzrkc/AGP9y0p+9fZRWA6Z0Vq
BxIosv2WWtKnRcjaepj54DmBnDbuvSH4eRE89kimlz0jkI7ZyBvvL4vAKV7G
D08JRG+2XjTJXgSdnG2vdj4ikEWDRhqpeBGSZguHOv0IJFwpvMW6eRE8pRfE
slwIFJqZt8jLWIS68yW7upzxeGZddngsL0LP1jxHErbGPnnjIRY68M7NB+j9
R6B/afFpeRQ6CPW7rG+9TiDj5Gd2Drx06N1Re7nMnkAC72yai7fRIdpEfGnB
nEBBgeTPztp0KKt5PiqArZBgqPVVlw739t/ikDMjUGNBTM+CHh0MqlDNeRM8
P1QVHk9DOtREDugVGRLohZ7zFV9LOtwhm2gZ6RLoFdeQ5POrdPhaYhFffZhA
b+5VRCQE0SFUUGpz9SECqb4WVBgNocPOzSqvKw8SqPvL+apdoXR4dC4/qViJ
QFv6V+Y/RdDBg5T3J2kfgWKOKhtnvqNDoZ/Wfzq7CPRuOYG3OJMOmY5s53M3
EijR7dG9jjYcr6S5obcwbo858EOvkw6iXUp9xzbg8fqBYGE3HVi+X2svFyCQ
+9PZ+Lh+Ojx+WDKWy4vXJ/ZMxdUJOhhuJdxsKAQarVHgYmFdAscnRXt9qBQk
I9bxXEJ6CdQP85gLTlLQmbgDraEyS2DGEVv7YZyCgncGbuWUXQJC3ii4YoSC
6PvUP0/IL8H6MwIS0/0UVK2V2ph1eAkkhWXDaL8p6IqTn6D2ySVw+p652z2f
gpLLdkVedVmC58F3gibyKChhu4heltsS9LKaCZ3NpaB4H46VZfcl2PXKzkkl
m4KijgzaBnotgWj6GF/vZwoKzIyS+fJwCWZ/X0yriKMg5/h1OQsRS2Cgdj6e
8ZCCVO/Pt/oVLAGfblnE7gcUdKh/8NGPoiU4k/Zd1uI+BSkd/aUiWLoEmwwp
Gz/5UJAcMy3mfeUSzHMP31Z2p6DtzpftqxqWIMr2ZmfjZQriuNg1zzOwBA6d
Ks//aVNQw/ESoQgOBrA17/Nv16SgdlNhnd9cDIjRjPfKVaegvstX7wisZYAT
yeTsraMUNBu4YeDZOgZUZPbwFylTkHDXlc9+IgzICiziKJTC8+sscOLqbgb0
NFdxbmahoPH4iz7IgAHFtjxJwUwymsvOybhjyADpYgMt8hIZLdfwDuecZoBE
uaNJxxwZ8U5/0z9gzgD6V41Q0zEyUlDl2SRjy4Cnva48Xs1kdLslK2v9LQZs
HLOR2P+ejAh2jvGhVwz4d7b+cW0sGcU+cKg/HcGAAkkVC9toMgKOmozi1wyw
anZudQ4jIzfOZ3ei3jLgvvwuhvYjMhpdI8Br8pEBP/OyXwY7klEt31aFsnwG
yPtP1GTbk9HlIB+hfUUMOJRuNtpygYzY+fvpMSUMEFO4ep1uRUZo/fsSz0oG
zJEl7TtOkFG64G7j/Y0M0E/77T4iQ0ahIspu7wYZwGooVOklheOJDLdaN8yA
YBP69JptZFQnuoS8RhmguPu+OmUjGXFszue0pOL42LntXAkychc7Hsm/yABN
o6QshR4SOiNhkO/DzYThOek/z/1JSGqPPdlmHxNOvCsrGPEmoccPrA3jDjBB
Knfzs/0eJETrNYwZVmLCpdx7fyKvk1BOyBGVmypM2C2VrJ1oSkL6i/y3fNWZ
0J41SLhKkJBL6ff+OFMmmIjk3M/ZTEIdm7/Ij5gzocd/4sGIEAkh1wQvWSsm
hAy2mHJwkhCXTIholg0TGH/ltqiMs6Go5/ZGFQ5M8NHLr6N8YkMVFutLRjyY
sM8/w600ng3tzuBYt+cu7i+hJ+riGzYUvHb5jJM3E3b6OJ8+8YQNWRUO0+n3
mGD4uljxhT0boknmK3A/Y4Ju1evqk2fZkLHXF2+DQCbQkxo6hozZUE5rQu2L
YCZ0l3jsf6fGhu49Drm8+RUTYmbQxv0ibEh4yj52TwwTIodXDn3kZUN3dM7Q
nGKZwOL1dXiGzIb63hmpfo1jQi8pLXVmkhUlm6i2QyITxK+o+XgWsiKUt57/
VDoTEsd/8hhksKJ4QU6blxlMUHt2U2XoAyviur6c0pbFhJuF30oNnrGiX+Ij
2ra5TEgbfOfYYMqK7B/k+/xXitcnXKE8V5MVDUid0lsqZ0Ifb/P4ISVWZFPe
L+xXxYRrEUISvQKsyIzCmRZcywSOt5vFFtlwe3GRHiINTLBQuv/qCY0FGRzf
oxnbxIRRXlbEWs2CtPyMuj+3MiHqqrR+XSYLKt02lHiwA8f3af7EVAwLQsVu
zkVdTNj0ZsCTeYsFKbNGcTf0MeGFnElalTULyoiRazUbZILM2wv7UtRZkBwq
edf7lwlJlx9XnudnQdJew4do40wwvS4SRJlcgbgtHoQbFfd3Rcg0KmMFtuav
bVyZYkJ42PkJNbcVeG0d8+bBLBPK15PzQpRXQJip4MA7j9sXI4mIzi3Di9dl
+18tMoEz6Ptp9ZRl4FMxYxFjMEFk0sVCb+0ycHjcebWHdRmyC8wOt+B5vyfC
dz6LtAy6t5LcGPo4rpzYParEMuw6vaSR380AT/MD9DKOZbjlyexnWDFgYaGi
TG/NMux7wHXUC/9v3gqzCGrG7b78oeN9cJQONKUJK2u+ZeBN/hLfo7QIIm07
mX78y/A/MCa0Gg==
      "]]}, 
    {Hue[0.14213595499957954`, 0.6, 0.6], LineBox[CompressedData["
1:eJwV13k4lF0UAHBFYjZDSHySkiT7lgrnJpWIUFoUSUkUrURUdtqlSBSyZM8S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      "]]}, 
    {Hue[0.37820393249936934`, 0.6, 0.6], LineBox[CompressedData["
1:eJwV13k4lF0UAHAUSVIxM+98VEoqLSRREc6tFBFZInvSYimVsm/ZolSyVXZC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      "]]}}, {{}, {}, 
    {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwV13k4VG8bB3BLiYpQRCJEEUVEiL7alESiUFSWlPplq2QvhcpSUiSiUrJF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      "]]}, 
    {Hue[0.9060679774997897, 0.6, 0.6], LineBox[CompressedData["
1:eJwV13k4lF0UAPBZZcmafUuikiXZisq5RUpJJD4hRYoURSmEqJSopFAJoZIs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      "]]}, 
    {Hue[0.14213595499957954`, 0.6, 0.6], LineBox[CompressedData["
1:eJwV13c8lV8YAHArkbuNzJJRlCTih8pzkmwSQkgZIVGIjAhJSUVKSBoqUqGS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      "]]}, 
    {Hue[0.37820393249936934`, 0.6, 0.6], LineBox[CompressedData["
1:eJwd13k8lN/3AHBbQvHBzDyjZE2lspNQOTdSWZKlVKKQLUK27JGSpbJUKiKp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      "]]}}, {{}, {}, 
    {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwV13k8VF0YB3BRZM1WWiyJJCUtQlK/UrShTZYoXlHKkqKIVmlRJJKilKSS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      "]]}, 
    {Hue[0.9060679774997897, 0.6, 0.6], LineBox[CompressedData["
1:eJwV13k41F8XAPCZMZGyU0l2UikRFamcm7KViITs2VJJyppCpCxZskuyV5KU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      "]]}, 
    {Hue[0.14213595499957954`, 0.6, 0.6], LineBox[CompressedData["
1:eJwV13k8VF8UAHAhRc3Me0OlUJZCSlrIWuemrEkSkoSUopAthArtKhFKKiRK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      "]]}, 
    {Hue[0.37820393249936934`, 0.6, 0.6], LineBox[CompressedData["
1:eJwV13k8VF8UAHBRKkWYeaNkCSVp4RdFls5N1ogSoiRZ+iH8hLK2qBRKilCK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      "]]}}, {{}, {}, 
    {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwV13k4VN8fB3BRaLWmrBWS+CptWshbiFJJJbQoaypJCVHRKopUIqUdIVtk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      "]]}, 
    {Hue[0.9060679774997897, 0.6, 0.6], LineBox[CompressedData["
1:eJwV13k4VF0YAPCZISHJUkIUIqIiSsry3pClhZKkolSipESyFEVZIxVCisoe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      "]]}, 
    {Hue[0.14213595499957954`, 0.6, 0.6], LineBox[CompressedData["
1:eJwV13c8VW8YAPBSqST3nGtEaUmLilRSxvMmWQ1CpNIWIVpEv6ysilSyIhVZ
2YpQ9sxMWYW4ZlzXveca9xqN39tf9/P9nHPf93nneZ615x2MLAXmzJkTNnfO
nH+/KWnDb4Ra6ei4nd/QbDgDJCz3bD+RT0evgkcGyyMYsErMidGcSEerJ3Pr
5r1ggJanFWNbJB29OOb7VjOaAXfNpYxFHtOR9HvjcM9YBtRlh22x96WjCIm1
bsUJDGj/HD/d7EpHkrfYF/4mMWD7nV8OfxzpKLTto55GGgOez+59WWRPR+Iq
9xVcMxngjySTba1x+3krYryzGNB756X1tfN0tEk1TSwghwEh5XvlzM3oSE2j
aTqigAGPfwos22xER5VFlnYxxQyI3Ki+bethOjLcN9X1powBLEklhYL9dHRR
a2V5bjUDumN3lyGgI3ZFunJxHQOuDb26+3MvHTnraL6p+syAmXHuo6dKdOSv
bxXY2sIA5eRFt+TW0dFbw8zjEz0M8JUU7bi3Gvf/dX/tbD8DXo2Xq8+uwP0b
t6rPG2JAue6RuGXidPTddFaGzmYAY0+kv/giOppjcWBUYYYBRqvXOAZSJDpy
+bunLb0HvBKLTnweJdE3pu3EdfEeEA6ompUaIdF5uz+Xbkv2wAnx3FW1AyRy
dFh36P6qHoC7BsnBHSR67nhFIkGuBwSLDsQFfiIR03Nucq9mD1zvoDSH40nk
G7G52fwGfl7/80JDLInk0uqUYpx64O6RDpfcGBI1lDg8Ybr0gDeHXBH5gkQS
w9lH/vPA8RhKeIaFkih+t2b184c90Dpc/MXcj0SVzScKuxN6wMYALfC3JZEg
LSDRsrMHxJMmPIcukyhJRmFhWncPng+/Jl1rPD7lr5a83h6Q0hmvJS1JFGoh
uc5vuAd8NrN+l50m0YaU2KhEXg/kFLbciTYikbZeQdAI0QuJHqECS9RI5OPF
vnPtQC8YVXCW5e0lUeC95feSdHuhYsHIX+s9JAp/qP2072Av3HGq39GgTKKU
sBdvjhn1gqD54djU7ST6mnykdc+ZXritvy8rfyOJ1jSnKQi49EKRk+2zv2Ik
+iDr0BuU0gsrwoZLukVJVL45crQ2vRemu9uhhE6i+m1VU/Pf9QLHfoviPYJE
DJXVtFt5vfDJzf3JemESLTz8WfVkZS+kL2vgRM4jkYmjQsg6Ri+4b3T6aDlO
IE4FRydLtA9Sekv074wRaD6L0Z0t0QftGTeLnnIJtJz+9VaOVB+EdHzEQySQ
1umshA+r+6BtnfekEotA4TznhSXyfRAXkNetPEAgtFGgqn5/HzT9MHvb1kag
x/fEtH/e6INjZh9uqBYRaPvBPVrLm/tgbIWp/7VCAp2dp/rpVFsfXF2pZJ5Y
gN//qHboZXsfSNbaiErmE4gtj0xke/rgwtvU/r+5BEoW1rm4jd0HGdQvSeot
gdY3mHhrLuqHxKNdOw4lEEjq6NVyG7V+yHpFjpc/IdBcswStj7H9kO/jfmUL
tpqi/bHKhH4Y9TExD35MIKfFuy59SeoHSe4OL8tHBGJ9LPX7mdEPpXt/kUsf
Eqh1TVeNaEE/8B/vzrh6j0ApTLGjdi39UP5NvcjXnUCmbnctVgoOgN7zBok2
ewIlxVk4uVsNwFW5KsmpowQqOGxYY79hEOhMmrj9bgKdvmMl82xyEMoPXvY7
IUOgb6OVyYPvf4J9VJdxtwiBGAP6exzuDUFiQrSd8W8aMtq9ZFjGdBhytx9l
x/TRUFStaM20OBNO6TZYqmEv8kgk90oxQdQqdENrLw3d3KlufluaCX8+e3kJ
YetHXRqakWHCARtIcGLQ0JR9nuAvBSY8ThG6feoHDZnQz+z/o8cEme6D1y3a
aEjIPClfwI0JD0OXoG11NOQ0iNKXDDLBVWN3RVctDY1+jPASG2ZC4syQ1yPs
i08mzFaymLBaLSCVW0NDR9US5yiMMaFFLiQ9t5qGtgTRjIz+MEGkUtjiaBUN
9ap3TYRLjOD5ud2cUkpDR0L+27tBZwR2E/pyiz7Q0Eat9xUocQR6PTv+FufR
UG7yGt8HySMQ+DVU9Da2rqi/dnPaCNA890yycmnIpvdMlVX2CNiITb9oyaGh
NI/F1YGl+P9XZ26/zaYh5YJTdZ2dI6C16kjDs0wa0lae1+RMsuDcZdX9J7Db
oq48LRVjAdXOGV+Obb3gm7GwJAueX7RaFJVBQw+aU5pfrmLBltG42dfpNNRw
3bS1Up4Fsk16v/JTacg0/c13MW0WfKrz4i5PoqFLmwwZGbfx88yxsr43NHTK
c//hEVcWRKN5DSnYxu3KH9Z7ssA09PM9wEYBK4Mj/FhQcMw7zCqRhlZQTB3v
YBaM/KQtLY2nocYcn3SzNBb470+bfvmahlR1Prr96WHB7cGncQ7YSq/SRlQG
WDDUY+cH2Jumo4/fGGJBvkUVqzuGhiSS7ykNsVmQAFVq67ApEdPBL7MsGOu2
+/nuFQ3Ft1KH48RHoXX8kMTvKBoiLm1YeUhvFF6YTOxoxaYzuiQMDo2CzZmj
7unYYifCCCODUfCwE3p5HlvyyKL5x4+NQmJcwNza5zS0RpnJvHBuFFw6ww7G
RtKQomBa7n8uo5Dkr5Lv/Azvj/hdJslvRkH40rCHGbbJGvbhtJRRkPMzua6M
bRoRr5OZPgrM32odE+E0dCJwmWpO9ihMJD4uv4F93ml6bVnJKLjb7+S4hNHQ
de0CTvv3UQj3FXdKCKGhoEEtfyEhNiwpm3P9Pnba2NJrR5ay4Zn8/Whb7Jo/
raZBBBuoAONIRex5yy7LLF/Ghju9f6fyg/H50XmYt1mWDa9X2Zt2P8XxJLb8
1NVgg01Rxb1y7OtZL+oD9rGhblCX/QY7sNjqXaMWG/5TyTFyxK76Nu12/CAb
hH/c8RDBVlm8SsL6OBvAebWNfhANLbe5pOV3nQ1M8W11StjKTgpytY5s8J6d
d24FttHdKRrNhQ3Gp9gyo09oyD/iQUeoOxuCPVYufIr9qybtenwAG/gXiUND
j2moS57/qiKeDWIT2rG5j2goZtTv97wONtS0mrokYtcsl7hKdLHhiuiq2+HY
XJ3YXuke3B6j/I8zNooprtr1kw1P68XF1LC7TaefWI2zIchiwrYmkIaki202
1C7hAL2LO5OPrTU6Fd4mwoHGdTez07Ftl/st6Sc5oB8/mxKC/eHma+rXMg78
kquOu4BtvrnzwzZZDlho0PMXYocGHTYIUuOAttIKgd8PaaiwqKPkBXBAvd79
xhj2AOvyzmRNDuhNG337gb1Tx1eqXJcD3ar9b95jN80W9k2acOCdykP9VOyZ
TYdNBY5z4OAXD4lYbBnTjk8iJzlgPBcpBmFfz+CnbjzHgSOhwzZXsQlLRWfz
KxxIufzW0hpbJaiQaXmVA2Frc/zPYp8tOmRx/QYHOp5eMT+KnS51WdPfhQPl
7edmd2IfaYgWLvDhwAZmp8E2bKdZBffqexzwcfb7vBE7alMht8WfA3sfWRqu
wGbdbW9lP+HAmNja4/Ox/XeLRq95gcfL1F3zNwCfH1O54pXRHLgRPUTOYMff
3Ne9PJYDys/8r1HYxZkOK8WTONDMCOgewT7S6KtGT+WAp6TArZ/YHeyok7QM
DhSXacl0Y/Pk654tfs+Bq3cJ5Q5sL/2+XME8DlypOnSjDZu4PNM2L58D87+J
2jRiy8dvkvhTwoE8pah19di55bBrtpwDo9uDBWuwtftMTaaqOOD07JNuOfbZ
NT5BY/Uc+No8P7EEe1TjeSankQMFJ1IUi7BvW7xrZDVxYOJNYW8+9qI7NZzh
Vg6k6qkWfsAOiegR+fmdA5HVa8tysWXyprb2d3KAVXKN+x47o412uKcbr3+T
nF42tjpvg11XLwda4w/VvMOuEdPw7xjggBK79eZbbLMdx5K+DeH4LlTrZmL3
H7WrbhnhwO7qddoZ2Neveg19ZXPAjTlgl479NzBiYSOXA98iaAVp2AGpmRvq
Jziw//0r5X9eXvfpQA2fA6prn31PxU5gdl+smuFA9qepuH/euZjvVf6bA6ti
iiL/mSHq9+XsHArOJY9++OeNr+nnuudS0MW8O+9fe/ZKLyiLeRTccHB3/Oes
ks0enfOxDfuIf/HMGmbTTgpSkJqa1vLPmgz08vtCCmzSe8r+xX/PoW7b8cUU
XPW90/FvfJ//mBW2ClHAs3WX/jcfEoF9h48JU5AbzfTNwj610uFH01IKBq8V
Lv83n69TZuyMaBRsUZhty8Fmqvr+aiQoyNgZXZiHrVhLBhjQKZAYzGj4iH3r
RNSKBlHc3wKabTH2fJesvbUSFNAtT/NLsQ8uQjV6khSMGkulVmAHhdWaf5Ki
YM6a5uBa7NXve50rpCmoUmqpbMC+dMB+kdYqCoZBS+YrdkrzdFjpagqKSIdj
37H3jhM5RTIUUAZbtv7A9rj7XFtDloLb/53Y1oNdRW5qzV9PgfCIcOowtoki
TOZtoiBYtS/yF7bDlSs7srZR4PGjQlEAn6/SA3P3GCtSECl9i7cQW2JViMbY
dgoaaAfFxP7dNw35eoq7KBBL7X327/yKKAqfTVHF/X+6kL0L+/yiV5YH1Sno
5hTNVcd+z9hhy9SgINCJ2HoI2+LJSadNmhRYv9ZusMNOGUsKiNWlwGxu81VH
7Dm1GkH79SkIqT+o5YZt8vprWO9BCpZozXN7jD1rPBOzxoAClk6jWg62frZe
3vNjFFTn/hleiu/HoVtDA8HnKajoPPRcClvN8M7IjosUnF+b6r4e+/EmgvvV
kgKnyPTv6ti7v+/+RVymQLaT1nEV23evH/2hAwWFpnMlGNiyv9eDzx0K5m0d
aGdjO7fkacm6URDRLPLlN3Zd6mH9MncK1slrHpXG9/+N047H5npRcDn+SfRJ
7NKiclvX+xSUnt3n04d99u6FcMdQCsbOWG+dwN47Yt4/FUaBilf6nAX4eyRq
Yqh45xkFBr4pmzZiV65X/3T3Od6f+VVuV7C3VEtMPYqh4G1ak7YA/p7xaTVm
SWkUCFYWxIhjNzoXv96aQQHTe4HcZuyknvecjEwKVscVfjDEPvXutV9OFgU5
ykcGorFLTV1zyj9Q8Hx37vlD+PsZGKW4rLuSgg+p3k7nsa0FN144/4mC+Y2T
2c7Y+xxWpg9UU7Bd/ntOHPYEEtJh1VFwvF3+01z8vT7R3+c0/ZWC90tOry7F
3iAf1iraTYGkYU/dBZwvFOT+DtHl4/3i25ThiR1r88uMNYXHE9T06SX2A+lZ
qcczFFysXBHSiX3cYyqq7TfeL7/jXh4PpaExnfG4S/O5UDgQ4XUC5y8b2oay
vUkueA/ml/jg/OfRZFNLsTwXShl6u5OwnRK+hl3cyoULlRM9DdinzL+YL1LA
78vWtEpG0JBcQcMPAyUuWMu4Qzp2uXf1QJcKFzRmYsQHcf41JVo0+esAFyIM
HKXvvKChc0pJ4nvOckFalukWjz1zanRryzku1Cs0in/BDvZT1L52gQt3ect7
NrzE69f53unNJS6IlnWwm7G3+JW1SV3hwu4zRdTeaNx+R+ezGRcuXG/80rUt
Fs+/D21V/lMumLEdV+bhfPjjt5sboIoLY7npyqPY7U+X+xR94oLghK7H2mTc
/5HiPqjhgv3z6tgH2CoVS6JRPRdOFh3beSYF35eZMSs0m7hgqHPMmUzD5+1B
I3Ggmwtvl4SzInC+/kJty6w+nwtuTWddtHB94Pmq77PpxjH4kKZ67wF2WuyT
WP6mMVgaOae5Ebs9EVzC5cbgvky4zGlcbyhlRsq0bx2DzBUKL/77iOuTEmNH
i51jwFn4eU1pAc53+sqWX9w3Bq4k8dMV1yuLNsRaXjs5BrzQdWeycX0UmHxx
1v/RGCzLbnu2oB7nU8hRgnwyBkcePRUxxR5r9tkeGjQGh4VuxfOxTf/EW70K
GYM17/YFqX+moZVHh5uyIsfgP8NGu+YveHy8Kyk/EsZgevfz6m24HqvZd8tC
oXgM2K9+6Ufiem7ht/tFX6kxaFzyPnFiloZ2ba8XUzAcB4H9Qm7yuH5Mqpdh
JeaMQ0x5/eK+1QQK8Jc+tVNyAh48i6u6rEyg7IBNR354TECLTuOZjQYE0k//
9i2sdwIM7Ve5Pcb2G9KRWtY/ATsaTbqnscvX5piHDkxAzh9j23pDAmkEh7QH
D01AhdWr9FtGBNrhYtT5hD0BsusfLf9+jEDS++u6/WcmIGtKQvTLKQJxWosG
3emTcPvvJZfXtgQK/hM/YaU5CUKDKHOzHYG6PFYlL9SahBuSv/UzsDfNCz2X
cGASjF4kxxVewfXzQp+GQd1J2NlICTAcCDRIXEi0NJiE7aZNObtuEkhl3epT
F05Nwtijm4KKrgTq1AkrO+00CSCq/vE2ru/XP/ELOpY0CdIritfScf0/8frc
o+/Jk5BkkTb1Brv8vWqAReokmGrXTrcHEehiJ8fHMmMSimq2m2mGECh243EX
x/eTcEdi5/iGCALJFm46G1I6CS6/aQ8OxmKPVG9taZ+E5/kGXbIfCCRzQLja
ZAkPfJ+q2rKw/75iq04L86CZY52S9RHH96sxLUqEB+tWlxroFBAoNCskeJDk
wbJjoSqOxQQSkl191lmSB6bNfwMmKgk0LqDEj1zPgzN5B9LvN+N4i83W9wEP
bHbFCtq0EChaem+43z4eGItW7DnYSiA3Z+klW/bz4KLgxj3ENzw/ij3UTW0e
2H/SrIztIFDqS5t8wcM8WJHS5DTdi/t3czWWO8GDE8664hZjBLJSe+157SYP
FIVyrc3GCcQjavRFnHggqceoMJogkO8AJZp8iwceey7GHeIRKD5QI77/Ng9u
SwwpHZ7B68P4XmPmyQOazYitlwCJLvkQYhqBPAg6rincIkqiiw2u8UKJPBAy
3iM4KUaiiZhYh4Q3PJDWnmMuIUEi71u1KlrJPAguPC1uIUmi2DVSta5pPEiT
e605K02ivutZHCqLB2ucUi+4biDR+WUjKm0lPEhiv7Z7t5dE584er33dwYOi
kJRStiqJnCp62mV/8KA38OQ7eXUSBcjZMuO6eHDIOMYxCUiUO+G6OLGHB9aZ
+VMftUgkcv+1TspPHqh7PxbbYUCiD5nssqxxHhg9r/MOsySR2Dyf/IolfFj6
8pEEYUUiOWuROu2lfNgz/mP6gTWJoD6so0qED4sWpzf72ZLIJixppprkQ9SQ
aemLayQqkW9UaVjGh9w/Nuf03Ehkb7Iiu3UdH1hyAfSuZySqistM/anKByJ+
oUlnJImYxvt33Ffnw6aWCyLdUSQSFmjJlQM+yLFdD45Fk8jo9FTZFU0+rJzd
nWCURKJOCWgf1+XDw+mdO8XySTTmVyc4x5QPq1iPFlgVkkhc+XRAtBkfFFlR
+4qLSaTSzyH3m/MBhW9K9K0gkSsSXel7ig9r35+xtv5MokXT5juEL/ChbtEs
/W0/iVbZ/DwjeZUP8qoaCj4/SbRP0mUg7xofTjrzss4z8fpWCtmevMEHr19b
HmlQJHojs83phRMfZpcmC/n+ItHOjpsBsq44ns0Onbl/SWR6X5Be6caHaE2u
0IwAHbnsDg+z8uBDmdQ79aTFdFT49GNMkhcfMj435XxbRkd6hwTyFB9gFz1k
Bq+gI7uZpxpf/fF8wOHuS6vpKDBxffmNh3y4ea3w49GNdNQ8X+/z+8d8qOTn
9F2RpyPe23aT40F80PAePBWvQEdS5+zap5/ywaNtjY6jCh2dLng0oBaG47v9
YTGpTkeetmttu8L54P3Htr9pHx3FSr2j3CP4oPJdtK3rIB0NO7bOlkbxoWKh
zifFo3QkLGvtefElH9xvDnALTOlo29dpQcFoPhxST7yffJ6Obm5bSdeL5UPO
bwnHTGs6kr5CdjXE8aGEL/KO7kBHFckLkkwS+CDRNL+J4UhH9sxpx/ZEPkRE
BI7ucKUjic3sfWeT+HAsNyhpmw+eH6vepYPJeH+sOyUvGEhHl+Jbv9um8sGX
fqVENJyORAZq4rhpfFCLPHhgQSwd5awrunYrg4/znSPrIt7R0dnz79R/Z/JB
Mide/EUrHS2KTljs9Y4P/wPL/zIm
      "]]}, 
    {Hue[0.37820393249936934`, 0.6, 0.6], LineBox[CompressedData["
1:eJwV13k8VN0bAHDRT1KvcO/YsiUiKir1Kstz7FKWkCX0KqSiFBGVIklFKipS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      "]]}}, {{}, {}, 
    {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwV13k4VV0UB2BDaUKmSihEFOWrVGT6pVSGSIZmJRkiKVRUqDRI0oAQlZQm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      "]]}, 
    {Hue[0.9060679774997897, 0.6, 0.6], LineBox[CompressedData["
1:eJwV13lcTF8UAPBX/BKSVkq0KG1ISKXtPLRJKi0KRRGJihYqLQglaVHRRoWQ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      "]]}, 
    {Hue[0.14213595499957954`, 0.6, 0.6], LineBox[CompressedData["
1:eJwV13k4FW0UAHAkydadiTZljyiKsst5K1RIUlLhSwophHwoorQIkZCtheKL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      "]]}, 
    {Hue[0.37820393249936934`, 0.6, 0.6], LineBox[CompressedData["
1:eJwV13k8VF8UAHBLJMn2nhZkz1pIQirnVsrysxVK2qSQQkVFtoqizZK0oNKi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      "]]}}, {{}, {}, 
    {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwV13lUTusXB/AKIQ10aTRVSqIMpQH5RtJgKlFSIhQlem+ulCKSooGEkEKF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      "]]}, 
    {Hue[0.9060679774997897, 0.6, 0.6], LineBox[CompressedData["
1:eJwV13lYTV8XB/AGkiYJaUBuAylFaaL0TaWJDJFKieLSRAlJEyWJit4kypBM
iTQhRSqSIWODqSgZSnTuOUfIPSe8+/fXfT7Pvfc866y99lp7CwLDPYRSEhIS
IyQlJP77NLw70ZrTE8Ns9DaDukkU1pauN0qwEsPuwwspcy0K43zPevl4i5E+
WG2TJKBw7c2C0s2hYrxWOBn1TIdCNCfjtz1GDF3tpLIJUyiY5uectt0rRoTl
+q/B+hRszb4/ScsSo2ahm+51Awp5fXzE/eNijAg09h9mRGGKxmEtk/NieGxX
Obp0BgWPS9/o7yVinEz/1XzShIKOSl0oVSuGxfXa+bMtKDgX+XkvvCdG0uPT
O1OsKFzg6/WWPxHjaXdKdescCma2Yxr2tIuxXmGx0SZQeCCdT9e+F6NCMGvD
zXnEzv6J9T1i/LUYXyDrSGH/y4nfZnwXIyega+wZFwqD+6SO6o7g0FgZPvRq
KYVPpq8fyCtwUH68zEJvOYWFsev62pQ5+HVbRkSuoDCwJ7FnjAaHH/ISnxR8
KTTIWt4LM+SgG5D5aN46CrF2YzrSZ3CIiNo6/OB6CmnyO51yZ3GoSfPG2yAK
QUeSdsdYc1heOflK1EYKWlO/yW1x47BbvjzvUhSFGNZbsUbI4cO15uBx+yh8
U4wN6gricKDdpc8rjcJS6TX6v0M5WP+rC8rLoKAxT1VaPpJDtkvJBq0sCs8W
SObeiufg3LFfOO0YBbVis9zUQxyKJRwD5l6mkPEm1kYrh4OP3s33O0spvNv3
4UrJUQ4ybqZr7pRTMDBeebXqBIfVhyavdq6ksDsq/F5cIQeVKX/8ltZREGes
etBVzWH7gkpvYTOFm8/4SpUa8v4RRq8LWyn02qe629VyeJ591uvrCwpOl0Y+
TLvDwaAza0V4OwX0tZn1NHF4GxG+fMdHUl8GXV+q2jnY5+gvyfhJwVtedxgG
OSh05zlfUxfhnuCc+qPfHJSeB/16rimC6jQ3wXKOw6g6i3P9E0WoPfpKb9Uf
Et+JFildbREU9zq3LpDmoeYjV5tlIAL/wr6hQImHTvMOswhrEWYrNS+QUOah
W+/8MW2uCM6vakz8RvOYUjouqxAijL5uN11hLA/9jHK600GEWcm+W93VeRi7
9l10XyhC6MLVjT46PObc9hYYrhKhy2ZPTqYuD5uyKc+dVovgvzN/bKMej7n5
PxICA0QoeX9Tf6o+D7v4zLe5QhH6yjmd59N5zJ/94IjsJhGsBg0fVZnzWFJu
qdSTIEJSmOq/ofk8NhSo8qdOifDK7PrAMGceH6Yxml9Pi3CwVqFYzoWHX8VD
m1nnREiI/LN1lBv5f0NcQmORCP+2Gd3+687D6vMHya8VItg+mfIpypOH3LRS
2VmNIhTPbUn2W8EjuTx1Wtx9EX5NcFOz8+Lxd3agW+NDERpfdgskfXgMuI1L
93oqwt6q1cND/Xi8DYsdFfdKBD2brAnvA3lcLnNWbewTYWSBj9z5tSRfswWW
Sv0iaOc+HhWyjsfp25yXl0iEil2Nwf1CHjktl3P7vovgeehxZnsQj4QfYyYq
DZH1+HjH1X8Tid/qvY6XEo1jzcMPy4TzaKqvdjylTEPN8+fYy8SOroeEfSo0
PG6YVP+I4DF7pVNh7Hgap/pNazdt4aEdV2xwajKNEba9/5SiSfx10SZ9pjR6
LvqMyCK+o1KUKG9OI9VbP2vMDh6ZwjfNRpY0BH6fzFViyPrKz4mMtKbhcNSl
+U8sj5AVfAXvQGO43aKpB3eS/PfHmyl50rCfKP+SIy5HSfJMLxpb6HOqwl08
dmV1tnn40HCcemKJeSKPSVbYdmQVjRvd32vuJvFYuVuicvJ6GuerBsaf2sOj
RX235aztNEr6imx+EheEXdnruYNGvFLkX5cUHhF1H19tj6WhvuW4bz+xktAx
umYnjaTd0enaqTzcyoZXz0+lURfFFoURq0tbjAzaT0O+gg+6RvzFc73P/nQa
M2c+e2K/j0cKf0/8NJPGHR0DO/f9PG47pc7xzqXR4P17ezpxZm7V/phjNL68
0fdsIvbv/9J+/ASJT7hB0j6Nx9D/XGO7C2jkFj6cLkgn9fVOribkIo3kWMNj
nsQjZlorZBTToC5rVKQSv0wK9SstoXHpj0zHV+Kt+o+HBipo9I9doZ2fwaNs
S8bc+Js0DO36Rz0gfv9iSWv2LRqb5r+9RhMrW40NLq4j6z/QbGh9gEf4UF52
RwONs4IVQ/7EJ/39DQYaaWTNMUlJJH5aL6iXe0DDU7P53h1i4z0Xvs1+TKO8
Tyqhm9i/NzRx6VMarRVC+i/xAdcZ44Of04iK3CVpcZAHpVhpf7SNxoQp2acX
E0+I2PG69CWNNUsz/24gXthis+n+axqTuO7ebOLinIbcX29p7FdL2lZE/PZ3
ygylLhozBvJra4gVfN0a9bppOKf5Njwltrml6Dv3Iw3fuy27u4hDtZqZ5Z9p
nFknkKCJ8xKzU8J6adxXDbD6Q9z00WtCch/Jf3DRdLlMHtx8zYpj32g8bB71
bhyxwYVO5ysUqa+iQtfJxCvlTr9romkcMk2KnEa8L0y45QNL1ju7xMuEuOqp
/khugMbK97PFlsRfZvafHP2LxhLFGV5zidUOlZpN+01j7lDO5nnELj8jm+w4
GgZR0S6OxNFeFmu8h2hMN3rdMZ+4sFr8M/wvjbE1VYZOxN8yOhsdJBhIFWpY
/fe9NOozF0sycPYdknAg1mQKfH2lGMjPWJkC4lkFu6dskGbgHWD8YA6xm4eQ
jRzGYKPG5ntmxIHSzjUJwxmEhqglGhHHXNXfu1+Gga2b2m9d4iyhnEfOCAbC
vEBDTeKLqv0TTssyuK3dq6FMfOf+k97LIxkszzp0T5q4Pbq0olqOgX/CMuNf
JL/fp/0vvlGeQVuAskcvsVxHpEuzAoNXx8tNXhFrpy8f806RgaeSme4V4qWi
8UU/RjEQbH9jkU8clC/eIjGagXLet2H7iXct6bBVUGEwU3C/xZe4rOJkm85Y
BpNrHFrsiR+s3ZU/YxyDgrhD6frE78cGhlirMvjoxc9kSD0qb9eTWKbGwCb1
mkYLsb7+iEf+6gySZfbWVhDbvflyOESDwRnP47MiiCOsiw2TJpDfm7k/6SD7
5dk/U6/yyQzmX9cfUUZ8Nl6jo1VA8iuwqksijuYlV//SZvBTcd8FHeLJg8/X
W+sxiBgf6LmM7M8I0aaoxmkMCkcHRGkSO4at4HoNGISkh6t8IPtf7evcBLnp
ZD2r+6tDiG9/VkhZbMwAf5Sqg0m/UHl38fAbUwYTHJ3P6RH3rMxSH5rFoLbv
hOx70n9uvN5xYpI5A5c/m0yXEK9tczm31pJB/dTVUpNIv7r6qOcqZc2g6qOy
TDjphytuaLdJzmfw1jtTQ4XYwErOW9eJIfuv5tiVZDKvrrEdTs6k3iqkutnd
pB7L6z+muTJ4Fle8xpf0298X/AfGLWLADRuM7E4g++tInoqBF4PIARkqhHjT
uKSchd4knvvpjd/jedgfCtYI92FgdbU9408cqecDVtpXfRlEFV5c9Y/MB5uU
lya2axjkpnkPVUTx6NyqstQjmIGx+aqjhsRvvc6FBYQwYPLPV53exqNjjlVq
RCiDy5mVielbebyW8K87sJHB13dlqosiebSmFxk92sxAzSFxfupGUh9n7eQc
YxgU7as89iWMx729rXrLYhlMVJBa60zcGLJ+XmAcg/ZNkZAIJfU9Mz16VwKD
F9fvyq4m8/RWzauemiQGjTaN2c/IfK5o29RgnsbgoUXqYlXisuuSXY7pJL9N
69b6BvAozcvmlmUw6JQuOvh+Nelna26YRB5kYKh38+FLMu8L+4efKjnE4KLh
52mbyXnh+LATcVOPM/CwUV+xmJw/UswematfZjDv0eHRruR8Mu/TWjmUMAg4
UpJu50TmxaGhznWlDHSEE6/qO/Ik70apZeX/Pf+S8B1IP67IbHeuZDAmy2/U
CwseFjNX7IyqY+DWU6dYRM5DbJdo2fF6BosW+x+IMSPxHdyrf+c2g7j7OcNU
Tcn+pKuaFe8ySD1c4GhsROZjiabuuQcMKvxlm7q0Sf0Zdj9obWbw2ED98j4B
ma8dO06IWxjcMim6PXMyOT+lqURqtTFQj722IWoimcdfHTRDX5L9/2LqUOd4
HrVF5zdKdTA4GiyXrKVAzi9Tw1RMPjG4VHpugf53Dk46g74HfpF47d0zIhkO
FSt9WksGGaxPttSqFnGYmHXT7dlvBlqnbGWtv5H7gsSu2co8g5MtBqXKnzgU
dMqOz/rHQFOS8f7dxmEoV6PlsCyL2nKbr5KtHIKa41wrR7KYUzeHk2nm0Crb
Vf9SjsWyd6M8pZ9wuLj9TOl4RRaMmceYhrscvDynZ+SOZvHR/Phb9yskHmVb
lxMaLLbc8CmQKecwyeVU3S1NFq7LqPzqEg77dkpZdk5gIZ03vVvxIoc1ont6
WlosVm1d5B92ioPi48XSBTosdBm1YZ/TSDx7A2rPTmeho3Dlnek+Dm21DeaN
Riy+v0i8H53CAb/0Ln82ZuFTH63Qv4uDqvDrsSkmLIwfjioM2cahwX7Ljgvm
LMZvvlb0Pz8Sz99ks2JbFkL3u0PxPhyu5mU5VIOF2Vr7K6tXcHCzPOVxz47F
vLCsQcklHLZF3Ix4b8/i4HX7+Ov2HB5/YIvHOrPYJnvjnCM4BO78d1PgwiLC
05FrIPer35qKj4xdWUjamcscMeOg46nf57KARVPJrX3xehxi7vvrxS9m4fHz
gnaagNz31oWZ7V/CYkqPQuyeiRzOS8Q4HFnKwlFmUpbNOA7Nsw8HlC9j8cfe
wShbmoN+8aMTn71Y+FaV/ej9K0aty5vi794sCl7FfJnIibH8c8/Nfz4shh51
/ZzKiLFzklS7uh/J74TbtsHkvvoy00p10RoWrxd/u767TYwwIyc93wAWnY3G
ecKnYkg1LTMLCmQRVvzYXXhbDCPpcI+kdSx2fd+zPvKGGHfy4wIOClnElEXv
0r0ihrfN/ojj61mcvyvnPvuMGMnbzh2oDGJxobqgIjxPDA2VKycaglkkYl1l
f6YYZSX1xc9DyPPF0XdiU8RwWvD05rtQkt+NAwoPyf2+o7ej6WsYC4fKywJs
JPf75L43gxtZTPKrkDjmJ4aMYPDLsHAWclsGo847inH81rDfoyNYrJuWe1XW
UIyetLSdR4n/D82AbQE=
      "]]}, 
    {Hue[0.14213595499957954`, 0.6, 0.6], LineBox[CompressedData["
1:eJwV13dcTm8UAPCGkSR5UCJSRKKM0qTzNDSNhIZRKiUNpWgolRVKRiUNpRIZ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      "]]}, 
    {Hue[0.37820393249936934`, 0.6, 0.6], LineBox[CompressedData["
1:eJwV13k4VV0XAHBkiJDuiYoGRBkiFSG0diVTo6HMQpGp+ERRmjSoUBKVMc2T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      "]]}}, {{}, {}, 
    {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwV13c4le8fB3CVaNsqhKKlSLTMt3ZUVooolSgkK6NFiL6RSqWssuIcx8re
O6uMbJK99znHnuf8nt8/51yv67rP83zu+zzPfb8/O42stE1Ws7Cw+BAf//8m
XZ+smzGcx0d1H9qcuT9M12x+w71qDvf0s+yrvfzxvCNX96PmNDw/e3Mw9wdA
5xgrpbdsErE1hpRDvwLQ1Mcet/c7HTUbD5++bRqI9pbh6WtpNEydW9Puwx6E
hRrFP2NtVPC7NToUkoJgtRn2dm4TkMslc06e/YqE0PVcAZrjuDH/JHpX/1ec
X+6yHFAewwvZS2euuH+DAtcFK+Pzowi3FO54KRaMGa3llDiTEZRSaI4pRcE4
3wgu8y/DGO4r4uq/E4Lm9a5Ly01DYPP53ejFEoowZoSC1u4h+Mcl7xLTDEXN
83PjqS8GIVHx1So7JBTO0zc0SvsGkD3kkXOFGoql4d5zNr/70SGmd839XRii
BriF5VX7YX3y5HehjjCwuyeWLVb3YdUtCVqKZDgGL8luWRjrhXjgsmd/ZThM
hLzHpd17kZbe3+Qk9B2T3McFNUR7iTqrxfgtvuOuhILgL5MemHOG5Z7bGAH2
idJyty09WJb02tCpH4Fdf0/V/cvqxtuLj3QdoyPwMHlo55Md3Uh4dZZOVo2E
2aNqqlZ9F05FSCmrBETC6OS/RvqbLtQXbn3TMhSJoy+8tnWxdmF2eVh8/WsS
7ri0SZV5duK1QL1NWDMJWjnMR4e2dGL7iZw8ub1k/H21OHtErAOKj97pmZeS
4fgwb9D+cRteDst4V7BSMLHCwROwuQ1fnGt/8xlQoGqWB1HSP0TxWK+/nUiB
xqcSzcSuVlQrxb2avhkNWm+UZ4PjX2z7uNd1R3oM+Hbefzgr9hcSe0vz72+O
hWDbh1CzuhYo5RgzEu/GovXD367Ooy0wGgh7do4zDmSeJspX3mbEygs5WJnF
w7/IVrq6pgl5f7JSMvPjEVpmyKS8a0Kt8fWpNfw/EDAU2CvK0YTZd1+s/Yt+
4JBA8tmnOxsRavM6tettAr4dPSt4b7gB+3OaG9ZmJqA2pKfzfVIDktj2Tkv0
JaBbem+w7YUGlASVyNjLJ4KrrWvO2LUeIyWrE9YPJkKlgvT8oHY9HnFq/5Hi
TgL1GM/eIbF6LOuHTVxRSsL3Sa5Dwr/rwEGDZPCnJNh7uzqViNbhiIBTtIxK
MooV9BQt5muRa1z5S/dBMmRVaeN1NbU490Nw+PmXZDw380j6/bIW189k7S0b
S8YHY/b/Wug1cLacizAISMHVHirHZHUN2DPPFbsUp+Cj1kfHyNga+Kz50htJ
TUGpm/38L7MafPc/sot2NhVWNTlVpxv/oLzIJsR9MhWPnqwfNmKvBs/WsYC4
i+lwy0u/u6uxCiyqMuWzj9LxRu9RxZfvVRh7+ngWX9MhW1Yh+v5UFYo7WK/U
jaWD5unFdv11JRxIOzbNvc3A7nB3lafSFWg5quGsUpOJng+C7pPsFSi+/znW
cz4TbwUePBnv/I3EgH+tdaJZeD8wE3Lnw294rdw/bmKThdvQ1121+AsKJS40
T+5sqLPrRKl0lSNYJ8moXicHeY2tIa155fB6Ne8j5JSDisQE2aZv5XDIUM43
icwByzr/16M3yqEhVCE4P5ODuqxOU6POMrD09TYI+eWii3Q7TW66FHcf8Z2/
9zcP1LRtZc06JeBVzfm8HF8Ajf+Ukp4plcChmoUtp6gAGzOVBfT2lKDlylmH
Z00FkGu6LJs+X4yvhtXXFlcKEDizU3ghpBjidl1b5y8V4s2M9Nzo3E/IhrAG
To0UYm3Ivdz83p/wFVfdkMwoRPKF1/8K/vzELOXtU1vuIrTduVV4IeonslL4
DehyRTAskpO5ZfATp37vE6K+LkJo7u1vUr+KoD1zKXhkz0+Ivvm2+Dm9CClP
P2yJlv+JgD3X1XeRisDP0uRspv4TcZ9EN0W9LELrhlu3hux/ouDSx1gDlSIY
idqIDhT/RP3ZHR/ZCwphc/FzeLdRMdJ2Fqv3NhbAJ6yd1BJcArH+ahOWsgLU
ub//dCalBIo8Rs4KGQXgNT3pkvCrBB2bdqtvCCpAgFTk9dfThBPPjrIYFSA8
22LTCbVS1Bm1DvKO5CO5ccnGb6YU+w+tmxU0yEPTegGla5fK8XFpjEY5nYdt
4xX7i+6UY1XIHxajg3nQr3Hil3IsR9vw6nB1Ri46v3RT14aXY6/yG84tEbkY
EqOEp86V45Nv6JuK2RwsKJ1Yx/f9F3wr67+mpGVDyPZaff3Cb1y2dI5fH5kN
zl8vy2o3V2A2Kfnxk0/ZYBVNzP6zswLr9Y6oRllnY7RqY0SFagVyrq11UzyY
jaz9hXY/AyowoKSWtCUqC7rdB/iT5SpBt5G5P52QiY+aq65/fFKF9srK83Lh
mXhFlrrs87YKwX/NAj9+ysRThsHJd2FVuHE2iOrqkIk7sWn7vX5VwUWndVBd
KRPS6ywWXbdXw3PhQeeL6gxU5zcF2WRWo+anc5IKIx3rD8V2aC78QXM/S0wB
LR0TNt/JTuw1OBJ81fxKbzr0Kmmd2tw1CFi2j0woT8dB1zeaK3trkHeqc+ms
bzoaRgoOa1+pwdOA3205UukQzzswvUSpgSH77Y9TVmkoNl71REO3FkHvUlI9
jdMgla+eKG5Ui1sWh99KXU+D//avwwsWtWDe5B39fioNFtXH9CPcavG79p6t
PH8aeE9YKCzE1ULrwhdWloJUGG9sXglnrQM1n6R5ZkcqWJNi3WYT60Cv82KP
50lFRJHX3oCcOmTZC28R25CKM/WmlQpldbDdmpQrNZcC92lxfte2OnzMf+/3
uzYFa45/o2xkr4d8H86zeqZgdc7bGtEb9ajbd0V0HTMZLKWWwhfZGqCxjYWS
OZuM0KZLP8c5GyBdwnHfbiIZKoMSpj6CDQhNOaK6tiMZLusGExulG1CodI3v
U24ymGq3zt42aMDL56qx2s7JYPzRsLBPaEDXCw0PNrZkLP2VzgrRb4SY9IzG
SWYS7CIqjd4YN2LnnT0ZbvNJGLM03eho2Yi3QUmK20eT0LEm9Ia6WyO2MhsE
fGuSUCDJwVymNKKkkN0982sSPFzHT+svNGI+12HltVwSOPZHV/H6N+GrvXSt
38tEiD0W6/ZsbMZWQWeWcqdEeNNnyi52NSOgU61ixTER0+bl8ZtHm8Gh4MH3
1CIRpTcfPv/A0oIwaeP4lKuJMDudvjXgQAsu3vwVc2B/In5suage5dqCvC2z
kvT6BChE2maXSv7F9osl4a7HE3ClrvDzmlet8GnSjZWVTYDvWm2XLT6tOF9s
d25YKgFNJ3rMtwe2wsnVWejWngToh6xWORTfive69j12fAm4bXF6RL+pFQ4/
LZe9hn7Agq1EOWnPPxy3jcwoMv0Bd/nywdtl/3AnXMT0/bN4pIRXy+Wta8fx
3WUpZLt4HPSm+nzhbkf4X4/TJQ/j8d2ec8hSqB0NBoHcnLfj8fGC9hcR6XYw
j/YN9p6Jh9VE46SLbjsuXEjf6MIRDwn59pjTpHaI8Lg+MY2KQ1jt6I5fpzvw
20WJjWUoFu9Y1q9ucO4Eb+Iq37LuWMz63/ZzI3INuZm81vdfLG4ezjh42LcT
+iIhrgp/YnHQ6L7uO0onJD+W6xWnxaLiZ0nshYZOqKfrOmW+ioX76cKYDt4u
TJ24Ec0tEYsCNudrV8yJ3DRx1irIKQZyb+diFPm6sdrUgaPucQz0j7k9PiHQ
DZY39zg32cXgaeems0dEuiFlYbffyzwGWYd3dRzY3w0rFo8H8boxkG+6xCmo
1A2XAtYGX5kYKIqE2y0Yd8M1+hujdCQayomXlNJSuvFSeKv3CeNonG4Mqz6k
04Ob4y9k229Fo63xfNaX6z3Qptbs8DCIhl3TeOSKYQ9K2cMTOrSjEdEs51Rh
1oO+fXSPjJPRYG2tPXD/RQ80f21LZBWNRmnHKs/g6B5QVSnp4x0UqA3dOb15
VS8WU/TPuZpQoLW0M2MkrhfJFkdipu9QwKrLqX8iuRcW6cNkc0MKMpIYSx4Z
vVDb6nLHUJcCYfN/2PmzF4brVoUbq1Iw0uJbptvSC5cfp4pHJClwT2NvLl7d
h+xArWu181FIsxmfCdbtgx/rtl2xn6MgOJQhe2VVPxb6ddhGP0YhS/SV7lm2
fgyNLNUe8ImC/vUrz45v7IeaAEMg2SsKgb/HiwT5+lEsdEmn5UUUtsXt0u7b
14/uNL8Hz82jwGvrbW2v2Y8eF9J3sZNR2LR8K84vpB+VC2r3UqfIYHCw721T
GkCf7JkxWToZ/KFUM7nTAzgk1H03ZYIMSemW2C8XBrA+6rVY9jAZNzQpMlpX
BjAyb1LS2UlGts9F5VJToi/wXhfsXknGYy6fqwmfBuAjtubYUTKZyPXb3d2H
B2Chk6eyeIeMfr4D3Qc/D2JJrXgV520yhtwmI6UCB+Grbqe015CMMWqmuXTI
IHSsNu7S1ydj+teFaVnKIChPKr1rtclgdb7HrpA7CE/uQE22M2SID4RJqvYP
Yp33/Rk3Iqcbp217anKU6GtCZxcjJ0nou8bGE9w4hHNKQtQpGgm3BYdnN/wb
QtJQos1pKgltnRWtjl1DeEuyExkcJaHB9EO41ugQBrY6bDjZT0LxUyGZtauG
UerT66ncQkJksIyWxcFheL5tTzTIJ+HegOF7+ZfDeE6fkG7NJaEn+uQj8uth
aDIEJPRzSDC0EtflfTeMmQNmrw0zSbg2Pyw84T+MtJD3fY+TSTi3wT4+LH4Y
4VeaA6fIJOyRelO1rnUYvH0WO1c+kDBon76xWXoEQdGBcz98SHD+3BMpcWwE
a6Zv7jd+TwJf6mYVZ4UR5C9mf6vxJuH09F273edGYLfJLyfzPxJCbDnbHxmM
YCo307zSiQRdolngfDWCQ4/57tHMSSgzFdRS+zcC2xMDlVVmRL2vz41+6xpB
Qs1211hTEmbINh70/hHIHVlX8/AeCWKDZZn+tBHk6aQtM++Q8MLEbtfg2lHc
Dc44YXSdhONGVVMvpUcRyk35IKhKAtngxZdcj1Fcf7MzSOYCCRJ6nkmpXqMo
+HkhR+08CfE6n6rj3o/idoHHGeezJKRcJrMFB4ziXhPDePIkCUX44+AcN4ob
HBcpWxRIaBcT0UXjKKaf6T7kkyKBZyxva6H4GMyVZYbVJUn4MlQum7l/DDWs
LnaeB0kQ6K/TSJQaQ99qj4xVB0gQ7Rj4L+zEGDKXsqiMvSRI1WyZd700hnPG
EkMHdpGgmmLYcspuDHKn/J3UtxLze87wL/45BpHfgmFB/CQ8rRFr2PtrDKVM
8tIwHwkO4qocb6rHcM24S8eLlwSLyk8eWn/HsHOC58NfLhL0hfbbdkyMoUGI
fzlxEwnHcq5cnN8+DrXF4kfchGU4n7wyEBlHt3q5sN1GEiSNgwvzxMexqn1i
s8IGEsQ3DR/3ODQOu7AStWZ2ErhvOItznx2H9NXrnKprSBhfilo5YD2OBeNT
ETmrSRjSqD7x3n4c8a8VTQ8T7vs+9Wjy6Ti+64a/EF5FQutF5ZEMj3EcFGEZ
ZGNGojyovuls0Di+Bf224lyKRIQC48et0nE4hC8qrZ2OhMGzK0afhCbQva3l
bORUJE7F6ooE7ZxAcM0R7XOEJdoN2sL3TKBleMHxzWQkFpWNryVJT+Dhq8jp
nfRIBK62V6s9M4FX9TuCXkxEosXziwzHwwkUaR7tOES4ICuQym87gYj0veLd
45GIGg2OFXacAJ2pnHGOsONl8h4p1wlwdqcwdoxFgp8rQ+Dy5wmMf4umLw9H
4qr/39Vvciew6MGul0tY8Vd7/seiCWxoHc53Jiy+2P08sGwClbzTn1gJTxuM
zFJqJ6C1LH5RaCgSviJLI+X9E3BSS8zuG4zEc00muWZkApc9jkrGEzZ2XWPS
Qp3A7qI+7jOEZXs3dg4uTMD+0r7BZwORqCMJ1bNtoUKwMfvmJcJZzaI+W3io
OLqnqmEH4fB1uy/zb6PC/9fh4p/9kbAxlyzbvYsKm5c+JEHCnFLK2WeOUSEV
/k1kui8S84anHl9SoOIDpdC/inDX+3NHdVSoMEwTffOScAJd/cddNSpqHmy0
WuqNhEbqre9uhlR4ZEW9bCOsfTKW3+YuFUG7t77LI6xTNe95y5QK56Nn3T0I
6/d/sFa0peKI07SVOeEbNh29Eo5UcO3V0dIkfGtFQnf7cyrKqGwzwoSN+YqV
Zj2ouDhwMZ2d8P0wzsQ+LyowIW5F74mEueRN8fr3VEQMP8kvI2x1dnZDQgAV
nUPDuimEbWtPOQcHU7Gdq6k/jLDdzfd07+/E+ixt7nlB+Kn9vhazOCrsljU0
rQk7rbK/qJdEhW3kYvIdwi5vC/POpVMxULJ+sw5ht+1bZI7mUNH96InBecIe
kfqRYoVUNG08F6JA+PVh8jbuUiqCpS1apAl75U69Yamg4nbFENtewm9VVZgT
f6gI25gpIUzYp9Hbtr2BihP3W0/zE/50529/xV8qdAPVtDkIfxnffT2rg4on
ZPZr6wn7P7GtjOqlwqqZQ4OVcNDafPgNUXEr844SC+HgDxuTPcapSNm1LLrS
HYnQHXp77CapOHioY2GR8HdKRIDRHBUtKuzlC4RJR+mbtJapWMPi+Ob/bugS
LghhoeGGgeSZ/49v2lOywL+Ghsb/JCaXCDdbPJB9t5aGEBarzwzCLUlcD9eu
o0HzvyXJ1cT9W+fTSc830JAnVpvNRvifsmHX1CYauMTpypsIt7mzCjzgoCFT
6GY6N+GO39FXerhoeDHEv1uAcBen1tvrvISjRF/vItx9ba60hp8G4eLnXQcI
93z9xnJhOw2iw5JSxwj39ZyWzxekIWDjcZuThPv3jTw6JkwDy70gymXCA5Y+
cXGiNHBvcl80JTy82Cb6dTcNlgc5eR4THlF5qc+zjwZxKfadrwmPvdrv6yVB
w0mPCztiCE9wO7A/OUTDx56vG/MI0/SETtIO07DlsDW1ljA9uOjp/SM0nM2I
9lsmPC3BMXFVjoZ3B4Vv8BDP66x16t4qBRr2r9/Pf4DwXJrBnTPKxHyeij64
SXjxVFSDzGkaBnfeC6gizNQ/mc1xmYaNWB87QTjnkr17jgZxf1aWLk7i/Xuq
TLlspk1DofDWWD3C0zu5uop0abDefr5phvDIUBergxENZte6pkWI9zuqlbd6
lwkN7DePHL1I2KTygt+f+zRwhp0XjCTc9SNh//6HNCQ5VTrfI/aLJgcX9TZH
GgpqR2IDCPuapmz1fEqDdPjplSrCWvpDXUedaLjdM8oqT+xHlUqaj9670SAZ
IZwkQuxnhayi/qfeEusn6fN550gkYj/md0eF06C4/SntHmFz96noq5E0GG8a
sowjvNdhr93qKBqiVic0KY0S+9X192w34mj40BepY0Hst36itw5wZNCQMyWy
k4VKvH/xDDv7KhqOMvQKdAmrhMoo76qhEfn/p3sC4ZUP99j/1NGI/i7SyYQW
icf21QH7Wojn+QGrbDtxHlgqBuf966FhfndM+ZqZSFz/rbTu1DxRz/3hmHuE
vSXucBcuEvXHn/f5TbjAy11IZYWG/7T+3fg8G4l9FyuklVfTsSKduO74PPH/
Vuhdl99Eh79ITGk0cX59rHoULSNKx6UK5987liNRKumXkriLjnWHbGs/EF54
m5UnvZuOtn+nhp+vROK2+qp6KQk6/pibnrlFnIeH/rxbkjhCx84TCeU6xPla
WUO5JHaBjmaV+xwthFkOV10LV6ND4eJbgxusJMh+oN3eeZkOgVMlrKZrSQjU
Om4vok1HZoB6yBvivDarK/4meIOOxt+7trMS5z1bQ+cEjzUdxZWRV7KJ/KDS
zPeB1Z8Oi+qTFg+JfCHdWyqRGUhHft3rPFEif4hQHYsffqNjz4utXG+2kcBg
a51rCqeD7KtubylIQu6xYENKHB1frhrbWe8kQf7LnoPqP+kISpw+fpfIR0eu
Hi/zm6Aj+FvQBqVDRJ64M3T7Ep0Ouyc1Itukifz0MGCRZZoOVYooT91hEibd
lyTNF+g4pCCy5+pREhJT8n0VWSfRflv/rL8ikZd4Lxh1b59EseiLQt5LJOyv
11uRODuJTca3K7kvk0DaJDVZd34S16gB27jVifudWzP4VG0Se1xeOPBqkiCc
GVfzW2MSGeU82vt0iDwTsjrCXH8Sr2yZf71vkLBoHqsWbTWJW6S3DRctifVf
zeK/P3AS1m4Hf9paEflMsdG79uskYmmmzEBrEkrto12fhEzimdI9I6otCQVD
Og9+RUxibuFUB9mRhNRqirLZj0nUR9Vt1nMlITjwSn9U8SSmDgw+yPhMgrUM
WWYflag3RXvf1BcS7rY+MA2nTyJq/gXPIX8ir7tJBwtNT0JMMdUxOpAEpbrM
9VwLk9j3IcvtRwgJG2wruxZWTyF56iBjkkL0B4n0dxX8Uyit/ffUiOgPWqUV
Ry2VpzDnxhm6PE7k80O131PfTqEoqqKcTPQfk25iZiY+U6g41eCoQychvMle
iu/TFCwG7R4kTRPPm7NApp3/FK6tTch2WSIhr/Jutez3KWi/euR/fz0ZJ8xn
5xMzphByP/zQ3T1kSEUKqsf3TiEwcWhUwYSMbYL35kly09D/+3PjgftkKLeT
GfsUp+FjphgtaEbG3ZBh1hjlaayN6TRZ9ZCMeLGHXD9OT6NKcfNYhx0ZZw7a
SaRfnoZumHlzjzsZ1kpuN8ruTKPirvlDHhIZ5beCCwY9p9G8fkHzzDgZTyKa
Xu9rnYbdHprFWyoZB30VR761TSO61FiihegvO16GX+TpnEZ9pPJb21ni+nct
tzB6p7HeUmpjNpMMzl1svvXj02i0T44P4o5CVMjREOdVM+h/kr8QJheFlkDf
1IZ9M1AW2UOb947CiQ/aPS6OM9CQZ5cffx8F8sFz9QeezuDly+TMXqJ/5i+X
K256PoM5T7Hbzf5RmGaIkg66zWDTVLLN34goJFhQzVq8Z3A14jFVNTcK+y54
0w+Fz6CTITQ2QCX6aWYJS2flDGjyspYPblCwYCEnorRrFvNq7jY5tyjocBDS
yhKfxXaBwhyOuxQUuzDdju+dResWscO5ZhS88y0ZOHxwFjU1QzmyjhTsytGK
33NsFtu81xb6fKTg0kZzJU61WXieH23lq6AglBJo0Gszi1/Rt27FnY7G+YEl
P89C4vc5h+wmz0djKMjiumLxLEqvlGbLX4qGl1a7ALV0Fg9mfccbdKJRmZP3
TadyFvfVvcSl70VD65Prd5HmWWg/nZV294yGgQr7j9SxWcQN0ZdS66JhFchd
2r11Dm0VS539VjHwU98/LWc5hxu6XV5pdjGIt/WczbOeg0GFA9nrSQxKvwzP
n340h6svZE8qvYzBdAdl5fLjOaxxZbtQ+SUG2lYS7EZuc7B943fcNy8GW3wO
CHh9mQOPgStrN2csPGolVVrz5nBbVv7TnsJYPNKR8X7KMQ+W6nMRf0pjsY2U
NjzJNY+1ko11zytjkTMnf/4B7zx8vqv49TbHgi3o9Oob2+eRb9O+u3ciFoHd
Oo+VxOZhr3QzPm5HHIosHY1Zjs9DL+EUn7dzHDg9cxRfGc6DrZWkflM9HnG5
58Y/xM1jX5347qKr8diSrdeKhHk8//ZYUPJmPCwzzMvGk+ZR9K7flc8iHtLJ
78JUM+ZRONBMlfaKR0pU09VVP+ehIaVx0r8sHjmf7uVZt8zjh/RxS/3zP1Bh
9uq9xpoFCA7YqEpLJWCYr/Tw5usLSLkvn2kvk4AC17Jbbw0W8Ds1MjHvWAL8
x8vfbjZcQHC+2CUDJOBcScXw5rsL2EFR9cvXTEC4XW3YlocLuLZqmv+EXQIM
6tu4OF0XwPP06Re2vARU+UzRuSkLyGk9KltSlICI5WmRTzELSOId6/mvLAHP
TWcv88QvYF/cg3fbaxMgobJA4UleAFfI9W+WfQl4RWXc4c1dwEvKLL13YyKg
vqGOr3YBM48pPSKGiUjcuDNp2wJRj4C1etvdRJwRS7CqXloA7+Mp1WCzRLTI
Q9KdsQBx8+1bZO0TwTC7GUVds4iQstMhod6JUCsPCC7dsoiFrX5pH3MS0efO
/cZOfBGe8Su6m3YmgZ+xxrhGYxFe+myXvPYmgcL3aecr7UV05YT+2yKVBEXJ
XZ0KVxfx3wfdqQMKSTC6oaJP1l/EYSdrrvSrSfiR9VzT2WQRK60lMdu9k3DB
cUbx4LNFPKpU8r/OSMIz2gDfa9Ii5ivMJb+uTcbXo4FShymL6L1532xgUzJy
nl4+3xqziF/SlDUfBZPBYE15fDBxEVold9jPyyXDZbvrv5rsRTRuvlkh45AM
j1OCYdtrF6F4yPE/89lkvPfVOBiztIi4Nf5rshjJSPi7+qwOYxFhDNVSbvYU
1Ain3VxhWcIkb7N+19YUcFOE3muwLUHhTPf9cbkU+OYO06c4l1D2cCCz7UUK
AgZepivuWYIot0eTO08qvp/IOFWtuQTm2q/HHIVSIT+m/1X1yhK27N3n+mh3
KmpCVmaKry7htJEqn9fxVCIfnKZk6y/hk3A/Q/pGKvQbqzgoxkvIdspxsCOn
gtO2t+3l4yVcTb5TrX4uDc4xWxzlQpcw23iUK1QzDXy3EmtSwpcwMlzvvqKf
hlhuHQnpyCVI/3um3W6Vhr9PAtr3RC+hws+/QyYwDUcuiJ/hTVlCkfv0dlV6
Gkb75LioZcT1/2vTKaekQ0/YJCaCuoT5u980a9LSEeP02ffqJDGfV+5HR36m
g9FW4sQ2s4QjNOuLOh3piAjao2m6SMz/xfaktbwZoG4bmj6wdhn8no84mW4Z
eMXzQDlZYBnxkhNa1taZSFlnU1t4dhm5p5fc1rhkgt00LMv2wjLMTu5diHuf
Cf2y2u9iF5fxx/OFm+qPTLC8knHw0FzGifMGv0Opmbi4ZlpA1WAZ9RrJqiz2
WehZcTCusV5Gh9rHo/t8s8Ex9XyuI2gZhbp2H2sjs9FS8HWnUfAyaowGpz6n
ZyP8Xc7F/tBlqDVczLL+l40jEssho5HLmDvNc9xePAd6d55dmP+xjMzLdm+n
snMQ+udJAFfxMmTedTjlr86DdKyDwpmxZbzdUjyrsS0PC0++mJRNLGNvb3Qx
q1Qeis6nvVejL6PIyrCq7XoedHpnejVnlyErN9WsmZyHxwL23jdZVuDicVgu
5GE+Cl8/anfgXcHzvJJ/Zq4F0DaxfkFRXEH+tOqagHcFiLqdwiqKFRxzIll2
BRWAaTDv+eXkCrSnBHdkphUgVtvF9+W5FcTcfmkSMF4ANhUfyk3NFTQI0O2v
3i5ElkBCPZfxChgqKg8krArByT+t9/reClgfLWoIORfiPteJDobpCtY2uyro
fS0E77qCodGHK9ihN35IvrUQljN/VkocV8Cxe+bvnEERdtVQ9z59s4LsefFn
pRZFeFwhG0d7u4LQMu1VGU5F+FPqKHPfZwV66X9t1oYW4XkuU1Hn8wqm5IWU
rw0UoSmaQ1sqZAX/WIbyTjz9CS+PQ897klZgkpfzuqComBhnVaPWugJag6NL
RWsx2HpU+mfbVsB3XyCXd6oY2zy5F8M7VyDPdaHFRLwEys2pYkt9K/jdG+Ak
7FWC14+WHWKoK6iWGJP8Z1QKoVjPHZvWMjDDSQm+8KIUUlcMZDLYGRD5vUme
7WspTi4ePG+8gUH0mxu0HZtKce9CjXUOBwPPlnY/1NMoQ0Iff7GFAANTN3ok
LLXLcWZHhHnVIQayWFiNP9iV41qx/YsnMgzYs22+LuxXDrMH5313H2XAi4es
6tRejneZI7lO8gzkXt/Y9NrqF1quHuaSOssA+XB+UW30bzx8l5f+Tp+Bv+/L
Zf0bfsPlqE+l/E0G/Lsyz00wfuNj253ugVsMDPn5Hbx6tQIZEms3woQBw6ms
JJP1lVhddtGQasVAaY9vesiHKnxhtrBqejAwoEnabFVUBRG+QP3q/xj4kFt0
b2KqClESBgmXvBg4efKj9abr1ci82m6g+p6Bt59cvY4f/IO2mO6kUwFEPcbt
Q3NGf2BSGL6uMIiB91OPOL0C/2Ci6a4hghk4H7nBT5CtBsxVA+sVvzOwiiW7
ZpdTDXbpjdw+GsdAptzmfdxfaxDzMCYt+QcDVj/7GS+ya3DkpcUmmSQGsoO1
snuXanA2fiJdKp0B25lvr/e/rIUp69SWfYUMcCezda//UYf4hKUcgUYGTKxv
mgc11+F4aQ53QDMD4lZ+LOMs9Sj452S6tZWByQ7v0IGr9ahlY+Hl7WRgk45N
Vtv6BkzfYH2weZgYX/bSgF+uAU62JQVvRhkoYmddd9qsAWyvX/FvmGDA3PiF
iW9lA7Ymrytim2Jg+wnJg2tCGyG/fvN2lhUGvB/mC+Q3N+KncLWlM5OBjin3
hFTOJlw68r54eRUTdOXWDS9eNeHmLS7rBTYmLDi/ZTe7NcMlla9skpMJl633
l7JKmrGuoknIhocJ5fEiuZMbWvChy8+WyseESod19mP/FoRvFBAeE2DiE/lJ
v1/FX5TcEbbvF2ciobqgCntbUR2NdfF7mWAW6fHneLSiaep2kIMEE7kyKU+K
L/7DgMf3QnZpJtjnzvuGJv/DRHWxTo0ME5eqhT/Rhdswt3Vg0P8oE8GSOg6p
LO1YF71vi4QCEz9uqCR+cmwH55Rq2KQSEyJswVfyJtuxTfHBkWwVJoKuqi2u
mevA/uo4/UvnmPhX8r57VWgX1CZlyJZaTKyqXfaeoHVBW0FH/rgOE/7DB8ot
znZD392+inmNiWaHIcNji914wJ8x5XODiWdHx3bvMuiB3a2/r67fYsJnQ/VI
T0EPnkctbt9lxETsumCNr1974S2vpJJ8n4mkY/SVLzx98H1pWP/MnAk5g6XP
1h/68LXyxb0zD5mw+ZQs3MHfjwi+sIVN1kyEc47FJkb0I86wyLvRlomwn5o8
3QoDSCP3igTbE+sZlh/1rn0AeTTW5HuPmUjN4G7gPzeEarfzf+ecmNixonn+
M+cwmipMLQpcmDjLo/aZY3wYHbxezNcvmcj3+TaQ2DGCgZsxH7VeMaFF2jD7
dXgUVFLlbgFPJmxTTbv0eMYxTx3P6HlDXJ+Ng8X/7gRY5DguxbxjQvyvhkJQ
PxXr3KQ7H31g4pSlsa1rIw2cFVq2ir5MMNbPfZYdpmMb76O1a/2I+ZL/i3h0
eQqiN339qwKY0LOp+7bmzgz2kVIPfPnKxL39HHcDJuZh0yOuZxLMxP8A2+Dt
Tw==
      "]]}, 
    {Hue[0.9060679774997897, 0.6, 0.6], LineBox[CompressedData["
1:eJwV13c8lW8UAHDz3jeUEaJUQiUhVL9KOE9WNGRVVlaUhMyGtISMjCIZpULJ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      "]]}, 
    {Hue[0.14213595499957954`, 0.6, 0.6], LineBox[CompressedData["
1:eJwV2Xc41V8YAHBRcu+1Q5JKSGVVWlbeUySjIZRQlKQtiZRKCD+bSnZk763I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      "]]}, 
    {Hue[0.37820393249936934`, 0.6, 0.6], LineBox[CompressedData["
1:eJwV2Xc4lW8YB3ArGvY45zVCEZlJ0+p+RCpUlAhlxa8IJaQpSaKsSopERDJD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      "]]}}},
  Axes->True,
  AxesOrigin->{0, 0},
  PlotRange->NCache[{{0, 2 Pi}, {0, 2}}, {{0, 6.283185307179586}, {0, 2}}],
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.452948269711651*^9, {3.453131287796875*^9, 3.453131303125*^9}, 
   3.453133003046875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"g1", "=", 
  RowBox[{"Graphics", "[", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"StyleForm", "[", 
        RowBox[{"\"\<>\>\"", ",", 
         RowBox[{"FontSize", "->", "14"}], ",", 
         RowBox[{"FontWeight", "->", "\"\<Bold\>\""}]}], "]"}], ",", " ", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Pi", "/", "2"}], ",", "1.99"}], "}"}]}], "]"}], ",", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"StyleForm", "[", 
        RowBox[{"\"\<>\>\"", ",", 
         RowBox[{"FontSize", "->", "14"}], ",", 
         RowBox[{"FontWeight", "->", "\"\<Bold\>\""}]}], "]"}], ",", " ", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Pi", "/", "2"}], ",", "1.89"}], "}"}]}], "]"}], ",", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"StyleForm", "[", 
        RowBox[{"\"\<>\>\"", ",", 
         RowBox[{"FontSize", "->", "14"}], ",", 
         RowBox[{"FontWeight", "->", "\"\<Bold\>\""}]}], "]"}], ",", " ", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Pi", "/", "2"}], ",", "1.77"}], "}"}]}], "]"}], ",", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"StyleForm", "[", 
        RowBox[{"\"\<>\>\"", ",", 
         RowBox[{"FontSize", "->", "14"}], ",", 
         RowBox[{"FontWeight", "->", "\"\<Bold\>\""}]}], "]"}], ",", " ", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Pi", "/", "2"}], ",", "1.64"}], "}"}]}], "]"}], ",", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"StyleForm", "[", 
        RowBox[{"\"\<>\>\"", ",", 
         RowBox[{"FontSize", "->", "14"}], ",", 
         RowBox[{"FontWeight", "->", "\"\<Bold\>\""}]}], "]"}], ",", " ", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Pi", "/", "2"}], ",", "1.49"}], "}"}]}], "]"}], ",", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"StyleForm", "[", 
        RowBox[{"\"\<>\>\"", ",", 
         RowBox[{"FontSize", "->", "14"}], ",", 
         RowBox[{"FontWeight", "->", "\"\<Bold\>\""}]}], "]"}], ",", " ", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Pi", "/", "2"}], ",", "1.32"}], "}"}]}], "]"}], ",", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"StyleForm", "[", 
        RowBox[{"\"\<<\>\"", ",", 
         RowBox[{"FontSize", "->", "14"}], ",", 
         RowBox[{"FontWeight", "->", "\"\<Bold\>\""}]}], "]"}], ",", " ", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Pi", "/", "2"}], ",", ".7"}], "}"}]}], "]"}], ",", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"StyleForm", "[", 
        RowBox[{"\"\<<\>\"", ",", 
         RowBox[{"FontSize", "->", "14"}], ",", 
         RowBox[{"FontWeight", "->", "\"\<Bold\>\""}]}], "]"}], ",", " ", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Pi", "/", "2"}], ",", ".53"}], "}"}]}], "]"}], ",", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"StyleForm", "[", 
        RowBox[{"\"\<<\>\"", ",", 
         RowBox[{"FontSize", "->", "14"}], ",", 
         RowBox[{"FontWeight", "->", "\"\<Bold\>\""}]}], "]"}], ",", " ", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Pi", "/", "2"}], ",", ".38"}], "}"}]}], "]"}], ",", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"StyleForm", "[", 
        RowBox[{"\"\<<\>\"", ",", 
         RowBox[{"FontSize", "->", "14"}], ",", 
         RowBox[{"FontWeight", "->", "\"\<Bold\>\""}]}], "]"}], ",", " ", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Pi", "/", "2"}], ",", ".26"}], "}"}]}], "]"}], ",", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"StyleForm", "[", 
        RowBox[{"\"\<<\>\"", ",", 
         RowBox[{"FontSize", "->", "14"}], ",", 
         RowBox[{"FontWeight", "->", "\"\<Bold\>\""}]}], "]"}], ",", " ", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Pi", "/", "2"}], ",", ".14"}], "}"}]}], "]"}], ",", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"StyleForm", "[", 
        RowBox[{"\"\<<\>\"", ",", 
         RowBox[{"FontSize", "->", "14"}], ",", 
         RowBox[{"FontWeight", "->", "\"\<Bold\>\""}]}], "]"}], ",", " ", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Pi", "/", "2"}], ",", "0.05"}], "}"}]}], "]"}]}], "}"}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.452948442836651*^9, 3.452948531633526*^9}, {
   3.452948580055401*^9, 3.452948739524151*^9}, {3.452948809946026*^9, 
   3.452948815258526*^9}, {3.452948867586651*^9, 3.452948870321026*^9}, {
   3.452948908774151*^9, 3.452948987149151*^9}, {3.452949028321026*^9, 
   3.452949167696026*^9}, {3.452949214352276*^9, 3.452949364430401*^9}, {
   3.452949401305401*^9, 3.452949541242901*^9}, {3.452949586992901*^9, 
   3.452949603039776*^9}, {3.452949785399151*^9, 3.452949793649151*^9}, {
   3.452949851633526*^9, 3.452949852633526*^9}, {3.452949937555401*^9, 
   3.452949942430401*^9}, {3.452949990164776*^9, 3.452950071133526*^9}, 
   3.453131118140625*^9, {3.4531335194375*^9, 3.453133543453125*^9}}],

Cell[BoxData[
 GraphicsBox[{InsetBox[
    TagBox[
     StyleBox["\<\">\"\>",
      FontSize->14,
      FontWeight->"Bold"],
     StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], 
    NCache[{Rational[1, 2] Pi, 1.99}, {1.5707963267948966`, 1.99}]], InsetBox[
    TagBox[
     StyleBox["\<\">\"\>",
      FontSize->14,
      FontWeight->"Bold"],
     StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], 
    NCache[{Rational[1, 2] Pi, 1.89}, {1.5707963267948966`, 1.89}]], InsetBox[
    TagBox[
     StyleBox["\<\">\"\>",
      FontSize->14,
      FontWeight->"Bold"],
     StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], 
    NCache[{Rational[1, 2] Pi, 1.77}, {1.5707963267948966`, 1.77}]], InsetBox[
    TagBox[
     StyleBox["\<\">\"\>",
      FontSize->14,
      FontWeight->"Bold"],
     StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], 
    NCache[{Rational[1, 2] Pi, 1.64}, {1.5707963267948966`, 1.64}]], InsetBox[
    TagBox[
     StyleBox["\<\">\"\>",
      FontSize->14,
      FontWeight->"Bold"],
     StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], 
    NCache[{Rational[1, 2] Pi, 1.49}, {1.5707963267948966`, 1.49}]], InsetBox[
    TagBox[
     StyleBox["\<\">\"\>",
      FontSize->14,
      FontWeight->"Bold"],
     StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], 
    NCache[{Rational[1, 2] Pi, 1.32}, {1.5707963267948966`, 1.32}]], InsetBox[
    TagBox[
     StyleBox["\<\"<\"\>",
      FontSize->14,
      FontWeight->"Bold"],
     StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], 
    NCache[{Rational[1, 2] Pi, 0.7}, {1.5707963267948966`, 0.7}]], InsetBox[
    TagBox[
     StyleBox["\<\"<\"\>",
      FontSize->14,
      FontWeight->"Bold"],
     StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], 
    NCache[{Rational[1, 2] Pi, 0.53}, {1.5707963267948966`, 0.53}]], InsetBox[
    TagBox[
     StyleBox["\<\"<\"\>",
      FontSize->14,
      FontWeight->"Bold"],
     StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], 
    NCache[{Rational[1, 2] Pi, 0.38}, {1.5707963267948966`, 0.38}]], InsetBox[
    TagBox[
     StyleBox["\<\"<\"\>",
      FontSize->14,
      FontWeight->"Bold"],
     StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], 
    NCache[{Rational[1, 2] Pi, 0.26}, {1.5707963267948966`, 0.26}]], InsetBox[
    TagBox[
     StyleBox["\<\"<\"\>",
      FontSize->14,
      FontWeight->"Bold"],
     StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], 
    NCache[{Rational[1, 2] Pi, 0.14}, {1.5707963267948966`, 0.14}]], InsetBox[
    TagBox[
     StyleBox["\<\"<\"\>",
      FontSize->14,
      FontWeight->"Bold"],
     StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], 
    NCache[{Rational[1, 2] Pi, 0.05}, {1.5707963267948966`, 
     0.05}]]}]], "Output",
 CellChangeTimes->{
  3.452949944696026*^9, {3.452949992774151*^9, 3.452950072508526*^9}, 
   3.45313115653125*^9, 3.45313119675*^9, 3.453131303234375*^9, 
   3.4531330075625*^9, {3.453133537234375*^9, 3.45313354475*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"g2", "=", 
  RowBox[{"Graphics", "[", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"StyleForm", "[", 
        RowBox[{"\"\<<\>\"", ",", 
         RowBox[{"FontSize", "->", "14"}], ",", 
         RowBox[{"FontWeight", "->", "\"\<Bold\>\""}]}], "]"}], ",", " ", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"3", "*", 
          RowBox[{"Pi", "/", "2"}]}], ",", "1.99"}], "}"}]}], "]"}], ",", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"StyleForm", "[", 
        RowBox[{"\"\<<\>\"", ",", 
         RowBox[{"FontSize", "->", "14"}], ",", 
         RowBox[{"FontWeight", "->", "\"\<Bold\>\""}]}], "]"}], ",", " ", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"3", "*", 
          RowBox[{"Pi", "/", "2"}]}], ",", "1.89"}], "}"}]}], "]"}], ",", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"StyleForm", "[", 
        RowBox[{"\"\<<\>\"", ",", 
         RowBox[{"FontSize", "->", "14"}], ",", 
         RowBox[{"FontWeight", "->", "\"\<Bold\>\""}]}], "]"}], ",", " ", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"3", "*", 
          RowBox[{"Pi", "/", "2"}]}], ",", "1.77"}], "}"}]}], "]"}], ",", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"StyleForm", "[", 
        RowBox[{"\"\<<\>\"", ",", 
         RowBox[{"FontSize", "->", "14"}], ",", 
         RowBox[{"FontWeight", "->", "\"\<Bold\>\""}]}], "]"}], ",", " ", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"3", "*", 
          RowBox[{"Pi", "/", "2"}]}], ",", "1.64"}], "}"}]}], "]"}], ",", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"StyleForm", "[", 
        RowBox[{"\"\<<\>\"", ",", 
         RowBox[{"FontSize", "->", "14"}], ",", 
         RowBox[{"FontWeight", "->", "\"\<Bold\>\""}]}], "]"}], ",", " ", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"3", "*", 
          RowBox[{"Pi", "/", "2"}]}], ",", "1.49"}], "}"}]}], "]"}], ",", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"StyleForm", "[", 
        RowBox[{"\"\<<\>\"", ",", 
         RowBox[{"FontSize", "->", "14"}], ",", 
         RowBox[{"FontWeight", "->", "\"\<Bold\>\""}]}], "]"}], ",", " ", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"3", "*", 
          RowBox[{"Pi", "/", "2"}]}], ",", "1.32"}], "}"}]}], "]"}], ",", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"StyleForm", "[", 
        RowBox[{"\"\<>\>\"", ",", 
         RowBox[{"FontSize", "->", "14"}], ",", 
         RowBox[{"FontWeight", "->", "\"\<Bold\>\""}]}], "]"}], ",", " ", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"3", "*", 
          RowBox[{"Pi", "/", "2"}]}], ",", ".7"}], "}"}]}], "]"}], ",", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"StyleForm", "[", 
        RowBox[{"\"\<>\>\"", ",", 
         RowBox[{"FontSize", "->", "14"}], ",", 
         RowBox[{"FontWeight", "->", "\"\<Bold\>\""}]}], "]"}], ",", " ", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"3", "*", 
          RowBox[{"Pi", "/", "2"}]}], ",", ".53"}], "}"}]}], "]"}], ",", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"StyleForm", "[", 
        RowBox[{"\"\<>\>\"", ",", 
         RowBox[{"FontSize", "->", "14"}], ",", 
         RowBox[{"FontWeight", "->", "\"\<Bold\>\""}]}], "]"}], ",", " ", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"3", "*", 
          RowBox[{"Pi", "/", "2"}]}], ",", ".38"}], "}"}]}], "]"}], ",", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"StyleForm", "[", 
        RowBox[{"\"\<>\>\"", ",", 
         RowBox[{"FontSize", "->", "14"}], ",", 
         RowBox[{"FontWeight", "->", "\"\<Bold\>\""}]}], "]"}], ",", " ", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"3", "*", 
          RowBox[{"Pi", "/", "2"}]}], ",", ".26"}], "}"}]}], "]"}], ",", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"StyleForm", "[", 
        RowBox[{"\"\<>\>\"", ",", 
         RowBox[{"FontSize", "->", "14"}], ",", 
         RowBox[{"FontWeight", "->", "\"\<Bold\>\""}]}], "]"}], ",", " ", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"3", "*", 
          RowBox[{"Pi", "/", "2"}]}], ",", ".14"}], "}"}]}], "]"}], ",", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"StyleForm", "[", 
        RowBox[{"\"\<>\>\"", ",", 
         RowBox[{"FontSize", "->", "14"}], ",", 
         RowBox[{"FontWeight", "->", "\"\<Bold\>\""}]}], "]"}], ",", " ", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"3", "*", 
          RowBox[{"Pi", "/", "2"}]}], ",", "0.05"}], "}"}]}], "]"}]}], "}"}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.452950559039776*^9, 3.452950653617901*^9}, {
  3.452950693727276*^9, 3.452950757336651*^9}, {3.452950806008526*^9, 
  3.452950846649151*^9}, {3.453132196171875*^9, 3.4531322064375*^9}}],

Cell[BoxData[
 GraphicsBox[{InsetBox[
    TagBox[
     StyleBox["\<\"<\"\>",
      FontSize->14,
      FontWeight->"Bold"],
     StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], 
    NCache[{Rational[3, 2] Pi, 1.99}, {4.71238898038469, 1.99}]], InsetBox[
    TagBox[
     StyleBox["\<\"<\"\>",
      FontSize->14,
      FontWeight->"Bold"],
     StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], 
    NCache[{Rational[3, 2] Pi, 1.89}, {4.71238898038469, 1.89}]], InsetBox[
    TagBox[
     StyleBox["\<\"<\"\>",
      FontSize->14,
      FontWeight->"Bold"],
     StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], 
    NCache[{Rational[3, 2] Pi, 1.77}, {4.71238898038469, 1.77}]], InsetBox[
    TagBox[
     StyleBox["\<\"<\"\>",
      FontSize->14,
      FontWeight->"Bold"],
     StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], 
    NCache[{Rational[3, 2] Pi, 1.64}, {4.71238898038469, 1.64}]], InsetBox[
    TagBox[
     StyleBox["\<\"<\"\>",
      FontSize->14,
      FontWeight->"Bold"],
     StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], 
    NCache[{Rational[3, 2] Pi, 1.49}, {4.71238898038469, 1.49}]], InsetBox[
    TagBox[
     StyleBox["\<\"<\"\>",
      FontSize->14,
      FontWeight->"Bold"],
     StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], 
    NCache[{Rational[3, 2] Pi, 1.32}, {4.71238898038469, 1.32}]], InsetBox[
    TagBox[
     StyleBox["\<\">\"\>",
      FontSize->14,
      FontWeight->"Bold"],
     StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], 
    NCache[{Rational[3, 2] Pi, 0.7}, {4.71238898038469, 0.7}]], InsetBox[
    TagBox[
     StyleBox["\<\">\"\>",
      FontSize->14,
      FontWeight->"Bold"],
     StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], 
    NCache[{Rational[3, 2] Pi, 0.53}, {4.71238898038469, 0.53}]], InsetBox[
    TagBox[
     StyleBox["\<\">\"\>",
      FontSize->14,
      FontWeight->"Bold"],
     StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], 
    NCache[{Rational[3, 2] Pi, 0.38}, {4.71238898038469, 0.38}]], InsetBox[
    TagBox[
     StyleBox["\<\">\"\>",
      FontSize->14,
      FontWeight->"Bold"],
     StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], 
    NCache[{Rational[3, 2] Pi, 0.26}, {4.71238898038469, 0.26}]], InsetBox[
    TagBox[
     StyleBox["\<\">\"\>",
      FontSize->14,
      FontWeight->"Bold"],
     StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], 
    NCache[{Rational[3, 2] Pi, 0.14}, {4.71238898038469, 0.14}]], InsetBox[
    TagBox[
     StyleBox["\<\">\"\>",
      FontSize->14,
      FontWeight->"Bold"],
     StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], 
    NCache[{Rational[3, 2] Pi, 0.05}, {4.71238898038469, 0.05}]]}]], "Output",
 CellChangeTimes->{3.452950654977276*^9, 3.452950850274151*^9, 3.453131202*^9,
   3.453131303359375*^9, 3.453132213375*^9, 3.45313301825*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"g3", "=", 
  RowBox[{"Graphics", "[", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"StyleForm", "[", 
        RowBox[{"\"\<>\>\"", ",", 
         RowBox[{"FontSize", "->", "14"}], ",", 
         RowBox[{"FontWeight", "->", "\"\<Bold\>\""}]}], "]"}], ",", " ", 
       RowBox[{"{", 
        RowBox[{".04", ",", "1."}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "1"}], "}"}]}], "]"}], ",", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"StyleForm", "[", 
        RowBox[{"\"\<>\>\"", ",", 
         RowBox[{"FontSize", "->", "14"}], ",", 
         RowBox[{"FontWeight", "->", "\"\<Bold\>\""}]}], "]"}], ",", " ", 
       RowBox[{"{", 
        RowBox[{".2", ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "1"}], "}"}]}], "]"}], ",", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"StyleForm", "[", 
        RowBox[{"\"\<>\>\"", ",", 
         RowBox[{"FontSize", "->", "14"}], ",", 
         RowBox[{"FontWeight", "->", "\"\<Bold\>\""}]}], "]"}], ",", " ", 
       RowBox[{"{", 
        RowBox[{".39", ",", "1."}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "1"}], "}"}]}], "]"}], ",", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"StyleForm", "[", 
        RowBox[{"\"\<>\>\"", ",", 
         RowBox[{"FontSize", "->", "14"}], ",", 
         RowBox[{"FontWeight", "->", "\"\<Bold\>\""}]}], "]"}], ",", " ", 
       RowBox[{"{", 
        RowBox[{".57", ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "1"}], "}"}]}], "]"}], ",", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"StyleForm", "[", 
        RowBox[{"\"\<>\>\"", ",", 
         RowBox[{"FontSize", "->", "14"}], ",", 
         RowBox[{"FontWeight", "->", "\"\<Bold\>\""}]}], "]"}], ",", " ", 
       RowBox[{"{", 
        RowBox[{".78", ",", "1."}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "1"}], "}"}]}], "]"}], ",", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"StyleForm", "[", 
        RowBox[{"\"\<>\>\"", ",", 
         RowBox[{"FontSize", "->", "14"}], ",", 
         RowBox[{"FontWeight", "->", "\"\<Bold\>\""}]}], "]"}], ",", " ", 
       RowBox[{"{", 
        RowBox[{"1.05", ",", "1."}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "1"}], "}"}]}], "]"}], ",", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"StyleForm", "[", 
        RowBox[{"\"\<>\>\"", ",", 
         RowBox[{"FontSize", "->", "14"}], ",", 
         RowBox[{"FontWeight", "->", "\"\<Bold\>\""}]}], "]"}], ",", " ", 
       RowBox[{"{", 
        RowBox[{"1.4", ",", "1."}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "1"}], "}"}]}], "]"}], ",", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"StyleForm", "[", 
        RowBox[{"\"\<<\>\"", ",", 
         RowBox[{"FontSize", "->", "14"}], ",", 
         RowBox[{"FontWeight", "->", "\"\<Bold\>\""}]}], "]"}], ",", " ", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Pi", "-", "1.45"}], ",", "1."}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "1"}], "}"}]}], "]"}], ",", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"StyleForm", "[", 
        RowBox[{"\"\<<\>\"", ",", 
         RowBox[{"FontSize", "->", "14"}], ",", 
         RowBox[{"FontWeight", "->", "\"\<Bold\>\""}]}], "]"}], ",", " ", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Pi", "-", "1.07"}], ",", "1."}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "1"}], "}"}]}], "]"}], ",", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"StyleForm", "[", 
        RowBox[{"\"\<<\>\"", ",", 
         RowBox[{"FontSize", "->", "14"}], ",", 
         RowBox[{"FontWeight", "->", "\"\<Bold\>\""}]}], "]"}], ",", " ", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Pi", "-", ".82"}], ",", "1."}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "1"}], "}"}]}], "]"}], ",", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"StyleForm", "[", 
        RowBox[{"\"\<<\>\"", ",", 
         RowBox[{"FontSize", "->", "14"}], ",", 
         RowBox[{"FontWeight", "->", "\"\<Bold\>\""}]}], "]"}], ",", " ", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Pi", "-", ".62"}], ",", "1."}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "1"}], "}"}]}], "]"}], ",", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"StyleForm", "[", 
        RowBox[{"\"\<<\>\"", ",", 
         RowBox[{"FontSize", "->", "14"}], ",", 
         RowBox[{"FontWeight", "->", "\"\<Bold\>\""}]}], "]"}], ",", " ", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Pi", "-", ".42"}], ",", "1."}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "1"}], "}"}]}], "]"}], ",", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"StyleForm", "[", 
        RowBox[{"\"\<<\>\"", ",", 
         RowBox[{"FontSize", "->", "14"}], ",", 
         RowBox[{"FontWeight", "->", "\"\<Bold\>\""}]}], "]"}], ",", " ", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Pi", "-", ".23"}], ",", "1."}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "1"}], "}"}]}], "]"}], ",", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"StyleForm", "[", 
        RowBox[{"\"\<<\>\"", ",", 
         RowBox[{"FontSize", "->", "14"}], ",", 
         RowBox[{"FontWeight", "->", "\"\<Bold\>\""}]}], "]"}], ",", " ", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Pi", "-", ".06"}], ",", "1."}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "1"}], "}"}]}], "]"}]}], "}"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.452950919977276*^9, 3.452950935586651*^9}, {
   3.452951204836651*^9, 3.452951227024151*^9}, {3.452951310117901*^9, 
   3.452951317836651*^9}, 3.452951373399151*^9, {3.452951514586651*^9, 
   3.452951596696026*^9}, 3.452951627867901*^9, {3.452951667196026*^9, 
   3.452952065071026*^9}, 3.453131225390625*^9, {3.453131398125*^9, 
   3.453131449921875*^9}, {3.453131576640625*^9, 3.4531316100625*^9}, {
   3.453131670078125*^9, 3.453131977875*^9}, {3.45313377575*^9, 
   3.45313377621875*^9}, {3.4531338410625*^9, 3.4531338415625*^9}, {
   3.453133882390625*^9, 3.453133882671875*^9}}],

Cell[BoxData[
 GraphicsBox[{InsetBox[
    TagBox[
     StyleBox["\<\">\"\>",
      FontSize->14,
      FontWeight->"Bold"],
     StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {0.04, 1.}, {0, 0},
     Automatic, {0, 1}], InsetBox[
    TagBox[
     StyleBox["\<\">\"\>",
      FontSize->14,
      FontWeight->"Bold"],
     StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {0.2, 1}, {0, 0}, 
    Automatic, {0, 1}], InsetBox[
    TagBox[
     StyleBox["\<\">\"\>",
      FontSize->14,
      FontWeight->"Bold"],
     StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {0.39, 1.}, {0, 0},
     Automatic, {0, 1}], InsetBox[
    TagBox[
     StyleBox["\<\">\"\>",
      FontSize->14,
      FontWeight->"Bold"],
     StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {0.57, 1}, {0, 0},
     Automatic, {0, 1}], InsetBox[
    TagBox[
     StyleBox["\<\">\"\>",
      FontSize->14,
      FontWeight->"Bold"],
     StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {0.78, 1.}, {0, 0},
     Automatic, {0, 1}], InsetBox[
    TagBox[
     StyleBox["\<\">\"\>",
      FontSize->14,
      FontWeight->"Bold"],
     StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {1.05, 1.}, {0, 0},
     Automatic, {0, 1}], InsetBox[
    TagBox[
     StyleBox["\<\">\"\>",
      FontSize->14,
      FontWeight->"Bold"],
     StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {1.4, 1.}, {0, 0},
     Automatic, {0, 1}], InsetBox[
    TagBox[
     StyleBox["\<\"<\"\>",
      FontSize->14,
      FontWeight->"Bold"],
     StyleForm[#, FontSize -> 14, FontWeight -> 
      "Bold"]& ], {1.6915926535897932`, 1.}, {0, 0}, Automatic, {0, 1}], 
   InsetBox[
    TagBox[
     StyleBox["\<\"<\"\>",
      FontSize->14,
      FontWeight->"Bold"],
     StyleForm[#, FontSize -> 14, FontWeight -> 
      "Bold"]& ], {2.071592653589793, 1.}, {0, 0}, Automatic, {0, 1}], 
   InsetBox[
    TagBox[
     StyleBox["\<\"<\"\>",
      FontSize->14,
      FontWeight->"Bold"],
     StyleForm[#, FontSize -> 14, FontWeight -> 
      "Bold"]& ], {2.3215926535897933`, 1.}, {0, 0}, Automatic, {0, 1}], 
   InsetBox[
    TagBox[
     StyleBox["\<\"<\"\>",
      FontSize->14,
      FontWeight->"Bold"],
     StyleForm[#, FontSize -> 14, FontWeight -> 
      "Bold"]& ], {2.521592653589793, 1.}, {0, 0}, Automatic, {0, 1}], 
   InsetBox[
    TagBox[
     StyleBox["\<\"<\"\>",
      FontSize->14,
      FontWeight->"Bold"],
     StyleForm[#, FontSize -> 14, FontWeight -> 
      "Bold"]& ], {2.721592653589793, 1.}, {0, 0}, Automatic, {0, 1}], 
   InsetBox[
    TagBox[
     StyleBox["\<\"<\"\>",
      FontSize->14,
      FontWeight->"Bold"],
     StyleForm[#, FontSize -> 14, FontWeight -> 
      "Bold"]& ], {2.911592653589793, 1.}, {0, 0}, Automatic, {0, 1}], 
   InsetBox[
    TagBox[
     StyleBox["\<\"<\"\>",
      FontSize->14,
      FontWeight->"Bold"],
     StyleForm[#, FontSize -> 14, FontWeight -> 
      "Bold"]& ], {3.081592653589793, 1.}, {0, 0}, Automatic, {0, 
    1}]}]], "Output",
 CellChangeTimes->{
  3.4531312270625*^9, 3.45313130353125*^9, {3.453131585421875*^9, 
   3.453131611609375*^9}, {3.45313168053125*^9, 3.4531317109375*^9}, {
   3.453131749703125*^9, 3.453131804859375*^9}, 3.45313184009375*^9, {
   3.45313187465625*^9, 3.453131978859375*^9}, 3.453133024390625*^9, 
   3.45313377728125*^9, 3.453133842671875*^9, 3.453133883484375*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"g4", "=", 
  RowBox[{"Graphics", "[", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"StyleForm", "[", 
        RowBox[{"\"\<<\>\"", ",", 
         RowBox[{"FontSize", "->", "14"}], ",", 
         RowBox[{"FontWeight", "->", "\"\<Bold\>\""}]}], "]"}], ",", " ", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Pi", "+", ".04"}], ",", "1."}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "1"}], "}"}]}], "]"}], ",", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"StyleForm", "[", 
        RowBox[{"\"\<<\>\"", ",", 
         RowBox[{"FontSize", "->", "14"}], ",", 
         RowBox[{"FontWeight", "->", "\"\<Bold\>\""}]}], "]"}], ",", " ", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Pi", "+", ".2"}], ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "1"}], "}"}]}], "]"}], ",", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"StyleForm", "[", 
        RowBox[{"\"\<<\>\"", ",", 
         RowBox[{"FontSize", "->", "14"}], ",", 
         RowBox[{"FontWeight", "->", "\"\<Bold\>\""}]}], "]"}], ",", " ", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Pi", "+", ".39"}], ",", "1."}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "1"}], "}"}]}], "]"}], ",", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"StyleForm", "[", 
        RowBox[{"\"\<<\>\"", ",", 
         RowBox[{"FontSize", "->", "14"}], ",", 
         RowBox[{"FontWeight", "->", "\"\<Bold\>\""}]}], "]"}], ",", " ", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Pi", "+", ".57"}], ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "1"}], "}"}]}], "]"}], ",", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"StyleForm", "[", 
        RowBox[{"\"\<<\>\"", ",", 
         RowBox[{"FontSize", "->", "14"}], ",", 
         RowBox[{"FontWeight", "->", "\"\<Bold\>\""}]}], "]"}], ",", " ", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Pi", "+", ".78"}], ",", "1."}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "1"}], "}"}]}], "]"}], ",", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"StyleForm", "[", 
        RowBox[{"\"\<<\>\"", ",", 
         RowBox[{"FontSize", "->", "14"}], ",", 
         RowBox[{"FontWeight", "->", "\"\<Bold\>\""}]}], "]"}], ",", " ", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Pi", "+", "1.05"}], ",", "1."}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "1"}], "}"}]}], "]"}], ",", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"StyleForm", "[", 
        RowBox[{"\"\<<\>\"", ",", 
         RowBox[{"FontSize", "->", "14"}], ",", 
         RowBox[{"FontWeight", "->", "\"\<Bold\>\""}]}], "]"}], ",", " ", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Pi", "+", "1.4"}], ",", "1."}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "1"}], "}"}]}], "]"}], ",", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"StyleForm", "[", 
        RowBox[{"\"\<>\>\"", ",", 
         RowBox[{"FontSize", "->", "14"}], ",", 
         RowBox[{"FontWeight", "->", "\"\<Bold\>\""}]}], "]"}], ",", " ", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"2", "*", "Pi"}], "-", "1.45"}], ",", "1."}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "1"}], "}"}]}], "]"}], ",", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"StyleForm", "[", 
        RowBox[{"\"\<>\>\"", ",", 
         RowBox[{"FontSize", "->", "14"}], ",", 
         RowBox[{"FontWeight", "->", "\"\<Bold\>\""}]}], "]"}], ",", " ", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"2", "*", "Pi"}], "-", "1.09"}], ",", "1."}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "1"}], "}"}]}], "]"}], ",", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"StyleForm", "[", 
        RowBox[{"\"\<>\>\"", ",", 
         RowBox[{"FontSize", "->", "14"}], ",", 
         RowBox[{"FontWeight", "->", "\"\<Bold\>\""}]}], "]"}], ",", " ", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"2", "*", "Pi"}], "-", ".83"}], ",", "1."}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "1"}], "}"}]}], "]"}], ",", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"StyleForm", "[", 
        RowBox[{"\"\<>\>\"", ",", 
         RowBox[{"FontSize", "->", "14"}], ",", 
         RowBox[{"FontWeight", "->", "\"\<Bold\>\""}]}], "]"}], ",", " ", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"2", "*", "Pi"}], "-", ".62"}], ",", "1."}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "1"}], "}"}]}], "]"}], ",", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"StyleForm", "[", 
        RowBox[{"\"\<>\>\"", ",", 
         RowBox[{"FontSize", "->", "14"}], ",", 
         RowBox[{"FontWeight", "->", "\"\<Bold\>\""}]}], "]"}], ",", " ", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"2", "*", "Pi"}], "-", ".42"}], ",", "1."}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "1"}], "}"}]}], "]"}], ",", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"StyleForm", "[", 
        RowBox[{"\"\<>\>\"", ",", 
         RowBox[{"FontSize", "->", "14"}], ",", 
         RowBox[{"FontWeight", "->", "\"\<Bold\>\""}]}], "]"}], ",", " ", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"2", "*", "Pi"}], "-", ".23"}], ",", "1."}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "1"}], "}"}]}], "]"}], ",", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"StyleForm", "[", 
        RowBox[{"\"\<>\>\"", ",", 
         RowBox[{"FontSize", "->", "14"}], ",", 
         RowBox[{"FontWeight", "->", "\"\<Bold\>\""}]}], "]"}], ",", " ", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"2", "*", "Pi"}], "-", ".06"}], ",", "1."}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "1"}], "}"}]}], "]"}]}], "}"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.452950919977276*^9, 3.452950935586651*^9}, {
   3.452951204836651*^9, 3.452951227024151*^9}, {3.452951310117901*^9, 
   3.452951317836651*^9}, 3.452951373399151*^9, {3.452951514586651*^9, 
   3.452951596696026*^9}, 3.452951627867901*^9, {3.452951667196026*^9, 
   3.452952065071026*^9}, 3.453131225390625*^9, {3.453131398125*^9, 
   3.453131449921875*^9}, {3.453131576640625*^9, 3.4531316100625*^9}, {
   3.453131670078125*^9, 3.453131977875*^9}, {3.453132243296875*^9, 
   3.453132388125*^9}, {3.453132454234375*^9, 3.453132528703125*^9}, {
   3.453133607578125*^9, 3.45313360828125*^9}, {3.45313365078125*^9, 
   3.453133651421875*^9}, {3.45313368309375*^9, 3.453133683703125*^9}, {
   3.45313392340625*^9, 3.45313392409375*^9}}],

Cell[BoxData[
 GraphicsBox[{InsetBox[
    TagBox[
     StyleBox["\<\"<\"\>",
      FontSize->14,
      FontWeight->"Bold"],
     StyleForm[#, FontSize -> 14, FontWeight -> 
      "Bold"]& ], {3.181592653589793, 1.}, {0, 0}, Automatic, {0, 1}], 
   InsetBox[
    TagBox[
     StyleBox["\<\"<\"\>",
      FontSize->14,
      FontWeight->"Bold"],
     StyleForm[#, FontSize -> 14, FontWeight -> 
      "Bold"]& ], {3.3415926535897933`, 1}, {0, 0}, Automatic, {0, 1}], 
   InsetBox[
    TagBox[
     StyleBox["\<\"<\"\>",
      FontSize->14,
      FontWeight->"Bold"],
     StyleForm[#, FontSize -> 14, FontWeight -> 
      "Bold"]& ], {3.5315926535897932`, 1.}, {0, 0}, Automatic, {0, 1}], 
   InsetBox[
    TagBox[
     StyleBox["\<\"<\"\>",
      FontSize->14,
      FontWeight->"Bold"],
     StyleForm[#, FontSize -> 14, FontWeight -> 
      "Bold"]& ], {3.711592653589793, 1}, {0, 0}, Automatic, {0, 1}], InsetBox[
    TagBox[
     StyleBox["\<\"<\"\>",
      FontSize->14,
      FontWeight->"Bold"],
     StyleForm[#, FontSize -> 14, FontWeight -> 
      "Bold"]& ], {3.9215926535897934`, 1.}, {0, 0}, Automatic, {0, 1}], 
   InsetBox[
    TagBox[
     StyleBox["\<\"<\"\>",
      FontSize->14,
      FontWeight->"Bold"],
     StyleForm[#, FontSize -> 14, FontWeight -> 
      "Bold"]& ], {4.191592653589793, 1.}, {0, 0}, Automatic, {0, 1}], 
   InsetBox[
    TagBox[
     StyleBox["\<\"<\"\>",
      FontSize->14,
      FontWeight->"Bold"],
     StyleForm[#, FontSize -> 14, FontWeight -> 
      "Bold"]& ], {4.5415926535897935`, 1.}, {0, 0}, Automatic, {0, 1}], 
   InsetBox[
    TagBox[
     StyleBox["\<\">\"\>",
      FontSize->14,
      FontWeight->"Bold"],
     StyleForm[#, FontSize -> 14, FontWeight -> 
      "Bold"]& ], {4.833185307179586, 1.}, {0, 0}, Automatic, {0, 1}], 
   InsetBox[
    TagBox[
     StyleBox["\<\">\"\>",
      FontSize->14,
      FontWeight->"Bold"],
     StyleForm[#, FontSize -> 14, FontWeight -> 
      "Bold"]& ], {5.193185307179586, 1.}, {0, 0}, Automatic, {0, 1}], 
   InsetBox[
    TagBox[
     StyleBox["\<\">\"\>",
      FontSize->14,
      FontWeight->"Bold"],
     StyleForm[#, FontSize -> 14, FontWeight -> 
      "Bold"]& ], {5.453185307179586, 1.}, {0, 0}, Automatic, {0, 1}], 
   InsetBox[
    TagBox[
     StyleBox["\<\">\"\>",
      FontSize->14,
      FontWeight->"Bold"],
     StyleForm[#, FontSize -> 14, FontWeight -> 
      "Bold"]& ], {5.663185307179586, 1.}, {0, 0}, Automatic, {0, 1}], 
   InsetBox[
    TagBox[
     StyleBox["\<\">\"\>",
      FontSize->14,
      FontWeight->"Bold"],
     StyleForm[#, FontSize -> 14, FontWeight -> 
      "Bold"]& ], {5.863185307179586, 1.}, {0, 0}, Automatic, {0, 1}], 
   InsetBox[
    TagBox[
     StyleBox["\<\">\"\>",
      FontSize->14,
      FontWeight->"Bold"],
     StyleForm[#, FontSize -> 14, FontWeight -> 
      "Bold"]& ], {6.053185307179586, 1.}, {0, 0}, Automatic, {0, 1}], 
   InsetBox[
    TagBox[
     StyleBox["\<\">\"\>",
      FontSize->14,
      FontWeight->"Bold"],
     StyleForm[#, FontSize -> 14, FontWeight -> 
      "Bold"]& ], {6.223185307179587, 1.}, {0, 0}, Automatic, {0, 
    1}]}]], "Output",
 CellChangeTimes->{3.453132389359375*^9, 3.45313253175*^9, 
  3.45313304159375*^9, 3.45313360934375*^9, 3.45313365221875*^9, 
  3.453133684390625*^9, 3.45313392509375*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"p8", "=", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"0", ",", "2"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "0", ",", 
      RowBox[{"2", "*", "Pi"}]}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.452949677492901*^9, 3.452949736992901*^9}, 
   3.452951617352276*^9, 3.453133051265625*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJxF0H0s1AEYB/Bzd3Gn1N11TnZDiDZsaq3V7U5kQizjWm9Upx+KU+68rCLN
lE6jdH7JvHapOaxRJq4kLLuFySwiLpEoLW+Zbtd5q7Y8z7N9993nv+8ee0Im
jqJSKJRDf/OvaS3m3V92p++j/D+n781C27sSzzUbn7pHDpIy8AQ32tBApoGH
fDNel5N3wO8l5PZSUgUWn7ceKiCfgHPnT9blky1goTbA3DuxByxPCTpTJ/8A
vvA8KofqOArumzzIrCDGwVnuekrDiUlwvGv7vdbyKdwfEVszHDcHJl4dDVae
nQdH/Oxrbb25AL61QyNTK/RgaqtmT0aKAcx2CeweKTCC/VXej+bIJbDVbJdv
mmYFXPSm0YQWQ/Fas8hm/+rWSBOw6yhr/GoSFVxdyYmuT6CBUz+d6nVV0MHx
or2B9/PWgY0qH+KH0hTcIy8Kv/TQDCzwc1gZLmOAOw4IKr1KmODy2kLB2GNz
sKWjm/R01XrwOxPGNeumDeB6RqK6p8MC7GbJkhLajeDZHD13V/8msGNmprtM
ygKPheqGvL+h/Sd6f9fHscGXE6KiedPooIbiAN5FDnhmSZpK06PLBtKfxSVu
xn9Ee4QnL6JtlnPD4lO44K9+2Z0MuiW4zbnL0zYbLWWo6fZMHljzYJtHWy66
WyjSitlWYIO0+HB4Dro9WHXEgrcFTAhEFRV56Jjpt78+5qPlZRIfTiE6jXn9
c2opumSwgy9Wo/uTjymXNOiAxoTkEB06JI7erhhGH3fI5zWNoM9lvahzHkdn
hFJmFqfQzcbbhHoFra2xq9VRrMFdRO0qi4bWdfaVXDFDG4r4A8Es9GpQtZOC
gzaleSa95KK5sQTb2RrNt1uQhPHRDr03apQ2aJdMq2WtHXqnsCpw0R79BwCw
DvY=
     "]]}, 
   {Hue[0.9060679774997897, 0.6, 0.6], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQzbyf69xj00Y7BghwCMqRvDVj0np7GH/ip5jN0ybt
h/Otj3pxORVfgPMLqvwSNxfcgPNzd6T2MSk/gPOvvPDkXJ70BM7v0v/GsC3y
BZxfqH1i6oGlb+D8X8nZ6+7mfYDzk/aGBUxI+wTnJ3+8cuBAxxc4v8dge/6y
tm9wPtOB7eYtVT/gfEEt73P3Z/yC8z3mOy3+MOkPnC/+/oxb/fZ/cP6s47sY
mTMZHGB8G1nH/wopjHC+9gOBJ7UlTHD+2hVCGVuLmOH8mnuxl7XbWOD8QhsL
73lTWOH8X/Ndkl5PYIPzLxTMSihfxA7nW7or/bu7kAPOP+lqucJhDiecv3Tj
TMtHq7ngfFFlnay4ldxw/iVGjibJPTxw/laO4mUXTvLC+TqiAllJR/ng/Pd9
30SMr/HD+crt7fr5WQJw/qOo27ecniP4Hk8v/9yaJwjnVxSlZoi9RfD9ts32
EisTgvPf/cmqYf6G4C+83rglr1gYER4ZtgmVvxF82b8TowurROD8Z+7dpzhY
ROH8w2pn7OW6EfwsjmUsipxicP72BSq2hyci+OesbY4GCYrD+T+yZgcn9CH4
JwLmh/KKScD5SZY2y5dPQfC9dhVVBt5G8A2tV3r/VpSE8wHjhcS6
     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  PlotRange->NCache[{{0, 2 Pi}, {0., 2.}}, {{0, 6.283185307179586}, {0., 2.}}],
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.4531330525*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Line1", "=", 
  RowBox[{"Graphics", "[", 
   RowBox[{"Line", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"0", ",", "0"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0", ",", "2"}], "}"}]}], "}"}], "]"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.452950192742901*^9, 3.452950269414776*^9}, 
   3.452950450586651*^9, {3.452950513680401*^9, 3.452950517680401*^9}, 
   3.452951608492901*^9, 3.453133056078125*^9}],

Cell[BoxData[
 GraphicsBox[LineBox[{{0, 0}, {0, 2}}]]], "Output",
 CellChangeTimes->{3.453133056734375*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Line2", "=", 
  RowBox[{"Graphics", "[", 
   RowBox[{"Line", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"2", "*", "Pi"}], ",", "0"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"2", "*", "Pi"}], ",", "2"}], "}"}]}], "}"}], "]"}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.452950286399151*^9, 3.452950319649151*^9}, 
   3.452950454821026*^9, {3.452950527258526*^9, 3.452950530727276*^9}, 
   3.452951612227276*^9, 3.453133059265625*^9}],

Cell[BoxData[
 GraphicsBox[
  LineBox[NCache[{{2 Pi, 0}, {2 Pi, 2}}, {{6.283185307179586, 0}, {
     6.283185307179586, 2}}]]]], "Output",
 CellChangeTimes->{3.453133059859375*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{
  "p1", ",", "p2", ",", "p3", ",", "p4", ",", "p5", ",", "p6", ",", "p7", ",",
    "p8", ",", "g1", ",", "g2", ",", "g3", ",", "g4", ",", "Line1", ",", 
   "Line2", ",", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", ".1"}], ",", "2.1"}], "}"}]}], ",", 
   RowBox[{"Frame", "\[Rule]", "True"}], ",", 
   RowBox[{"FrameLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"ax", ",", "ay"}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.452948766758526*^9, 3.452948777008526*^9}, {
  3.452949745024151*^9, 3.452949745977276*^9}, {3.452949963071026*^9, 
  3.452949979633526*^9}, {3.452950105539776*^9, 3.452950122242901*^9}, {
  3.452950235196026*^9, 3.452950236711651*^9}, {3.452950328258526*^9, 
  3.452950332977276*^9}, {3.452950664071026*^9, 3.452950665258526*^9}, {
  3.452951266821026*^9, 3.452951267696026*^9}, {3.45313133909375*^9, 
  3.453131360515625*^9}, {3.453132395546875*^9, 3.453132396734375*^9}, {
  3.45313313690625*^9, 3.453133138703125*^9}}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwV13c8Vf8fB3BlJJWMSCQNWWWmqPCSFCUiKSFpSuGrMpOU0VZG2SspSoWM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      "]]}, 
    {Hue[0.9060679774997897, 0.6, 0.6], LineBox[CompressedData["
1:eJwV13k4lF0UAHDMzGtJSEhUUkhKoUIl56bskchOSQtKmy9LKFsprZaSpZAo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      "]]}, 
    {Hue[0.14213595499957954`, 0.6, 0.6], LineBox[CompressedData["
1:eJwV13k4lF0UAHBFYjZDSHySkiT7lgrnJpWIUFoUSUkUrURUdtqlSBSyZM8S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      "]]}, 
    {Hue[0.37820393249936934`, 0.6, 0.6], LineBox[CompressedData["
1:eJwV13k4lF0UAHAUSVIxM+98VEoqLSRREc6tFBFZInvSYimVsm/ZolSyVXZC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      "]]}}, {{}, {}, 
    {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwV13k4VG8bB3BLiYpQRCJEEUVEiL7alESiUFSWlPplq2QvhcpSUiSiUrJF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      "]]}, 
    {Hue[0.9060679774997897, 0.6, 0.6], LineBox[CompressedData["
1:eJwV13k4lF0UAPBZZcmafUuikiXZisq5RUpJJD4hRYoURSmEqJSopFAJoZIs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      "]]}, 
    {Hue[0.14213595499957954`, 0.6, 0.6], LineBox[CompressedData["
1:eJwV13c8lV8YAHArkbuNzJJRlCTih8pzkmwSQkgZIVGIjAhJSUVKSBoqUqGS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      "]]}, 
    {Hue[0.37820393249936934`, 0.6, 0.6], LineBox[CompressedData["
1:eJwd13k8lN/3AHBbQvHBzDyjZE2lspNQOTdSWZKlVKKQLUK27JGSpbJUKiKp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      "]]}}, {{}, {}, 
    {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwV13k8VF0YB3BRZM1WWiyJJCUtQlK/UrShTZYoXlHKkqKIVmlRJJKilKSS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      "]]}, 
    {Hue[0.9060679774997897, 0.6, 0.6], LineBox[CompressedData["
1:eJwV13k41F8XAPCZMZGyU0l2UikRFamcm7KViITs2VJJyppCpCxZskuyV5KU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      "]]}, 
    {Hue[0.14213595499957954`, 0.6, 0.6], LineBox[CompressedData["
1:eJwV13k8VF8UAHAhRc3Me0OlUJZCSlrIWuemrEkSkoSUopAthArtKhFKKiRK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      "]]}, 
    {Hue[0.37820393249936934`, 0.6, 0.6], LineBox[CompressedData["
1:eJwV13k8VF8UAHBRKkWYeaNkCSVp4RdFls5N1ogSoiRZ+iH8hLK2qBRKilCK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      "]]}}, {{}, {}, 
    {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwV13k4VN8fB3BRaLWmrBWS+CptWshbiFJJJbQoaypJCVHRKopUIqUdIVtk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      "]]}, 
    {Hue[0.9060679774997897, 0.6, 0.6], LineBox[CompressedData["
1:eJwV13k4VF0YAPCZISHJUkIUIqIiSsry3pClhZKkolSipESyFEVZIxVCisoe
spS9L3vWSLZsacYeY+YSM8wMvtNf8/yeOfec8957lveVveRicYVEIBBiiQTC
v9+8xWvvq1UXwdo5eIIdRwYeGZXwgJhFeBs9NVYbT4Y/l7W+vxxZhC3zJd+4
Eslgnuv2ffcmFiSeCvqo/44M1mZZ3AXGLJAqOhnnn0KGXb/yE/fcZEG8mOz9
ynQyMNzvOL18xgJxT9rllUwyvK7Z/PxvLgtifn421cshA/2rfCftGws2aIWq
+uaTQeNjboreGOq/dFNSQAEZeisjcxSXWaCknbM+vJgMa5MUMkKU2aCj17EY
/4UMsmKr5k2ADXUVV5yTKskwv0EqTuskG44fXBh8X0OGnOMm0QtebLA3lK4t
aSTDiIy64eRjNtC+5mpWfiPDK5EnRuav2eBlrP++/jsZvEZMhN98YUPYYceI
7i4yhK6muRuw2fDxeL71HIUMxha1I418HNBpN2hmj5BhaJRzhiDOgbqT3bpc
E2Qwe/7zc4QGB3qt2HIiNDL8/pYsF+vIAYLtoWlVFhnE9j3z+fSVA2bXev2v
i1DglIjIWG4bB3omr8+5baDA7oDZi4H9HLjkvOxwV5wCrPNq3ZU4B+64bD0a
upkCl7Pak+MlluD1nRti6coUMClZ/PzxyhJM+hOzhvQp8NLo2CET6hIExW/v
PHObAsZ+rlWf5pZAOeebepIHBazuJl9bs7QErVUuzye9KWDOaBjxW7sMYn8K
ze75UcDSrfjo053LkLZPv/H1EwrwrF3LH+S0DHWdZ8t/p1OgxGOdTlXvMvCs
C8+4MkCBNQJ6pkfIy5App7o65zcFBkdxUtPYMphptl9hDFGAE2sgm/Z3GWJs
xbcG/6HAUUG7M78EVmBbdkpCBoMCAaWlto66K2Bk+iVySmgIKvKLjKpiVyDw
Ec3H9dAQiL85McObsAIRIZIhmSZDcDTB/oRp0grEPTGKGj4yBLf6+vwLslcg
Ozbx/SmLITA+3l+hWbUC7Vlm3fsvDIHn4zV+rIkVkOnMUSV5D8FH5/w7TAkC
VibvMhSZPQQslUL5fVIErHb7q+nm3CHQi29Xct9MwFp21S9wfxoCCx9VkzE5
AkbW2rLOs3QI3tmEBmapELDVx75rn6sbgnZlakO5DgGzvKP6Yit5CNTXvN6t
YkvA6F/pxgWiw9ATzS26fJ6AcVPJvwvFhsFnIXH7dzsCJinS7lksMQw8yUJc
zvYEzPB8QXrZlmF4KOL35dl1AhbH8FpdpTIMY9iGPyHeBAxTJNW3GAzD48Qe
A+NoAvYsZL3R+O1hCMoSrXrwlYDtPrLfULJzGI7KDTwXrSdgdlzaDTY/h+H4
FnlGagNq/1nn6Ju+YSDUfvSvayZgNBXMUp4yDE7zO34zfhCwLAFj+120YWjz
ivAQGyRgCq2WAfq8I0ApasbOzxMwiRO3ap10RqBB/Eq1swwRI55ON/ycMgKl
ZqEtCbJETEft5qm69BE4ZfZ7vkWOiHnw7XX4kTkCK54ySSoKRIz6uTp4PG8E
skaeBgxsJ2LdMoNNol9GQF9LwmSDBhHLnlx/wrlrBN5nCCj/MSRiVvcf2krz
jEKi7NRdEwcilplq6/HAcRSOr2J58LwlYl+OHW+6uW0M1gZdvS/ZRcTO+zjK
vZwfg/TqwpcHV4hYz3Rd1ljROFhuaSZobSNh5NHD+11CJiDk45h2shEJs9i3
5o+c1R/wUtpXdtKOhCU0izYtbpiETuEy/TJkXr8M4QMSkyD9d8Zf5iIJc9+j
e+au1CSoP+ZWoCIfTnCYYMlNwhTdhOh3mYQt3Czl4ahOwtsPvrviHUiYpcgF
g2XTSRC8p6P50pmE8Z/J/I90fxKSa3yuNniSMI8xLHfN2CR82nRieKMXCZv+
HP9o/Z9JCLnwRt4R2f753Glp6iQIb+awuL1J2AmdDILq7CScU/27oHuXhO2I
XGdhsTwJctH3jqT6kLAh3cG5OLEpqFQV7DT1J2FmL+4d2GY8BYumevdpoSRM
0bDoK5YxBWY92Rl7H5OwkiyZoMdZU5AUPBPtg2wiGmbUmTMFsr1mn/jCSJjT
0IV6x8IpqDv0lE82nITl+PE1RlSj5/882WkYQcI0v9h8GxiYAqr2gT6bSBJm
pMnV4SVMhe/40SuvkX8m3IiqXk8F7EFcQT/y1VU9JwXEqRA9L/P2TBQJe9yZ
3flmMxW4bwxlW0STsFY3q+46FSoIBOtl748hYVa573vXG1Hh6hPu4v6XJMxB
6Tg57y76//2LEZF4Embjb3BsypcKTyUC+0yRT/Zplin4U6GvpmRLMTIWLh0d
H0yF29zcwk9fkbBN+KRxQDQVDrl5vdqTQMLaigNzT+dQIVWsL8fqLQnTNv58
f5lChaLbc6RgZPW3OVNao1Qw8dokW4ystPjO+vYEFdw5lZ/F3pEwsawQ9Qka
FUIlq653IOOCVmM/2FTQu7upSj+ZhKV148dSN0zDWQftyMVUEibksE36qOk0
RK6KdpdJI2Ei5EEx86PTUMfS3G6MvP5srJCF+TTkTfvyRSOLm/FyW5+ahpAC
dppKOgmT0ZycvHxxGop9cRuLDBKmxpNTcs97GoJazam+mWh9pO21zHo/DfJz
iYpvkC1laMdysqeBp0NDsxLZKj7NOD93GoxsjrQQs0jY2YiN2sWF06CTzxx+
iHzJY1G2pmoa8qdOlvpkkzA3oy/0vt5piOtwUzfPIWGRY4Zh/Pw0UIgN1ryB
nDO71tVsLQ1id63whCE3LXdbRQrRAGvZs7YOmWvjNTnJjTQo8AzJ3Z+L9o/x
k9Lt8jR4oi1psTEPzSeja9xEjwZ18dVb1JHdChJbwg/SwP42lB1Fjqh0/NRm
SINC2R+n/JHrexbvWx+hgbzvGqUJZC2+zWJXrWkwQ7mql51PwiSdHAyD3Whg
ZHh2oAZZ00NVufkODbLPBxj3I1s8XFi3zpsGv5ZeBvJ9JGFh8Y/7Yx7Q4HWv
07vLyJymHLe0cBrsn/e0EfxEwgZVmG+/ptFAyuEgt14BCUuaDl7i6qeBw6Pd
qmbITZJit4QGaVBj5LTrPPKMccqQFAX1513z3hcZS6qs3ztOg4Rwt+gy5N9W
i88d/9IgkROls6OQhElVOm1rXkOHzT4xH/YjG04vxP0UpIOd5vq/RsjXJYPX
jAjTYexTONsOucw9GedspMMe1QpSFPKZ7QNlu+Tp0LHJg0pDjok8Zh6pQ4dJ
xRtpi8jlFf1ViUCHv+G8e7mLSNgo9dqeLH06jNvtbRNH3mMcJFFrQocTm1OW
AbmDXT48b0kHX1m2rSkyS+mYFcmaDqMhqyMtkOWs+hsEz9Hhl7WJlz2yWx7z
g+JFOgzVJOoGIQtdUfM6c4MOAXiXfgSyVmT55JVbdHip9UMqBtmu4qit2206
nKqTNE9FzpW4ph/mTQfnB9s+VCGbtb4T+BJIB/5bWdYNyB5s1QeNIXTIohB6
W5ETlMpnusLowGiSs+5Hpj7s66Y9p4PeIcfjs8hh+0TfySSieF0ghIksbqVc
Kf2ODl9K3sRwkNPcD/6WTKEDq5KjyVNMwirzXaQ3ZNLBxpvdwI9s1hakI/KB
DrkHg3avQ+6nJZxbl0eHWzEGQRuRGSrfXvIV0aHyp6fbJuRHh4dLeErpUBOp
vXcLstA11k+u/+iw46G73jZklTQlseUqOngqTgVsRy6phb3sWjoYKM2924Fs
NGxluVBPh7LKigvqyHYygZGzLXQ4H/iIsBd5Wu91Pr2NDrdX+j33Id+1/dRG
7aCDTl7j1/3IvD5N9D/ddHgkdGxSG/lFPEVwvJcOL545jOoiy5Uu7BwZoINh
nFgxIOf9XHeM8ht9/yDbCweRdRnbnAeH6HD2k/agPnLTer2w/lE6LF/P1zBE
Pq1xKrNnAs2PUX7hEPLICefGrik6LD6zv2SE7Hbr0UQ7jQ4fXZK0jZFXIuJX
t83QwbrCa+qfwz/kb2uZo8N08rirCbLkt4ZDTUw6zGvRW/85ffK3fT2LDvee
PyWZIu/hYz6qXaKDSEmDwD+TRYN/2BFw+J4TP/2vvWKyyMXfRBwsXFal/vNN
9UTclguHL5O8Gv9cULXdb4AbmS819t/47OOF687x4PAou7f933z1ydib3tU4
1GWmjfyLJ8Tl2y5rPhwqO9a0/Iv3+/Lp8m5+HA7QeMMNkMUiho+dEsDBqyRB
9t/7sZF2+dWxFofDE41PMOTkbJazxTocuFWetOkhT2oHcdqEcPBTGP+jg6zW
LBxuLoKDpPvP3gPInmcTNrWKovEsvXU1kbm9Cw40i+GweX57vgbyEV6syVQc
BwMeF7YacmRs85kGCRzUDhSIqiBvKRry+iqFwzXFTxRFZIdDN3kNN+NgLGkY
JI+c3bkYW70FB1cTiZPSyAf+ChVXyOGA8dvck0D2e/jaSE8eh6LBnXc3INcL
K3X/p4CDvMs9tgCypRrMlyrh8HpzqgAL7ReXGzc0CnbhkOdT7TmHXH2IuP+k
Gg4vdIU/0pDFNr/Qm92Nw6XDutFDyOWt/5mq7cVB6kOq4L/9K6gmYJetjcZ/
Lv+3EvkS79srR3RxOOHUkFaKXETWuD6ph0PSsOe9TGTb5+c8lPRxaCg62BeK
nD2bGZ5igkOvdcE+f2RCs16kwWEcXoXr2HshWya3xw4dwUFBLFDZAZl9kpUk
Y46DoUjJ9X/n2eFC09LXp3BwfBdaPoHOwwnPidHoSzhc99UW+IWsc9xnSsMe
h1atfqUfyM+UhGbar+BQVt7TWoK8r3cfR+gaDgL3vVoCkYMOBIs8ccHBjSs4
UgxZfkkBAn1w2LkzuWU1sldXqaH8fRxiAr1/LqDz/tuHY4drHuCwVtXodB/y
7fN3ThEf4VD/icHzCrm6ova6bygONxeNtooi2z28HHcnBgc91pZ7JOQDU2dG
FmJxWOjuSZ9B95Go5XE1n5c4UDr6H3xHrlPQbXj4Gq3PhMrtocg7GsUWnibh
cD+r4OIcus+Y65pOZ+bgoBzdtIqC3OZVmbwzDwejrof3W5AzKUX0vHwchAsb
p1ORbT4lBxcX4OC99UCNJXK1lW9xbRkO0XJthzLR/RmRoLbxdx0OHtlc6tHI
V3kUL19qwGHH48hZX+SDLtK5o404rOzKxY8jz2H8xtRvOPQ8sCHPofv67Miw
x2I7DnfNlEP3IG9Tie0W/Y2DOH96fyTKF76ULL0wYaL10lHAdEdOceKcpi6g
eOoLflshP5ZiSzxj4fAtyllUEtnabyHh5xJaLzZDvIkfSNis8d9UB+4ZcHOf
ln+N8pdtPycKA4RnIPt289gtlP88ne/oqlSZgZveeq5HkT3S22Ptd85AS1RU
nSKyzZkfZ3hVUfu95T9+vSdhyl9af5mrz0DDPr5rxsi1AY2jg1ozMHthNFII
5V8LohXznEMzEMMvGn4X5XcX1TM37LebgfWaiduPI7Nspnd2XZyBy8olkQrI
0cFqRq6XZyDn8o367yno+w0Uebx3mAHp2OxSWeQdwTU/JW7MwCKrofhzEuq/
f+Aly3sGykOLGuvfoPcfuG7zf1Ez0HtdJEwX5cOfe9y3Qf0M6L3rceVD7ouS
DKxomAFlB1DqikPjm1UOQ9MMVH8p53JG1vq65h3WMgNd8erusbHovMxP2qTf
MQNkEQ210Rdovz1uEzr0ewbum+Gfz6F8PVFnB/swcwY+BimqfkT1gf/b4e9W
irPgkXVUxhk5J+V5ClNpFrZWBHcqIPdlgHec8iyk78MD41C9oZ7/Sq5v5yw8
0DvDfy8E1SdVJ+/Y7pmFgxalwXuCUL4zXCNpf3AWPpl4VXmheoV3W8oV13Oz
cKDG3vQgqo8isuzZYU9nQSI1T3DGA+VT2B0x4eezMNQ09/It8mxn4O6YyFkY
NhcmrdxB+eRymuPbF7MglG4kVupOwqRP/OkoeDULhXwl2nJuKD7Gjexf6bOw
T446WI/qsaaDnraqlbOgXxpmew7Vc6t7Qiva8VmwM2tfIZqQsL27W9arHv8L
OzpvZ79RRPulRY6aUfwXqG3UaDVudL+FSdnsEZ8DKUVdia0/iVhhuJLZL785
CGoan0hPJWKHc3t6Yofm4JnvkeyuFCIWPGEssXFkDhpLB/+QkGtli8/EjM5B
tQ35x7kkIqYX/aIvemIO0h4bm65+Q8Q0vC0GntPmYGKd023DOCImZfDtdxhr
Duqvnn1o+ZiI0bsrxh6IzIPuubLCXGciFr2cNueoPw+bIniMkq8TsUG/zVmr
DefBdHuESIwTEVPiirmYfmgewqV323pfRfXz6sDWMZN5aChNS9K0J2JjQpcz
rpjPQ+sHilbYOSKmtXWLzWWbeThy4M2rGFMiNmAcW3PeYx4+agiqE7cSMYXn
wZGnMudhcSvvlXZU/88lX3zamzUPA4kqxUkyKL4i7XDbD/MQ0DJTgG0mYvYD
9MAreej5WnmWqwQRS1G09r5TNA/7dspUZ6wjYvLlSnYvqudB78LV6AtsAiY/
1bizq28eFsgTU9nfCZjcIYFGyzUMkNcQbpduJWArb2naiwIMCL1bZP7kGwEb
4LTlJAgyYHITN9/VRgIWU/AiekyYAaS8c/sEaggYv/wWOy9xBgTkh0SsLSJg
f0nqzFcKDHAb55gOxxOw2srTCsPAABs6vJJ7ScDeSR2ICz7IgMcay3vsYgnY
fS+pNTsMGOB47IBmdxQB01Kj4O5GDLBsJEl9CCdgH944/cdzjAEsIqWM6z4a
/77vSeWzDPC9xvTVuUDAHHWS/V3dGdB2SPynsS0BYwg1HRb0YACxoV7qxDkC
FjSKi2Z5MkBtvMLW9jQBS4vQSxu5ywCdnSX6NuYEbIzc23TanwEiQfltdD0C
5hAotF4vggFr3nM9OypFwOxbfdP4MxggVbDhtYAkAZtLSnFJf8+AhZZgRuNG
Ahbg2axlmMUAvl9NvjqiBCxFRqLZN4cBHdz6Wwn8BGzYrYCOFzCA3H+2mjm9
Apc2Tmn9rGJA0aJf4paEFbhoZ92c3M8Ae9vzRupxK+DxldIn/4sBvV5Jj/Si
ViBc+fpk6iCav2PwXYPQFSiZ8+XLoDCgiiZ9c8l9BQRDk42zxxngnNy6LHNk
BcryaTUFfxkgYTCo+3RmGdZzBf73dQ0TVLTaGdlTy6B8VfCb0Vom+IzHXasa
XQZoie2vF2SC3jPL5ZbeZXCKzWQ1CjNhWrjQ2K1qGapU2rRaNzLhfql9c33E
Mty03FTYvZUJH3nJPHdklqE+Nf/DuDYTZKVmCT7iyzB50kAjVJcJ5Rf8N7oK
LYMAqatEGZhQwhbfKk9YBovzCzU39FH/9WoFSYNLMCAGfX9NmLCzVcfvdewS
zAZ/4yFYMeEP148DJyKWYIPm+fB3p5mQyPXyMDVgCbRG6MIGZ5hw8eTNvHbX
JfDFRKWDbJjQ3/8898jhJeBdPKMhcJkJu5/Lr1KY58Bmp/EL4reYUFi/Mbrn
DwcOinuPlroyYb5d0/fSIAfs6/ivn7vNhFPVNuv/1nHgvdwuj0QPJtz2sd/W
9YIDe/rdw+V9mei8sPzNF8oBq1Aekbr7TBh4f0RhlQ8HvPfFxTr6MeHkMcOz
hhc5UB71OSnzERPe3KlyfazEAdOjpFK1x8iFvWkvJTjgzIrSaw9D76O4v+ME
PwciMhRqbz9hQgRN7FLaJBs6uU2/Fz1jgkmXWvXePjYwPvZZWkcy4Vqyx6+T
jWyQuOjctxjFBDurJ3vE09hw/svTUZ1YJow3b1N+H8UG/+uy1wfjmGBeZleR
4MeGFIlP+IN4JviZV825WrPhz51udnUCE468mFNVNmCDgPxVf/s3TLAfuhs6
v4MNu9oXeXjeMUG9wkUZlljgvktaxDSFCY++FPgojrJA6obwYGsqE2y7OgOS
mlnwNWtVpmU6E3iuLnE75bHg5uTinb4MJiyadsdLR7FAbDvtoF0mEwQ6vqap
32ZBuePQ2rEstD4U3yZ3mrPAIa279/oHJhg72RxJVGSB4GhT6kwOE24ZD2n3
MBeheGuFq2ceE4hHumoCShfB7tIn3aV85J47LPedi8D7Lp3v0Scm/A9UfVoU

      "]]}, 
    {Hue[0.14213595499957954`, 0.6, 0.6], LineBox[CompressedData["
1:eJwV13c8VW8YAPBSqST3nGtEaUmLilRSxvMmWQ1CpNIWIVpEv6ysilSyIhVZ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      "]]}, 
    {Hue[0.37820393249936934`, 0.6, 0.6], LineBox[CompressedData["
1:eJwV13k8VN0bAHDRT1KvcO/YsiUiKir1Kstz7FKWkCX0KqSiFBGVIklFKipS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      "]]}}, {{}, {}, 
    {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwV13k4VV0UB2BDaUKmSihEFOWrVGT6pVSGSIZmJRkiKVRUqDRI0oAQlZQm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      "]]}, 
    {Hue[0.9060679774997897, 0.6, 0.6], LineBox[CompressedData["
1:eJwV13lcTF8UAPBX/BKSVkq0KG1ISKXtPLRJKi0KRRGJihYqLQglaVHRRoWQ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      "]]}, 
    {Hue[0.14213595499957954`, 0.6, 0.6], LineBox[CompressedData["
1:eJwV13k4FW0UAHAkydadiTZljyiKsst5K1RIUlLhSwophHwoorQIkZCtheKL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      "]]}, 
    {Hue[0.37820393249936934`, 0.6, 0.6], LineBox[CompressedData["
1:eJwV13k8VF8UAHBLJMn2nhZkz1pIQirnVsrysxVK2qSQQkVFtoqizZK0oNKi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      "]]}}, {{}, {}, 
    {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwV13lUTusXB/AKIQ10aTRVSqIMpQH5RtJgKlFSIhQlem+ulCKSooGEkEKF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      "]]}, 
    {Hue[0.9060679774997897, 0.6, 0.6], LineBox[CompressedData["
1:eJwV13lYTV8XB/AGkiYJaUBuAylFaaL0TaWJDJFKieLSRAlJEyWJit4kypBM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      "]]}, 
    {Hue[0.14213595499957954`, 0.6, 0.6], LineBox[CompressedData["
1:eJwV13dcTm8UAPCGkSR5UCJSRKKM0qTzNDSNhIZRKiUNpWgolRVKRiUNpRIZ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      "]]}, 
    {Hue[0.37820393249936934`, 0.6, 0.6], LineBox[CompressedData["
1:eJwV13k4VV0XAHBkiJDuiYoGRBkiFSG0diVTo6HMQpGp+ERRmjSoUBKVMc2T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      "]]}}, {{}, {}, 
    {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwV13c4le8fB3CVaNsqhKKlSLTMt3ZUVooolSgkK6NFiL6RSqWssuIcx8re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      "]]}, 
    {Hue[0.9060679774997897, 0.6, 0.6], LineBox[CompressedData["
1:eJwV13c8lW8UAHDz3jeUEaJUQiUhVL9KOE9WNGRVVlaUhMyGtISMjCIZpULJ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      "]]}, 
    {Hue[0.14213595499957954`, 0.6, 0.6], LineBox[CompressedData["
1:eJwV2Xc41V8YAHBRcu+1Q5JKSGVVWlbeUySjIZRQlKQtiZRKCD+bSnZk763I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      "]]}, 
    {Hue[0.37820393249936934`, 0.6, 0.6], LineBox[CompressedData["
1:eJwV2Xc4lW8YB3ArGvY45zVCEZlJ0+p+RCpUlAhlxa8IJaQpSaKsSopERDJD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      "]]}}, {{}, {}, 
    {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJxF0H0s1AEYB/Bzd3Gn1N11TnZDiDZsaq3V7U5kQizjWm9Upx+KU+68rCLN
lE6jdH7JvHapOaxRJq4kLLuFySwiLpEoLW+Zbtd5q7Y8z7N9993nv+8ee0Im
jqJSKJRDf/OvaS3m3V92p++j/D+n781C27sSzzUbn7pHDpIy8AQ32tBApoGH
fDNel5N3wO8l5PZSUgUWn7ceKiCfgHPnT9blky1goTbA3DuxByxPCTpTJ/8A
vvA8KofqOArumzzIrCDGwVnuekrDiUlwvGv7vdbyKdwfEVszHDcHJl4dDVae
nQdH/Oxrbb25AL61QyNTK/RgaqtmT0aKAcx2CeweKTCC/VXej+bIJbDVbJdv
mmYFXPSm0YQWQ/Fas8hm/+rWSBOw6yhr/GoSFVxdyYmuT6CBUz+d6nVV0MHx
or2B9/PWgY0qH+KH0hTcIy8Kv/TQDCzwc1gZLmOAOw4IKr1KmODy2kLB2GNz
sKWjm/R01XrwOxPGNeumDeB6RqK6p8MC7GbJkhLajeDZHD13V/8msGNmprtM
ygKPheqGvL+h/Sd6f9fHscGXE6KiedPooIbiAN5FDnhmSZpK06PLBtKfxSVu
xn9Ee4QnL6JtlnPD4lO44K9+2Z0MuiW4zbnL0zYbLWWo6fZMHljzYJtHWy66
WyjSitlWYIO0+HB4Dro9WHXEgrcFTAhEFRV56Jjpt78+5qPlZRIfTiE6jXn9
c2opumSwgy9Wo/uTjymXNOiAxoTkEB06JI7erhhGH3fI5zWNoM9lvahzHkdn
hFJmFqfQzcbbhHoFra2xq9VRrMFdRO0qi4bWdfaVXDFDG4r4A8Es9GpQtZOC
gzaleSa95KK5sQTb2RrNt1uQhPHRDr03apQ2aJdMq2WtHXqnsCpw0R79BwCw
DvY=
      "]]}, 
    {Hue[0.9060679774997897, 0.6, 0.6], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQzbyf69xj00Y7BghwCMqRvDVj0np7GH/ip5jN0ybt
h/Otj3pxORVfgPMLqvwSNxfcgPNzd6T2MSk/gPOvvPDkXJ70BM7v0v/GsC3y
BZxfqH1i6oGlb+D8X8nZ6+7mfYDzk/aGBUxI+wTnJ3+8cuBAxxc4v8dge/6y
tm9wPtOB7eYtVT/gfEEt73P3Z/yC8z3mOy3+MOkPnC/+/oxb/fZ/cP6s47sY
mTMZHGB8G1nH/wopjHC+9gOBJ7UlTHD+2hVCGVuLmOH8mnuxl7XbWOD8QhsL
73lTWOH8X/Ndkl5PYIPzLxTMSihfxA7nW7or/bu7kAPOP+lqucJhDiecv3Tj
TMtHq7ngfFFlnay4ldxw/iVGjibJPTxw/laO4mUXTvLC+TqiAllJR/ng/Pd9
30SMr/HD+crt7fr5WQJw/qOo27ecniP4Hk8v/9yaJwjnVxSlZoi9RfD9ts32
EisTgvPf/cmqYf6G4C+83rglr1gYER4ZtgmVvxF82b8TowurROD8Z+7dpzhY
ROH8w2pn7OW6EfwsjmUsipxicP72BSq2hyci+OesbY4GCYrD+T+yZgcn9CH4
JwLmh/KKScD5SZY2y5dPQfC9dhVVBt5G8A2tV3r/VpSE8wHjhcS6
      "]]}}, {InsetBox[
     TagBox[
      StyleBox["\<\">\"\>",
       FontSize->14,
       FontWeight->"Bold"],
      StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], 
     NCache[{Rational[1, 2] Pi, 1.99}, {1.5707963267948966`, 1.99}]], InsetBox[
     TagBox[
      StyleBox["\<\">\"\>",
       FontSize->14,
       FontWeight->"Bold"],
      StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], 
     NCache[{Rational[1, 2] Pi, 1.89}, {1.5707963267948966`, 1.89}]], InsetBox[
     TagBox[
      StyleBox["\<\">\"\>",
       FontSize->14,
       FontWeight->"Bold"],
      StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], 
     NCache[{Rational[1, 2] Pi, 1.77}, {1.5707963267948966`, 1.77}]], InsetBox[
     TagBox[
      StyleBox["\<\">\"\>",
       FontSize->14,
       FontWeight->"Bold"],
      StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], 
     NCache[{Rational[1, 2] Pi, 1.64}, {1.5707963267948966`, 1.64}]], InsetBox[
     TagBox[
      StyleBox["\<\">\"\>",
       FontSize->14,
       FontWeight->"Bold"],
      StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], 
     NCache[{Rational[1, 2] Pi, 1.49}, {1.5707963267948966`, 1.49}]], InsetBox[
     TagBox[
      StyleBox["\<\">\"\>",
       FontSize->14,
       FontWeight->"Bold"],
      StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], 
     NCache[{Rational[1, 2] Pi, 1.32}, {1.5707963267948966`, 1.32}]], InsetBox[
     TagBox[
      StyleBox["\<\"<\"\>",
       FontSize->14,
       FontWeight->"Bold"],
      StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], 
     NCache[{Rational[1, 2] Pi, 0.7}, {1.5707963267948966`, 0.7}]], InsetBox[
     TagBox[
      StyleBox["\<\"<\"\>",
       FontSize->14,
       FontWeight->"Bold"],
      StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], 
     NCache[{Rational[1, 2] Pi, 0.53}, {1.5707963267948966`, 0.53}]], InsetBox[
     TagBox[
      StyleBox["\<\"<\"\>",
       FontSize->14,
       FontWeight->"Bold"],
      StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], 
     NCache[{Rational[1, 2] Pi, 0.38}, {1.5707963267948966`, 0.38}]], InsetBox[
     TagBox[
      StyleBox["\<\"<\"\>",
       FontSize->14,
       FontWeight->"Bold"],
      StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], 
     NCache[{Rational[1, 2] Pi, 0.26}, {1.5707963267948966`, 0.26}]], InsetBox[
     TagBox[
      StyleBox["\<\"<\"\>",
       FontSize->14,
       FontWeight->"Bold"],
      StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], 
     NCache[{Rational[1, 2] Pi, 0.14}, {1.5707963267948966`, 0.14}]], InsetBox[
     TagBox[
      StyleBox["\<\"<\"\>",
       FontSize->14,
       FontWeight->"Bold"],
      StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], 
     NCache[{Rational[1, 2] Pi, 0.05}, {1.5707963267948966`, 0.05}]]}, {
    InsetBox[
     TagBox[
      StyleBox["\<\"<\"\>",
       FontSize->14,
       FontWeight->"Bold"],
      StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], 
     NCache[{Rational[3, 2] Pi, 1.99}, {4.71238898038469, 1.99}]], InsetBox[
     TagBox[
      StyleBox["\<\"<\"\>",
       FontSize->14,
       FontWeight->"Bold"],
      StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], 
     NCache[{Rational[3, 2] Pi, 1.89}, {4.71238898038469, 1.89}]], InsetBox[
     TagBox[
      StyleBox["\<\"<\"\>",
       FontSize->14,
       FontWeight->"Bold"],
      StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], 
     NCache[{Rational[3, 2] Pi, 1.77}, {4.71238898038469, 1.77}]], InsetBox[
     TagBox[
      StyleBox["\<\"<\"\>",
       FontSize->14,
       FontWeight->"Bold"],
      StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], 
     NCache[{Rational[3, 2] Pi, 1.64}, {4.71238898038469, 1.64}]], InsetBox[
     TagBox[
      StyleBox["\<\"<\"\>",
       FontSize->14,
       FontWeight->"Bold"],
      StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], 
     NCache[{Rational[3, 2] Pi, 1.49}, {4.71238898038469, 1.49}]], InsetBox[
     TagBox[
      StyleBox["\<\"<\"\>",
       FontSize->14,
       FontWeight->"Bold"],
      StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], 
     NCache[{Rational[3, 2] Pi, 1.32}, {4.71238898038469, 1.32}]], InsetBox[
     TagBox[
      StyleBox["\<\">\"\>",
       FontSize->14,
       FontWeight->"Bold"],
      StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], 
     NCache[{Rational[3, 2] Pi, 0.7}, {4.71238898038469, 0.7}]], InsetBox[
     TagBox[
      StyleBox["\<\">\"\>",
       FontSize->14,
       FontWeight->"Bold"],
      StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], 
     NCache[{Rational[3, 2] Pi, 0.53}, {4.71238898038469, 0.53}]], InsetBox[
     TagBox[
      StyleBox["\<\">\"\>",
       FontSize->14,
       FontWeight->"Bold"],
      StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], 
     NCache[{Rational[3, 2] Pi, 0.38}, {4.71238898038469, 0.38}]], InsetBox[
     TagBox[
      StyleBox["\<\">\"\>",
       FontSize->14,
       FontWeight->"Bold"],
      StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], 
     NCache[{Rational[3, 2] Pi, 0.26}, {4.71238898038469, 0.26}]], InsetBox[
     TagBox[
      StyleBox["\<\">\"\>",
       FontSize->14,
       FontWeight->"Bold"],
      StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], 
     NCache[{Rational[3, 2] Pi, 0.14}, {4.71238898038469, 0.14}]], InsetBox[
     TagBox[
      StyleBox["\<\">\"\>",
       FontSize->14,
       FontWeight->"Bold"],
      StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], 
     NCache[{Rational[3, 2] Pi, 0.05}, {4.71238898038469, 0.05}]]}, {InsetBox[
     TagBox[
      StyleBox["\<\">\"\>",
       FontSize->14,
       FontWeight->"Bold"],
      StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {0.04, 1.}, {0, 0},
      Automatic, {0, 1}], InsetBox[
     TagBox[
      StyleBox["\<\">\"\>",
       FontSize->14,
       FontWeight->"Bold"],
      StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {0.2, 1}, {0, 0},
      Automatic, {0, 1}], InsetBox[
     TagBox[
      StyleBox["\<\">\"\>",
       FontSize->14,
       FontWeight->"Bold"],
      StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {0.39, 1.}, {0, 0},
      Automatic, {0, 1}], InsetBox[
     TagBox[
      StyleBox["\<\">\"\>",
       FontSize->14,
       FontWeight->"Bold"],
      StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {0.57, 1}, {0, 0},
      Automatic, {0, 1}], InsetBox[
     TagBox[
      StyleBox["\<\">\"\>",
       FontSize->14,
       FontWeight->"Bold"],
      StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {0.78, 1.}, {0, 0},
      Automatic, {0, 1}], InsetBox[
     TagBox[
      StyleBox["\<\">\"\>",
       FontSize->14,
       FontWeight->"Bold"],
      StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {1.05, 1.}, {0, 0},
      Automatic, {0, 1}], InsetBox[
     TagBox[
      StyleBox["\<\">\"\>",
       FontSize->14,
       FontWeight->"Bold"],
      StyleForm[#, FontSize -> 14, FontWeight -> "Bold"]& ], {1.4, 1.}, {0, 0},
      Automatic, {0, 1}], InsetBox[
     TagBox[
      StyleBox["\<\"<\"\>",
       FontSize->14,
       FontWeight->"Bold"],
      StyleForm[#, FontSize -> 14, FontWeight -> 
       "Bold"]& ], {1.6915926535897932`, 1.}, {0, 0}, Automatic, {0, 1}], 
    InsetBox[
     TagBox[
      StyleBox["\<\"<\"\>",
       FontSize->14,
       FontWeight->"Bold"],
      StyleForm[#, FontSize -> 14, FontWeight -> 
       "Bold"]& ], {2.071592653589793, 1.}, {0, 0}, Automatic, {0, 1}], 
    InsetBox[
     TagBox[
      StyleBox["\<\"<\"\>",
       FontSize->14,
       FontWeight->"Bold"],
      StyleForm[#, FontSize -> 14, FontWeight -> 
       "Bold"]& ], {2.3215926535897933`, 1.}, {0, 0}, Automatic, {0, 1}], 
    InsetBox[
     TagBox[
      StyleBox["\<\"<\"\>",
       FontSize->14,
       FontWeight->"Bold"],
      StyleForm[#, FontSize -> 14, FontWeight -> 
       "Bold"]& ], {2.521592653589793, 1.}, {0, 0}, Automatic, {0, 1}], 
    InsetBox[
     TagBox[
      StyleBox["\<\"<\"\>",
       FontSize->14,
       FontWeight->"Bold"],
      StyleForm[#, FontSize -> 14, FontWeight -> 
       "Bold"]& ], {2.721592653589793, 1.}, {0, 0}, Automatic, {0, 1}], 
    InsetBox[
     TagBox[
      StyleBox["\<\"<\"\>",
       FontSize->14,
       FontWeight->"Bold"],
      StyleForm[#, FontSize -> 14, FontWeight -> 
       "Bold"]& ], {2.911592653589793, 1.}, {0, 0}, Automatic, {0, 1}], 
    InsetBox[
     TagBox[
      StyleBox["\<\"<\"\>",
       FontSize->14,
       FontWeight->"Bold"],
      StyleForm[#, FontSize -> 14, FontWeight -> 
       "Bold"]& ], {3.081592653589793, 1.}, {0, 0}, Automatic, {0, 1}]}, {
    InsetBox[
     TagBox[
      StyleBox["\<\"<\"\>",
       FontSize->14,
       FontWeight->"Bold"],
      StyleForm[#, FontSize -> 14, FontWeight -> 
       "Bold"]& ], {3.181592653589793, 1.}, {0, 0}, Automatic, {0, 1}], 
    InsetBox[
     TagBox[
      StyleBox["\<\"<\"\>",
       FontSize->14,
       FontWeight->"Bold"],
      StyleForm[#, FontSize -> 14, FontWeight -> 
       "Bold"]& ], {3.3415926535897933`, 1}, {0, 0}, Automatic, {0, 1}], 
    InsetBox[
     TagBox[
      StyleBox["\<\"<\"\>",
       FontSize->14,
       FontWeight->"Bold"],
      StyleForm[#, FontSize -> 14, FontWeight -> 
       "Bold"]& ], {3.5315926535897932`, 1.}, {0, 0}, Automatic, {0, 1}], 
    InsetBox[
     TagBox[
      StyleBox["\<\"<\"\>",
       FontSize->14,
       FontWeight->"Bold"],
      StyleForm[#, FontSize -> 14, FontWeight -> 
       "Bold"]& ], {3.711592653589793, 1}, {0, 0}, Automatic, {0, 1}], 
    InsetBox[
     TagBox[
      StyleBox["\<\"<\"\>",
       FontSize->14,
       FontWeight->"Bold"],
      StyleForm[#, FontSize -> 14, FontWeight -> 
       "Bold"]& ], {3.9215926535897934`, 1.}, {0, 0}, Automatic, {0, 1}], 
    InsetBox[
     TagBox[
      StyleBox["\<\"<\"\>",
       FontSize->14,
       FontWeight->"Bold"],
      StyleForm[#, FontSize -> 14, FontWeight -> 
       "Bold"]& ], {4.191592653589793, 1.}, {0, 0}, Automatic, {0, 1}], 
    InsetBox[
     TagBox[
      StyleBox["\<\"<\"\>",
       FontSize->14,
       FontWeight->"Bold"],
      StyleForm[#, FontSize -> 14, FontWeight -> 
       "Bold"]& ], {4.5415926535897935`, 1.}, {0, 0}, Automatic, {0, 1}], 
    InsetBox[
     TagBox[
      StyleBox["\<\">\"\>",
       FontSize->14,
       FontWeight->"Bold"],
      StyleForm[#, FontSize -> 14, FontWeight -> 
       "Bold"]& ], {4.833185307179586, 1.}, {0, 0}, Automatic, {0, 1}], 
    InsetBox[
     TagBox[
      StyleBox["\<\">\"\>",
       FontSize->14,
       FontWeight->"Bold"],
      StyleForm[#, FontSize -> 14, FontWeight -> 
       "Bold"]& ], {5.193185307179586, 1.}, {0, 0}, Automatic, {0, 1}], 
    InsetBox[
     TagBox[
      StyleBox["\<\">\"\>",
       FontSize->14,
       FontWeight->"Bold"],
      StyleForm[#, FontSize -> 14, FontWeight -> 
       "Bold"]& ], {5.453185307179586, 1.}, {0, 0}, Automatic, {0, 1}], 
    InsetBox[
     TagBox[
      StyleBox["\<\">\"\>",
       FontSize->14,
       FontWeight->"Bold"],
      StyleForm[#, FontSize -> 14, FontWeight -> 
       "Bold"]& ], {5.663185307179586, 1.}, {0, 0}, Automatic, {0, 1}], 
    InsetBox[
     TagBox[
      StyleBox["\<\">\"\>",
       FontSize->14,
       FontWeight->"Bold"],
      StyleForm[#, FontSize -> 14, FontWeight -> 
       "Bold"]& ], {5.863185307179586, 1.}, {0, 0}, Automatic, {0, 1}], 
    InsetBox[
     TagBox[
      StyleBox["\<\">\"\>",
       FontSize->14,
       FontWeight->"Bold"],
      StyleForm[#, FontSize -> 14, FontWeight -> 
       "Bold"]& ], {6.053185307179586, 1.}, {0, 0}, Automatic, {0, 1}], 
    InsetBox[
     TagBox[
      StyleBox["\<\">\"\>",
       FontSize->14,
       FontWeight->"Bold"],
      StyleForm[#, FontSize -> 14, FontWeight -> 
       "Bold"]& ], {6.223185307179587, 1.}, {0, 0}, Automatic, {0, 1}]}, 
   LineBox[{{0, 0}, {0, 2}}], 
   LineBox[NCache[{{2 Pi, 0}, {2 Pi, 2}}, {{6.283185307179586, 0}, {
      6.283185307179586, 2}}]]},
  Axes->True,
  AxesOrigin->{0, 0},
  Frame->True,
  FrameLabel->{
    FormBox["ax", TraditionalForm], 
    FormBox["ay", TraditionalForm]},
  ImageSize->{545., Automatic},
  PlotRange->{-0.1, 2.1},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.452948778680401*^9, 3.452948820586651*^9, 3.452948876430401*^9, {
   3.452948916024151*^9, 3.452948992258526*^9}, {3.452949051399151*^9, 
   3.452949117805401*^9}, {3.452949149617901*^9, 3.452949161930401*^9}, {
   3.452949220664776*^9, 3.452949349102276*^9}, {3.452949407899151*^9, 
   3.452949420211651*^9}, 3.452949458961651*^9, 3.452949489789776*^9, {
   3.452949525321026*^9, 3.452949547008526*^9}, {3.452949598649151*^9, 
   3.452949609055401*^9}, 3.452949746852276*^9, 3.452949807180401*^9, 
   3.452949858758526*^9, 3.452949948133526*^9, {3.452949982289776*^9, 
   3.452950076914776*^9}, 3.452950124446026*^9, 3.452950247758526*^9, 
   3.452950338227276*^9, {3.452950434586651*^9, 3.452950461336651*^9}, 
   3.452950537524151*^9, 3.452950667149151*^9, 3.452950862930401*^9, 
   3.452951268742901*^9, 3.452951344133526*^9, 3.452951386149151*^9, {
   3.452951539696026*^9, 3.452951585742901*^9}, 3.452951637242901*^9, 
   3.452951806992901*^9, {3.452951839867901*^9, 3.452952016024151*^9}, {
   3.452952048696026*^9, 3.452952069946026*^9}, 3.453131170046875*^9, 
   3.45313124240625*^9, 3.453131303828125*^9, {3.453131342046875*^9, 
   3.453131361734375*^9}, {3.453131592578125*^9, 3.453131615921875*^9}, {
   3.4531316844375*^9, 3.453131716109375*^9}, {3.453131752984375*^9, 
   3.4531317976875*^9}, 3.453131847265625*^9, {3.453131879171875*^9, 
   3.45313198325*^9}, 3.453132224375*^9, 3.453132399421875*^9, 
   3.4531325348125*^9, 3.453133068546875*^9, 3.4531331418125*^9, 
   3.453133562828125*^9, {3.45313362875*^9, 3.45313363503125*^9}, {
   3.453133672265625*^9, 3.4531336911875*^9}, 3.45313378896875*^9, 
   3.45313385875*^9, 3.453133893875*^9, 3.4531339335*^9}]
}, Open  ]]
},
WindowSize->{1871, 1083},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
DockedCells->FEPrivate`FrontEndResource[
 "FEExpressions", "CompatibilityToolbar"],
PrintingCopies->1,
PrintingPageRange->{Automatic, Automatic},
FrontEndVersion->"7.0 for Microsoft Windows (32-bit) (February 18, 2009)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[567, 22, 644, 19, 31, "Input"],
Cell[1214, 43, 557, 16, 49, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1808, 64, 339, 11, 31, "Input"],
Cell[2150, 77, 350, 10, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2537, 92, 384, 12, 31, "Input"],
Cell[2924, 106, 372, 10, 30, "Output"]
}, Open  ]],
Cell[3311, 119, 188, 3, 31, "Input"],
Cell[CellGroupData[{
Cell[3524, 126, 50, 1, 31, "Input"],
Cell[3577, 129, 112, 2, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3726, 136, 337, 10, 31, "Input"],
Cell[4066, 148, 22792, 446, 174, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[26895, 599, 413, 13, 31, "Input"],
Cell[27311, 614, 382, 12, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[27730, 631, 287, 7, 31, "Input"],
Cell[28020, 640, 22815, 447, 223, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[50872, 1092, 382, 9, 31, "Input"],
Cell[51257, 1103, 22643, 417, 222, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[73937, 1525, 49, 1, 31, "Input"],
Cell[73989, 1528, 134, 2, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[74160, 1535, 1534, 47, 31, "Input"],
Cell[75697, 1584, 43926, 727, 146, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[119660, 2316, 1534, 47, 31, "Input"],
Cell[121197, 2365, 37774, 628, 146, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[159008, 2998, 1534, 47, 31, "Input"],
Cell[160545, 3047, 35130, 583, 146, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[195712, 3635, 1534, 47, 31, "Input"],
Cell[197249, 3684, 33222, 553, 146, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[230508, 4242, 1534, 47, 31, "Input"],
Cell[232045, 4291, 33642, 559, 146, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[265724, 4855, 1539, 47, 31, "Input"],
Cell[267266, 4904, 21560, 362, 146, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[288863, 5271, 1539, 47, 31, "Input"],
Cell[290405, 5320, 52865, 876, 146, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[343307, 6201, 143, 4, 31, "Input"],
Cell[343453, 6207, 256333, 4241, 146, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[599823, 10453, 4972, 123, 92, "Input"],
Cell[604798, 10578, 2978, 78, 246, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[607813, 10661, 4832, 128, 92, "Input"],
Cell[612648, 10791, 2856, 75, 104, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[615541, 10871, 7210, 188, 152, "Input"],
Cell[622754, 11061, 3356, 98, 255, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[626147, 11164, 7791, 204, 152, "Input"],
Cell[633941, 11370, 3295, 101, 255, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[637273, 11476, 359, 10, 31, "Input"],
Cell[637635, 11488, 2074, 41, 245, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[639746, 11534, 467, 12, 31, "Input"],
Cell[640216, 11548, 107, 2, 374, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[640360, 11555, 531, 15, 31, "Input"],
Cell[640894, 11572, 180, 4, 85, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[641111, 11581, 1049, 21, 31, "Input"],
Cell[642163, 11604, 271637, 4635, 220, "Output"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
